--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.1
-- Dumped by pg_dump version 9.3.1
-- Started on 2013-11-05 16:29:11 CET

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 9 (class 2615 OID 19472)
-- Name: tables_uc; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA tables_uc;


SET search_path = tables_uc, pg_catalog;

--
-- TOC entry 228 (class 1255 OID 19473)
-- Name: create_info_date_concatenated_date(); Type: FUNCTION; Schema: tables_uc; Owner: -
--

CREATE FUNCTION create_info_date_concatenated_date() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

DECLARE variable_date text;

BEGIN

IF NEW.annee IS NOT NULL AND NEW.mois IS NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5);
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5);
	END IF;
END IF;

IF NEW.annee IS NOT NULL AND NEW.mois IS NOT NULL AND NEW.jour IS NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3);	
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3);
	END IF;
END IF;

IF NEW.annee IS NOT NULL AND NEW.mois IS NOT NULL AND NEW.jour IS NOT NULL THEN
	IF NEW.annee < 0 THEN
		variable_date := substring(to_char(NEW.annee, '0000')from 1 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3)||'-'||substring(to_char(NEW.jour, '00') from 2 for 3);
	ELSE
		variable_date := substring(to_char(NEW.annee, '0000')from 2 for 5)||'-'||substring(to_char(NEW.mois, '00') from 2 for 3)||'-'||substring(to_char(NEW.jour, '00') from 2 for 3);
	END IF;
END IF;


IF NEW.annee IS NULL
THEN variable_date := NULL;
END IF;


IF  NEW.certitude_date = 1
THEN variable_date := variable_date;
ELSEIF NEW.certitude_date = 2
THEN variable_date := variable_date || ' r';

ELSEIF NEW.certitude_date = 3
THEN variable_date := variable_date || ' p';
END IF;




NEW.date_recomposee =  variable_date;

RETURN NEW;

END;
$$;


SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 195 (class 1259 OID 19474)
-- Name: associer_unite_connaissance_objet; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE associer_unite_connaissance_objet (
    pk_associer_unite_connaissance_objet integer NOT NULL,
    fk_unite_connaissance integer,
    fk_objet integer,
    fk_type_association_objet integer,
    notes text,
    descriptif text,
    reference_precise text
);


--
-- TOC entry 2386 (class 0 OID 0)
-- Dependencies: 195
-- Name: TABLE associer_unite_connaissance_objet; Type: COMMENT; Schema: tables_uc; Owner: -
--

COMMENT ON TABLE associer_unite_connaissance_objet IS 'Cette table fait la jointure entre les unités de connaissance et les objets qui permettent de classer, documenter, etc. les unités de connaissance';


--
-- TOC entry 196 (class 1259 OID 19480)
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2387 (class 0 OID 0)
-- Dependencies: 196
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq OWNED BY associer_unite_connaissance_objet.pk_associer_unite_connaissance_objet;


--
-- TOC entry 197 (class 1259 OID 19482)
-- Name: date_unite_connaissance; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE date_unite_connaissance (
    pk_date_unite_connaissance integer NOT NULL,
    fk_type_date integer,
    libelle_selon_source text,
    annee integer,
    mois integer,
    jour integer,
    date_recomposee character varying(20),
    certitude_date smallint,
    qualificatif_date smallint,
    marge_date integer,
    heures integer,
    minutes integer,
    secondes integer,
    descriptif text,
    notes text,
    fk_unite_connaissance integer
);


--
-- TOC entry 198 (class 1259 OID 19488)
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE date_unite_connaissance_pk_date_unite_connaissance_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2388 (class 0 OID 0)
-- Dependencies: 198
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE date_unite_connaissance_pk_date_unite_connaissance_seq OWNED BY date_unite_connaissance.pk_date_unite_connaissance;


--
-- TOC entry 199 (class 1259 OID 19490)
-- Name: propriete_texte; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE propriete_texte (
    pk_propriete_texte integer NOT NULL,
    texte text,
    descriptif text,
    notes text,
    code_langue character(3),
    fk_unite_connaissance integer,
    fk_type_propriete integer
);


--
-- TOC entry 200 (class 1259 OID 19496)
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE propriete_texte_pk_propriete_texte_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2389 (class 0 OID 0)
-- Dependencies: 200
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE propriete_texte_pk_propriete_texte_seq OWNED BY propriete_texte.pk_propriete_texte;


--
-- TOC entry 201 (class 1259 OID 19498)
-- Name: role; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE role (
    pk_role integer NOT NULL,
    libelle_selon_source text,
    valeur_numerique numeric,
    si_sujet_uc boolean,
    descriptif text,
    notes text,
    date_creation timestamp without time zone,
    fk_unite_connaissance integer,
    fk_objet_associe integer,
    fk_unite_connaissance_associee integer,
    fk_unite_mesure integer,
    fk_role_associe integer,
    notes_role_associe text,
    fk_type_role integer
);


--
-- TOC entry 202 (class 1259 OID 19504)
-- Name: role_pk_role_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE role_pk_role_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2390 (class 0 OID 0)
-- Dependencies: 202
-- Name: role_pk_role_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE role_pk_role_seq OWNED BY role.pk_role;


--
-- TOC entry 203 (class 1259 OID 19506)
-- Name: sourcer; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE sourcer (
    pk_sourcer integer NOT NULL,
    reference_precise text,
    descriptif text,
    notes text,
    fk_unite_connaissance integer,
    fk_objet integer
);


--
-- TOC entry 204 (class 1259 OID 19512)
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE sourcer_pk_sourcer_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2391 (class 0 OID 0)
-- Dependencies: 204
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE sourcer_pk_sourcer_seq OWNED BY sourcer.pk_sourcer;


--
-- TOC entry 205 (class 1259 OID 19514)
-- Name: unite_connaissance; Type: TABLE; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE TABLE unite_connaissance (
    pk_unite_connaissance integer NOT NULL,
    descriptif text,
    notes text,
    date_creation timestamp without time zone,
    fk_type_unite_connaissance integer
);


--
-- TOC entry 206 (class 1259 OID 19520)
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE; Schema: tables_uc; Owner: -
--

CREATE SEQUENCE unite_connaissance_pk_unite_connaissance_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2392 (class 0 OID 0)
-- Dependencies: 206
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE OWNED BY; Schema: tables_uc; Owner: -
--

ALTER SEQUENCE unite_connaissance_pk_unite_connaissance_seq OWNED BY unite_connaissance.pk_unite_connaissance;


--
-- TOC entry 207 (class 1259 OID 19522)
-- Name: v_libelle_uc; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_libelle_uc AS
 SELECT t1.pk_unite_connaissance, 
        CASE
            WHEN ((t1.descriptif IS NULL) OR (t1.descriptif = ''::text)) THEN t2.nom
            ELSE t1.descriptif
        END AS libelle_uc, 
    t1.fk_type_unite_connaissance
   FROM (unite_connaissance t1
   JOIN tables_types.type_unite_connaissance t2 ON ((t2.pk_type_unite_connaissance = t1.fk_type_unite_connaissance)));


--
-- TOC entry 208 (class 1259 OID 19526)
-- Name: v_associations_uc_objets; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_associations_uc_objets AS
 SELECT t1.pk_associer_unite_connaissance_objet, 
    t1.fk_unite_connaissance, 
    t1.fk_objet, 
    t1.fk_type_association_objet AS fk_type_association, 
    t1.reference_precise, 
    t1.descriptif, 
    t1.notes, 
        CASE
            WHEN (t1.fk_type_association_objet = 84) THEN 'UC classée par '::text
            WHEN (t1.fk_type_association_objet = 85) THEN 'UC documentée par '::text
            ELSE NULL::text
        END AS type_association, 
    t2.nom AS nom_objet, 
    t4.nom AS sous_type_objet, 
    t5.libelle_uc
   FROM ((((associer_unite_connaissance_objet t1
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t2 ON ((t2.fk_objet = t1.fk_objet)))
   LEFT JOIN tables_objet.objet t3 ON ((t3.pk_objet = t1.fk_objet)))
   LEFT JOIN tables_types.parametre t4 ON ((t4.pk_parametre = t3.fk_sous_type_objet)))
   LEFT JOIN v_libelle_uc t5 ON ((t5.pk_unite_connaissance = t1.fk_unite_connaissance)));


--
-- TOC entry 209 (class 1259 OID 19531)
-- Name: v_autres_objets_uc; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_autres_objets_uc AS
 SELECT t1.fk_unite_connaissance, 
    array_to_string(ARRAY( SELECT unnest(array_agg(
                CASE
                    WHEN (t3.nom IS NOT NULL) THEN t3.nom
                    ELSE t2.libelle_uc
                END)) AS unnest
          ORDER BY unnest(array_agg(
                CASE
                    WHEN (t3.nom IS NOT NULL) THEN t3.nom
                    ELSE t2.libelle_uc
                END))), ', '::text) AS autres_objets_uc
   FROM ((role t1
   LEFT JOIN v_libelle_uc t2 ON ((t2.pk_unite_connaissance = t1.fk_unite_connaissance_associee)))
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t3 ON ((t3.fk_objet = t1.fk_objet_associe)))
  WHERE (t1.si_sujet_uc IS NOT TRUE)
  GROUP BY t1.fk_unite_connaissance;


--
-- TOC entry 210 (class 1259 OID 19536)
-- Name: v_date_standard_uc; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_date_standard_uc AS
 SELECT date_unite_connaissance.fk_unite_connaissance, 
    (ARRAY( SELECT unnest(array_agg(date_unite_connaissance.date_recomposee)) AS unnest
          ORDER BY unnest(array_agg(date_unite_connaissance.fk_type_date))))[1] AS date_standard
   FROM date_unite_connaissance
  GROUP BY date_unite_connaissance.fk_unite_connaissance;


--
-- TOC entry 211 (class 1259 OID 19540)
-- Name: v_sujet_uc; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_sujet_uc AS
 SELECT t1.fk_unite_connaissance, 
    array_to_string(ARRAY( SELECT unnest(array_agg(
                CASE
                    WHEN (t3.nom IS NOT NULL) THEN t3.nom
                    ELSE t2.libelle_uc
                END)) AS unnest
          ORDER BY unnest(array_agg(
                CASE
                    WHEN (t3.nom IS NOT NULL) THEN t3.nom
                    ELSE t2.libelle_uc
                END))), ', '::text) AS sujet_uc
   FROM ((role t1
   LEFT JOIN v_libelle_uc t2 ON ((t2.pk_unite_connaissance = t1.fk_unite_connaissance_associee)))
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t3 ON ((t3.fk_objet = t1.fk_objet_associe)))
  WHERE (t1.si_sujet_uc IS TRUE)
  GROUP BY t1.fk_unite_connaissance;


--
-- TOC entry 212 (class 1259 OID 19545)
-- Name: v_role_avec_uc; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_role_avec_uc AS
 SELECT t1.pk_role, 
    t1.fk_objet_associe, 
    t1.fk_unite_connaissance_associee, 
        CASE
            WHEN ((t6.nom IS NOT NULL) OR (t6.nom <> ''::text)) THEN t6.nom
            ELSE t8.libelle_uc
        END AS objet_uc_associee, 
    t1.fk_type_role, 
    t1.descriptif AS descriptif_role, 
    t7.nom AS type_role, 
    t1.libelle_selon_source, 
    t1.si_sujet_uc, 
    t1.valeur_numerique, 
    t4.nom AS unite_mesure, 
    t9.sujet_uc, 
    t10.autres_objets_uc, 
    t2.libelle_uc, 
    t11.descriptif, 
    t3.date_standard, 
    t2.fk_type_unite_connaissance AS cle_type_uc, 
    t5.nom AS type_uc, 
    t2.pk_unite_connaissance
   FROM ((((((((((role t1
   JOIN unite_connaissance t11 ON ((t11.pk_unite_connaissance = t1.fk_unite_connaissance)))
   LEFT JOIN v_libelle_uc t2 ON ((t2.pk_unite_connaissance = t1.fk_unite_connaissance)))
   LEFT JOIN tables_types.type_unite_connaissance t5 ON ((t5.pk_type_unite_connaissance = t2.fk_type_unite_connaissance)))
   LEFT JOIN tables_types.type_role t7 ON ((t7.pk_type_role = t1.fk_type_role)))
   LEFT JOIN v_date_standard_uc t3 ON ((t3.fk_unite_connaissance = t1.fk_unite_connaissance)))
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t6 ON ((t6.fk_objet = t1.fk_objet_associe)))
   LEFT JOIN v_libelle_uc t8 ON ((t8.pk_unite_connaissance = t1.fk_unite_connaissance_associee)))
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t4 ON ((t4.fk_objet = t1.fk_unite_mesure)))
   LEFT JOIN v_sujet_uc t9 ON ((t9.fk_unite_connaissance = t1.fk_unite_connaissance)))
   LEFT JOIN v_autres_objets_uc t10 ON ((t10.fk_unite_connaissance = t1.fk_unite_connaissance)));


--
-- TOC entry 213 (class 1259 OID 19550)
-- Name: v_sources_avec_libelles; Type: VIEW; Schema: tables_uc; Owner: -
--

CREATE VIEW v_sources_avec_libelles AS
 SELECT t1.fk_unite_connaissance, 
    t3.libelle_uc, 
    t1.fk_objet, 
    t2.nom AS source, 
    t5.nom AS sous_type_objet, 
    t1.reference_precise, 
    t1.descriptif, 
    t1.notes, 
    t1.pk_sourcer
   FROM ((((sourcer t1
   LEFT JOIN tables_objet.v_noms_standards_objets_dans_ordre_chronologique t2 ON ((t2.fk_objet = t1.fk_objet)))
   LEFT JOIN tables_objet.objet t4 ON ((t4.pk_objet = t1.fk_objet)))
   LEFT JOIN tables_types.parametre t5 ON ((t5.pk_parametre = t4.fk_sous_type_objet)))
   LEFT JOIN v_libelle_uc t3 ON ((t3.pk_unite_connaissance = t1.fk_unite_connaissance)));


--
-- TOC entry 2224 (class 2604 OID 19555)
-- Name: pk_associer_unite_connaissance_objet; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY associer_unite_connaissance_objet ALTER COLUMN pk_associer_unite_connaissance_objet SET DEFAULT nextval('associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq'::regclass);


--
-- TOC entry 2225 (class 2604 OID 19556)
-- Name: pk_date_unite_connaissance; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY date_unite_connaissance ALTER COLUMN pk_date_unite_connaissance SET DEFAULT nextval('date_unite_connaissance_pk_date_unite_connaissance_seq'::regclass);


--
-- TOC entry 2226 (class 2604 OID 19557)
-- Name: pk_propriete_texte; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY propriete_texte ALTER COLUMN pk_propriete_texte SET DEFAULT nextval('propriete_texte_pk_propriete_texte_seq'::regclass);


--
-- TOC entry 2227 (class 2604 OID 19558)
-- Name: pk_role; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY role ALTER COLUMN pk_role SET DEFAULT nextval('role_pk_role_seq'::regclass);


--
-- TOC entry 2228 (class 2604 OID 19559)
-- Name: pk_sourcer; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY sourcer ALTER COLUMN pk_sourcer SET DEFAULT nextval('sourcer_pk_sourcer_seq'::regclass);


--
-- TOC entry 2229 (class 2604 OID 19560)
-- Name: pk_unite_connaissance; Type: DEFAULT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY unite_connaissance ALTER COLUMN pk_unite_connaissance SET DEFAULT nextval('unite_connaissance_pk_unite_connaissance_seq'::regclass);


--
-- TOC entry 2393 (class 0 OID 0)
-- Dependencies: 196
-- Name: associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('associer_unite_connaissance_o_pk_associer_unite_connaissanc_seq', 1, false);


--
-- TOC entry 2370 (class 0 OID 19474)
-- Dependencies: 195
-- Data for Name: associer_unite_connaissance_objet; Type: TABLE DATA; Schema: tables_uc; Owner: -
--



--
-- TOC entry 2372 (class 0 OID 19482)
-- Dependencies: 197
-- Data for Name: date_unite_connaissance; Type: TABLE DATA; Schema: tables_uc; Owner: -
--

INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1, 6, NULL, 2011, 10, 15, '2011-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2, 4, NULL, 1628, 4, NULL, '1628-04 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3, 4, NULL, 1628, 5, 25, '1628-05-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4, 4, NULL, 1634, 4, 12, '1634-04-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5, 4, NULL, 1573, NULL, NULL, '1573 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6, 4, NULL, 1525, NULL, NULL, '1525 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (7, 4, NULL, 1624, 4, 24, '1624-04-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (8, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (9, 4, NULL, 1497, 4, NULL, '1497-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (10, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (11, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (12, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (13, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (14, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (15, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (16, 4, NULL, 1570, 4, 28, '1570-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (17, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (18, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (19, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (20, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (21, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (22, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (23, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (24, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (25, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 28);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (26, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (27, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (28, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (29, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (30, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (31, 4, NULL, 1592, 8, NULL, '1592-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (32, 4, NULL, 1592, 9, 25, '1592-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (33, 4, NULL, 1592, 9, 25, '1592-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (34, 4, NULL, 1592, 9, 25, '1592-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (35, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (36, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (37, 4, NULL, 1603, 3, 19, '1603-03-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (38, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (39, 4, NULL, 1608, 5, 24, '1608-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (40, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (41, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (42, 4, NULL, 1611, 1, 7, '1611-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 26);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (43, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (44, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 66);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (45, 4, NULL, 1613, 7, 20, '1613-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (46, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (47, 4, NULL, 1615, 2, 6, '1615-02-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (48, 4, NULL, 1615, 4, 11, '1615-04-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (49, 4, NULL, 1615, 4, 12, '1615-04-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (50, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (51, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (52, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (53, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (54, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (55, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (56, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (57, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (58, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (59, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (60, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (61, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (62, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (63, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (64, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (65, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (66, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (67, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (68, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (69, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (70, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (71, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (72, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (73, 4, NULL, 1633, 2, 23, '1633-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (74, 4, NULL, 1633, 2, 23, '1633-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (75, 4, NULL, 1633, 2, 23, '1633-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (76, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (77, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (78, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (79, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (80, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (81, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (82, 4, NULL, 1633, 7, 16, '1633-07-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (83, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (84, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (85, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (86, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (87, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (88, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (89, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (90, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (91, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (92, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (93, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (94, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (95, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (96, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (97, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (98, 4, NULL, 1639, 5, NULL, '1639-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (99, 4, NULL, 1639, 5, 12, '1639-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (100, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (101, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (102, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (103, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (104, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (105, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (106, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (107, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (108, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (109, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (110, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (111, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (112, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (113, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (114, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (115, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (116, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (117, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (118, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (119, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (120, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (121, 4, NULL, 1663, 9, NULL, '1663-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (122, 4, NULL, 1663, 9, NULL, '1663-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (123, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (124, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (125, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (126, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (127, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (128, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (129, 4, NULL, 1671, 11, 3, '1671-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (130, 4, NULL, 1671, 11, 3, '1671-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (131, 4, NULL, 1671, 11, 3, '1671-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (132, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (133, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (134, 4, NULL, 1673, 8, 1, '1673-08-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (135, 4, NULL, 1673, 11, 15, '1673-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (136, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (137, 4, NULL, 1675, 8, 11, '1675-08-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (138, 4, NULL, 1676, 5, NULL, '1676-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (139, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (140, 4, NULL, 1680, 10, NULL, '1680-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (141, 4, NULL, 1680, 11, 26, '1680-11-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (142, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (143, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (144, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (145, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (146, 4, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (147, 4, NULL, 1712, 5, 17, '1712-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (148, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (149, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (150, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (151, 4, NULL, 1738, 1, 5, '1738-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (152, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (153, 4, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (154, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (155, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (156, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (157, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (158, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (159, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (160, 4, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (161, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (162, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (163, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (164, 4, NULL, 1634, 11, 10, '1634-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (165, 4, NULL, 1613, 1, 9, '1613-01-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (166, 4, NULL, 1611, 11, 12, '1611-11-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (167, 4, NULL, 1611, 12, 19, '1611-12-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (168, 4, NULL, 1611, 12, 26, '1611-12-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (169, 4, NULL, 1612, 7, 25, '1612-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (170, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (171, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (172, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (173, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (174, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (175, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (176, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (177, 4, NULL, 1885, NULL, NULL, '1885', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (178, 4, NULL, 1611, 1, 7, '1611-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (179, 4, NULL, 1610, 4, 19, '1610-04-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (180, 4, NULL, 1597, 10, 13, '1597-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (181, 4, NULL, 1610, 8, 9, '1610-08-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (182, 4, NULL, 1610, 10, 25, '1610-10-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (183, 4, NULL, 1610, 12, 1, '1610-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (184, 4, NULL, 1611, 1, 9, '1611-01-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (185, 4, NULL, 1611, 3, 28, '1611-03-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (186, 4, NULL, 1598, 3, 26, '1598-03-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (187, 4, NULL, 1610, 8, 9, '1610-08-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (188, 4, NULL, 1613, 7, 18, '1613-07-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (189, 4, NULL, 1597, 9, 1, '1597-09-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (190, 4, NULL, 1610, 5, 10, '1610-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (191, 4, NULL, 1612, 11, 10, '1612-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (192, 4, NULL, 1610, 5, 3, '1610-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (193, 4, NULL, 1610, 10, 1, '1610-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (194, 4, NULL, 1610, 12, 18, '1610-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (195, 4, NULL, 1612, 3, 18, '1612-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (196, 4, NULL, 1618, 12, 1, '1618-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (197, 4, NULL, 1619, 10, 1, '1619-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (198, 4, NULL, 1611, 7, 1, '1611-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (199, 4, NULL, 1599, 7, 18, '1599-07-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (200, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (201, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (202, 4, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (203, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (204, 4, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (205, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (206, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (207, 4, NULL, 1670, 9, 20, '1670-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (208, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (209, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (210, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (211, 4, NULL, 1626, 6, 1, '1626-06-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (212, 4, NULL, 1626, 7, 6, '1626-07-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (213, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (214, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (215, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (216, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (217, 4, NULL, 1875, NULL, NULL, '1875', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (218, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (219, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (220, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (221, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (222, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (223, 4, NULL, 1638, 11, NULL, '1638-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (224, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (225, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (226, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (227, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (228, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (229, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (230, 4, NULL, 1591, 10, 3, '1591-10-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (231, 4, NULL, 1600, 11, 25, '1600-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (232, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (233, 4, NULL, 1592, 11, NULL, '1592-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (234, 4, NULL, 1518, 6, 13, '1518-06-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (235, 4, NULL, 1622, 8, 24, '1622-08-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (236, 4, NULL, 1628, 8, 14, '1628-08-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (237, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (238, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (239, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (240, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (241, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (242, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (243, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (244, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (245, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (246, 4, NULL, 1458, 5, 30, '1458-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (247, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (248, 4, NULL, 1492, 9, 12, '1492-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (249, 4, NULL, 1504, 4, 13, '1504-04-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (250, 4, NULL, 1516, 8, 21, '1516-08-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (251, 4, NULL, 1503, 8, 3, '1503-08-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (252, 4, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (253, 4, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (254, 4, NULL, 1499, 7, 20, '1499-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (255, 4, NULL, 1499, 7, 20, '1499-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (256, 4, NULL, 1499, 7, 15, '1499-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (257, 4, NULL, 1476, NULL, NULL, '1476', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (258, 4, NULL, 1499, 7, 13, '1499-07-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (259, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (260, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (261, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (262, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (263, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (264, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (265, 4, NULL, 1511, 11, 7, '1511-11-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (266, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (267, 4, NULL, 1519, 9, 10, '1519-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (268, 4, NULL, 1509, 2, 15, '1509-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (269, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (270, 4, NULL, 1510, 3, 15, '1510-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (271, 4, NULL, 1468, NULL, NULL, '1468', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (272, 4, NULL, 1495, 12, 29, '1495-12-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (273, 4, NULL, 1495, 12, 29, '1495-12-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (274, 4, NULL, 1497, 3, 1, '1497-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (275, 4, NULL, 1497, 3, 1, '1497-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (276, 4, NULL, 1497, 3, 1, '1497-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (277, 4, NULL, 1525, 3, 1, '1525-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (278, 4, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (279, 4, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (280, 4, NULL, 1500, 12, NULL, '1500-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (281, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (282, 4, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (283, 4, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (284, 4, NULL, 1506, 3, 22, '1506-03-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (285, 4, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (286, 4, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (287, 4, NULL, 1503, 10, NULL, '1503-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (288, 4, NULL, 1503, 10, NULL, '1503-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (289, 4, NULL, 1505, 3, 26, '1505-03-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (290, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (291, 4, NULL, 1513, 12, 19, '1513-12-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (292, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (293, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (294, 4, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (295, 4, NULL, 1487, 6, NULL, '1487-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (296, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (297, 4, NULL, 1512, 5, 12, '1512-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (298, 4, NULL, 1517, 5, 8, '1517-05-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (299, 4, NULL, 1518, 5, 22, '1518-05-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (300, 4, NULL, 1518, 5, NULL, '1518-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (301, 4, NULL, 1518, 5, NULL, '1518-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (302, 4, NULL, 1517, 5, NULL, '1517-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (303, 4, NULL, 1517, 5, 8, '1517-05-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (304, 4, NULL, 1500, 12, 14, '1500-12-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (305, 4, NULL, 1483, 2, 11, '1483-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (306, 4, NULL, 1484, 1, 12, '1484-01-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (307, 4, NULL, 1487, 10, 23, '1487-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (308, 4, NULL, 1487, 10, 23, '1487-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (309, 4, NULL, 1465, 10, NULL, '1465-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (310, 4, NULL, 1469, 6, 2, '1469-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (311, 4, NULL, 1487, 12, 13, '1487-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (312, 4, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (313, 4, NULL, 1499, 8, 3, '1499-08-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (314, 4, NULL, 1489, 5, 4, '1489-05-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (315, 4, NULL, 1488, 9, NULL, '1488-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (316, 4, NULL, 1492, 9, 28, '1492-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (317, 4, NULL, 1495, 9, 8, '1495-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (318, 4, NULL, 1495, 9, 8, '1495-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (319, 4, NULL, 1495, 9, 8, '1495-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (320, 4, NULL, 1492, 11, NULL, '1492-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (321, 4, NULL, 1496, 3, NULL, '1496-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (322, 4, NULL, 1494, 10, NULL, '1494-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (323, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (324, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (325, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (326, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (327, 4, NULL, 1514, 12, 23, '1514-12-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (328, 4, NULL, 1469, 2, NULL, '1469-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (329, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (330, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (331, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (332, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (333, 4, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (334, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (335, 4, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (336, 4, NULL, 1639, 9, 21, '1639-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (337, 4, NULL, 1641, 7, 12, '1641-07-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (338, 4, NULL, 1612, 6, 23, '1612-06-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (339, 4, NULL, 1611, 4, 19, '1611-04-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (340, 4, NULL, 1633, 6, 21, '1633-06-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (341, 4, NULL, 1602, 8, 15, '1602-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (342, 4, NULL, 1603, 8, 21, '1603-08-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (343, 4, NULL, 1611, 1, 13, '1611-01-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (344, 4, NULL, 1614, 3, 8, '1614-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (345, 4, NULL, 1616, 11, 3, '1616-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (346, 4, NULL, 1631, 4, 26, '1631-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (347, 4, NULL, 1632, 5, 1, '1632-05-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (348, 4, NULL, 1632, 8, 5, '1632-08-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (349, 4, NULL, 1632, 8, 21, '1632-08-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (350, 4, NULL, 1632, 9, 25, '1632-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (351, 4, NULL, 1632, 10, 22, '1632-10-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (352, 4, NULL, 1638, 7, 6, '1638-07-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (353, 4, NULL, 1635, 4, 15, '1635-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (354, 4, NULL, 1635, 5, 3, '1635-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (355, 4, NULL, 1635, 7, 2, '1635-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (356, 4, NULL, 1636, 2, 13, '1636-02-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (357, 4, NULL, 1588, 1, 16, '1588-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (358, 4, NULL, 1588, 3, 5, '1588-03-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (359, 4, NULL, 1604, 12, 18, '1604-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (360, 4, NULL, 1610, 12, 17, '1610-12-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (361, 4, NULL, 1611, 5, 27, '1611-05-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 22);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (362, 4, NULL, 1618, 1, 7, '1618-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 60);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (363, 4, NULL, 1618, 1, 20, '1618-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 62);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (364, 4, NULL, 1618, 5, 26, '1618-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 64);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (365, 4, NULL, 1639, 2, 20, '1639-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (366, 4, NULL, 1632, 11, 1, '1632-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (367, 4, NULL, 1633, 11, 30, '1633-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (368, 4, NULL, 1634, 2, 1, '1634-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (369, 4, NULL, 1634, 4, 1, '1634-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (370, 4, NULL, 1634, 5, 15, '1634-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (371, 4, NULL, 1634, 8, 14, '1634-08-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (372, 4, NULL, 1636, 3, 1, '1636-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (373, 4, NULL, 1638, 6, 29, '1638-06-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (374, 4, NULL, 1638, 7, 27, '1638-07-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (375, 4, NULL, 1638, 8, 23, '1638-08-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (376, 4, NULL, 1638, 10, 11, '1638-10-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (377, 4, NULL, 1638, 11, 15, '1638-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (378, 4, NULL, 1638, 12, 1, '1638-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (379, 4, NULL, 1639, 2, 9, '1639-02-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (380, 4, NULL, 1639, 2, 20, '1639-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (381, 4, NULL, 1641, 3, 31, '1641-03-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (382, 4, NULL, 1608, 8, 30, '1608-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (383, 4, NULL, 1608, 10, 10, '1608-10-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (384, 4, NULL, 1609, 3, 6, '1609-03-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (385, 4, NULL, 1609, 3, 10, '1609-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (386, 4, NULL, 1609, 3, 10, '1609-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (387, 4, NULL, 1609, 6, 29, '1609-06-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (388, 4, NULL, 1610, 10, 16, '1610-10-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (389, 4, NULL, 1631, 5, 31, '1631-05-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (390, 4, NULL, 1611, 3, 24, '1611-03-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 24);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (391, 4, NULL, 1610, 4, 16, '1610-04-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (392, 4, NULL, 1610, 5, 28, '1610-05-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (393, 4, NULL, 1588, 1, 8, '1588-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (394, 4, NULL, 1588, 2, 25, '1588-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 32);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (395, 4, NULL, 1610, 9, 17, '1610-09-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (396, 4, NULL, 1610, 12, 30, '1610-12-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 33);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (397, 4, NULL, 1611, 3, 5, '1611-03-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 34);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (398, 4, NULL, 1597, 8, 4, '1597-08-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (399, 4, NULL, 1610, 8, 19, '1610-08-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (400, 4, NULL, 1627, 8, 28, '1627-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (401, 4, NULL, 1640, 9, 21, '1640-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (402, 4, NULL, 1633, 8, 13, '1633-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (403, 4, NULL, 1633, 5, 10, '1633-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (404, 4, NULL, 1633, 5, 10, '1633-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (405, 4, NULL, 1625, 7, 20, '1625-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (406, 4, NULL, 1628, 3, 2, '1628-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (407, 4, NULL, 1630, 8, 30, '1630-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (408, 4, NULL, 1632, 3, 1, '1632-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (409, 4, NULL, 1632, 11, 1, '1632-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (410, 4, NULL, 1634, 1, 19, '1634-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (411, 4, NULL, 1636, 11, 18, '1636-11-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (412, 4, NULL, 1637, 2, 24, '1637-02-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (413, 4, NULL, 1637, 10, 13, '1637-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (414, 4, NULL, 1640, 8, 13, '1640-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (415, 4, NULL, 1633, 5, 6, '1633-05-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (416, 4, NULL, 1633, 8, 13, '1633-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (417, 4, NULL, 1633, 8, 3, '1633-08-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (418, 4, NULL, 1633, 12, 28, '1633-12-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (419, 4, NULL, 1634, 2, 11, '1634-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (420, 4, NULL, 1635, 10, 20, '1635-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (421, 4, NULL, 1614, 3, 15, '1614-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (422, 4, NULL, 1610, 3, 31, '1610-03-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (423, 4, NULL, 1610, 4, 6, '1610-04-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (424, 4, NULL, 1610, 4, 16, '1610-04-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (425, 4, NULL, 1610, 4, 27, '1610-04-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (426, 4, NULL, 1610, 5, 24, '1610-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (427, 4, NULL, 1610, 5, 26, '1610-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (428, 4, NULL, 1610, 6, 30, '1610-06-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (429, 4, NULL, 1637, 9, 8, '1637-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (430, 4, NULL, 1640, 11, 8, '1640-11-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (431, 4, NULL, 1612, 12, 11, '1612-12-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (432, 4, NULL, 1610, 9, 7, '1610-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (433, 4, NULL, 1610, 9, 7, '1610-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (434, 4, NULL, 1614, 5, 17, '1614-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (435, 4, NULL, 1614, 5, 17, '1614-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (436, 4, NULL, 1610, 4, 20, '1610-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (437, 4, NULL, 1610, 5, 26, '1610-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (438, 4, NULL, 1640, 11, 3, '1640-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (439, 4, NULL, 1633, 4, 1, '1633-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (440, 4, NULL, 1629, 11, 14, '1629-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (441, 4, NULL, 1635, 3, 26, '1635-03-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (442, 4, NULL, 1632, 2, 26, '1632-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (443, 4, NULL, 1633, 3, 2, '1633-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (444, 4, NULL, 1633, 6, 25, '1633-06-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (445, 4, NULL, 1633, 8, 12, '1633-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (446, 4, NULL, 1633, 9, 8, '1633-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (447, 4, NULL, 1633, 9, 27, '1633-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (448, 4, NULL, 1633, 12, 14, '1633-12-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (449, 4, NULL, 1633, 12, 20, '1633-12-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (450, 4, NULL, 1634, 1, 5, '1634-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (451, 4, NULL, 1634, 1, 17, '1634-01-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (452, 4, NULL, 1634, 1, 18, '1634-01-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (453, 4, NULL, 1634, 2, 1, '1634-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (454, 4, NULL, 1635, 4, 19, '1635-04-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (455, 4, NULL, 1635, 5, 26, '1635-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (456, 4, NULL, 1635, 5, 26, '1635-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (457, 4, NULL, 1635, 6, 2, '1635-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (458, 4, NULL, 1635, 6, 18, '1635-06-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (459, 4, NULL, 1638, 2, 5, '1638-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (460, 4, NULL, 1613, 10, 5, '1613-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (461, 4, NULL, 1614, 1, 1, '1614-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (462, 4, NULL, 1634, 8, 9, '1634-08-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (463, 4, NULL, 1611, 12, 17, '1611-12-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (464, 4, NULL, 1618, 10, 20, '1618-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (465, 4, NULL, 1619, 3, 13, '1619-03-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (466, 4, NULL, 1619, 7, 23, '1619-07-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (467, 4, NULL, 1619, 8, 13, '1619-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (468, 4, NULL, 1631, 5, 24, '1631-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (469, 4, NULL, 1631, 7, 19, '1631-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (470, 4, NULL, 1618, 5, 28, '1618-05-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (471, 4, NULL, 1631, 4, 25, '1631-04-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (472, 4, NULL, 1633, 12, 7, '1633-12-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (473, 4, NULL, 1618, 1, 13, '1618-01-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 67);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (474, 4, NULL, 1618, 1, 19, '1618-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 65);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (475, 4, NULL, 1611, 7, 23, '1611-07-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (476, 4, NULL, 1612, 9, 11, '1612-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (477, 4, NULL, 1610, 3, 12, '1610-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (478, 4, NULL, 1611, 2, 11, '1611-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (479, 4, NULL, 1613, 7, 10, '1613-07-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (480, 4, NULL, 1614, 2, 11, '1614-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (481, 4, NULL, 1613, 2, 2, '1613-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (482, 4, NULL, 1643, 11, 1, '1643-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (483, 4, NULL, 1644, 11, 1, '1644-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (484, 4, NULL, 1644, 9, 20, '1644-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (485, 4, NULL, 1634, 2, 16, '1634-02-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (486, 4, NULL, 1635, 2, 26, '1635-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (487, 4, NULL, 1634, 9, 7, '1634-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (488, 4, NULL, 1639, 12, NULL, '1639-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (489, 4, NULL, 1635, 7, 7, '1635-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (490, 4, NULL, 1624, 9, 20, '1624-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (491, 4, NULL, 1644, 9, 10, '1644-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (492, 4, NULL, 1644, 9, 10, '1644-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (493, 4, NULL, 1644, 7, 8, '1644-07-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (494, 4, NULL, 1644, 7, 8, '1644-07-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (495, 4, NULL, 1644, 6, 5, '1644-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (496, 4, NULL, 1645, 5, 11, '1645-05-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (497, 4, NULL, 1626, 7, 11, '1626-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (498, 4, NULL, 1625, 4, 12, '1625-04-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (499, 4, NULL, 1647, 6, 15, '1647-06-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (500, 4, NULL, 1642, 2, 6, '1642-02-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (501, 4, NULL, 1640, 1, 2, '1640-01-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (502, 4, NULL, 1648, 4, 16, '1648-04-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (503, 4, NULL, 1648, 2, 7, '1648-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (504, 4, NULL, 1631, 9, NULL, '1631-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (505, 4, NULL, 1637, 5, 17, '1637-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (506, 4, NULL, 1638, 4, NULL, '1638-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (507, 4, NULL, 1639, 11, 26, '1639-11-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (508, 4, NULL, 1639, 1, 9, '1639-01-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (509, 4, NULL, 1642, 9, 7, '1642-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (510, 4, NULL, 1642, 9, 7, '1642-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (511, 4, NULL, 1646, 11, 2, '1646-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (512, 4, NULL, 1646, 6, 15, '1646-06-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (513, 4, NULL, 1646, 3, 30, '1646-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (514, 4, NULL, 1646, 5, 15, '1646-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (515, 4, NULL, 1630, 12, 2, '1630-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (516, 4, NULL, 1638, 6, 29, '1638-06-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (517, 4, NULL, 1638, 3, 1, '1638-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (518, 4, NULL, 1646, 3, 2, '1646-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (519, 4, NULL, 1640, 11, 11, '1640-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (520, 4, NULL, 1638, 1, 25, '1638-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (521, 4, NULL, 1642, 4, 26, '1642-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (522, 4, NULL, 1638, 5, 27, '1638-05-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (523, 4, NULL, 1637, 3, 3, '1637-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (524, 4, NULL, 1637, 6, 8, '1637-06-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (525, 4, NULL, 1638, 4, 3, '1638-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (526, 4, NULL, 1646, 3, 11, '1646-03-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (527, 4, NULL, 1640, 3, 12, '1640-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (528, 4, NULL, 1643, 1, 14, '1643-01-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (529, 4, NULL, 1641, 1, 16, '1641-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (530, 4, NULL, 1643, 2, 18, '1643-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (531, 4, NULL, 1643, 11, 2, '1643-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (532, 4, NULL, 1637, 4, 20, '1637-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (533, 4, NULL, 1637, 5, 20, '1637-05-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (534, 4, NULL, 1642, 1, 22, '1642-01-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (535, 4, NULL, 1643, 5, 22, '1643-05-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (536, 4, NULL, 1637, 3, 22, '1637-03-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (537, 4, NULL, 1643, 5, 24, '1643-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (538, 4, NULL, 1637, 2, 25, '1637-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (539, 4, NULL, 1642, 4, 26, '1642-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (540, 4, NULL, 1644, 2, 26, '1644-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (541, 4, NULL, 1643, 6, 26, '1643-06-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (542, 4, NULL, 1641, 7, 29, '1641-07-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (543, 4, NULL, 1646, 11, 30, '1646-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (544, 4, NULL, 1642, 1, 31, '1642-01-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (545, 4, NULL, 1645, 8, 4, '1645-08-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (546, 4, NULL, 1643, 1, 5, '1643-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (547, 4, NULL, 1647, 12, 8, '1647-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (548, 4, NULL, 1639, 4, 30, '1639-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (549, 4, NULL, 1639, 4, 30, '1639-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (550, 4, NULL, 1641, 7, 22, '1641-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (551, 4, NULL, 1641, 7, 22, '1641-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (552, 4, NULL, 1630, 12, 2, '1630-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (553, 4, NULL, 1640, 1, 29, '1640-01-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (554, 4, NULL, 1640, 10, 28, '1640-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (555, 4, NULL, 1642, 3, NULL, '1642-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (556, 4, NULL, 1641, 2, 18, '1641-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (557, 4, NULL, 1641, 1, 21, '1641-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (558, 4, NULL, 1641, 4, 21, '1641-04-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (559, 4, NULL, 1640, 7, 29, '1640-07-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (560, 4, NULL, 1629, 11, 13, '1629-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (561, 4, NULL, 1632, 6, NULL, '1632-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (562, 4, NULL, 1632, 5, 10, '1632-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (563, 4, NULL, 1640, 12, 10, '1640-12-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (564, 4, NULL, 1631, 1, 13, '1631-01-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (565, 4, NULL, 1638, 7, 13, '1638-07-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (566, 4, NULL, 1639, 11, 13, '1639-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (567, 4, NULL, 1642, 10, 13, '1642-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (568, 4, NULL, 1630, 10, 14, '1630-10-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (569, 4, NULL, 1630, 4, 15, '1630-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (570, 4, NULL, 1647, 3, 15, '1647-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (571, 4, NULL, 1634, 9, 15, '1634-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (572, 4, NULL, 1641, 6, 16, '1641-06-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (573, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (574, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (575, 4, NULL, 1638, 5, 17, '1638-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (576, 4, NULL, 1630, 3, 18, '1630-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (577, 4, NULL, 1640, 4, 1, '1640-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (578, 4, NULL, 1638, 3, 1, '1638-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (579, 4, NULL, 1630, 12, 2, '1630-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (580, 4, NULL, 1629, 11, 20, '1629-11-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (581, 4, NULL, 1641, 1, 21, '1641-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (582, 4, NULL, 1641, 12, 22, '1641-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (583, 4, NULL, 1640, 7, 22, '1640-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (584, 4, NULL, 1641, 7, 22, '1641-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (585, 4, NULL, 1630, 12, 23, '1630-12-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (586, 4, NULL, 1640, 12, 24, '1640-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (587, 4, NULL, 1638, 1, 25, '1638-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (588, 4, NULL, 1647, 1, 25, '1647-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (589, 4, NULL, 1630, 11, 25, '1630-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (590, 4, NULL, 1641, 1, 28, '1641-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (591, 4, NULL, 1633, 11, 28, '1633-11-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (592, 4, NULL, 1630, 8, 15, '1630-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (593, 4, NULL, 1637, 6, 15, '1637-06-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (594, 4, NULL, 1638, 6, 3, '1638-06-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (595, 4, NULL, 1632, 5, 3, '1632-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (596, 4, NULL, 1640, 7, 30, '1640-07-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (597, 4, NULL, 1640, 12, 31, '1640-12-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (598, 4, NULL, 1630, 3, 4, '1630-03-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (599, 4, NULL, 1632, 4, 5, '1632-04-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (600, 4, NULL, 1638, 12, 5, '1638-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (601, 4, NULL, 1637, 10, 5, '1637-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (602, 4, NULL, 1637, 10, 5, '1637-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (603, 4, NULL, 1637, 6, 6, '1637-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (604, 4, NULL, 1630, 5, 6, '1630-05-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (605, 4, NULL, 1642, 9, 8, '1642-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (606, 4, NULL, 1629, 8, NULL, '1629-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (607, 4, NULL, 1634, 2, NULL, '1634-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (608, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (609, 4, NULL, 1632, 7, NULL, '1632-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (610, 4, NULL, 1637, 12, NULL, '1637-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (611, 4, NULL, 1626, 2, NULL, '1626-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (612, 4, NULL, 1634, 2, NULL, '1634-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (613, 4, NULL, 1638, 1, NULL, '1638-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (614, 4, NULL, 1638, 1, NULL, '1638-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (615, 4, NULL, 1641, 7, NULL, '1641-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (616, 4, NULL, 1648, 7, 6, '1648-07-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (617, 4, NULL, 1635, 3, NULL, '1635-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (618, 4, NULL, 1636, 3, NULL, '1636-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (619, 4, NULL, 1630, 1, NULL, '1630-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (620, 4, NULL, 1632, 12, 11, '1632-12-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (621, 4, NULL, 1631, 11, 10, '1631-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (622, 4, NULL, 1641, 9, NULL, '1641-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (623, 4, NULL, 1647, 9, NULL, '1647-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (624, 4, NULL, 1637, 5, 17, '1637-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (625, 4, NULL, 1637, 5, 17, '1637-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (626, 4, NULL, 1634, 5, 1, '1634-05-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (627, 4, NULL, 1637, 4, 20, '1637-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (628, 4, NULL, 1630, 9, 20, '1630-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (629, 4, NULL, 1646, 3, 10, '1646-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (630, 4, NULL, 1646, 3, 10, '1646-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (631, 4, NULL, 1643, 12, 11, '1643-12-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (632, 4, NULL, 1640, 6, 11, '1640-06-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (633, 4, NULL, 1640, 3, 11, '1640-03-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (634, 4, NULL, 1640, 11, 11, '1640-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (635, 4, NULL, 1640, 11, 11, '1640-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (636, 4, NULL, 1639, 10, 16, '1639-10-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (637, 4, NULL, 1641, 11, 17, '1641-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (638, 4, NULL, 1638, 9, 12, '1638-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (639, 4, NULL, 1647, 12, 13, '1647-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (640, 4, NULL, 1646, 12, 14, '1646-12-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (641, 4, NULL, 1640, 9, 15, '1640-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (642, 4, NULL, 1642, 11, 17, '1642-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (643, 4, NULL, 1629, 12, 18, '1629-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (644, 4, NULL, 1641, 3, 18, '1641-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (645, 4, NULL, 1640, 11, 18, '1640-11-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (646, 4, NULL, 1642, 1, 19, '1642-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (647, 4, NULL, 1639, 6, 19, '1639-06-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (648, 4, NULL, 1646, 11, 2, '1646-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (649, 4, NULL, 1646, 11, 2, '1646-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (650, 4, NULL, 1646, 4, 20, '1646-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (651, 4, NULL, 1646, 4, 20, '1646-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (652, 4, NULL, 1642, 10, 20, '1642-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (653, 4, NULL, 1641, 4, 21, '1641-04-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (654, 4, NULL, 1641, 12, 22, '1641-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (655, 4, NULL, 1633, 7, 22, '1633-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (656, 4, NULL, 1643, 2, 23, '1643-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (657, 4, NULL, 1641, 6, 23, '1641-06-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (658, 4, NULL, 1643, 3, 23, '1643-03-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (659, 4, NULL, 1646, 11, 23, '1646-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (660, 4, NULL, 1639, 12, 25, '1639-12-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (661, 4, NULL, 1630, 2, 25, '1630-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (662, 4, NULL, 1643, 4, 26, '1643-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (663, 4, NULL, 1643, 4, 26, '1643-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (664, 4, NULL, 1647, 4, 26, '1647-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (665, 4, NULL, 1639, 8, 27, '1639-08-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (666, 4, NULL, 1640, 10, 28, '1640-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (667, 4, NULL, 1640, 1, 29, '1640-01-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (668, 4, NULL, 1640, 12, 3, '1640-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (669, 4, NULL, 1630, 6, 3, '1630-06-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (670, 4, NULL, 1638, 5, 3, '1638-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (671, 4, NULL, 1640, 8, 30, '1640-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (672, 4, NULL, 1639, 4, 30, '1639-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (673, 4, NULL, 1640, 7, 30, '1640-07-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (674, 4, NULL, 1643, 5, 30, '1643-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (675, 4, NULL, 1640, 9, 30, '1640-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (676, 4, NULL, 1648, 1, 31, '1648-01-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (677, 4, NULL, 1638, 3, 31, '1638-03-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (678, 4, NULL, 1648, 4, 4, '1648-04-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (679, 4, NULL, 1643, 1, 4, '1643-01-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (680, 4, NULL, 1641, 3, 4, '1641-03-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (681, 4, NULL, 1630, 11, 4, '1630-11-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (682, 4, NULL, 1646, 10, 5, '1646-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (683, 4, NULL, 1640, 8, 6, '1640-08-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (684, 4, NULL, 1642, 12, 7, '1642-12-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 255);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (685, 4, NULL, 1646, 9, 7, '1646-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (686, 4, NULL, 1629, 10, 8, '1629-10-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (687, 4, NULL, 1639, 1, 9, '1639-01-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (688, 4, NULL, 1638, 10, 11, '1638-10-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (689, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (690, 4, NULL, 1647, 11, 13, '1647-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 92);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (691, 4, NULL, 1648, 1, 14, '1648-01-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (692, 4, NULL, 1647, 7, 17, '1647-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (693, 4, NULL, 1648, 3, 18, '1648-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (694, 4, NULL, 1648, 10, 21, '1648-10-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (695, 4, NULL, 1647, 7, 31, '1647-07-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (696, 4, NULL, 1647, 12, 4, '1647-12-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (697, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 37);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (698, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 35);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (699, 4, NULL, 1640, 2, 24, '1640-02-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 39);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (700, 4, NULL, 1640, 3, 15, '1640-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 40);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (701, 4, NULL, 1637, 10, 4, '1637-10-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 41);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (702, 4, NULL, 1628, 4, 13, '1628-04-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (703, 4, NULL, 1648, 11, 1, '1648-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (704, 4, NULL, 1643, 8, 9, '1643-08-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (705, 4, NULL, 1643, 8, 9, '1643-08-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (706, 4, NULL, 1646, 4, 2, '1646-04-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (707, 4, NULL, 1643, 8, 21, '1643-08-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (708, 4, NULL, 1647, 5, NULL, '1647-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (709, 4, NULL, 1647, 5, NULL, '1647-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (710, 4, NULL, 1636, 8, NULL, '1636-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 86);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (711, 4, NULL, 1636, 12, 16, '1636-12-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 90);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (712, 4, NULL, 1636, 11, 4, '1636-11-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 91);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (713, 4, NULL, 1628, 12, NULL, '1628-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (714, 4, NULL, 1645, 1, 28, '1645-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (715, 4, NULL, 1644, 10, 1, '1644-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (716, 4, NULL, 1644, 10, 15, '1644-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (717, 4, NULL, 1644, 10, 15, '1644-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (718, 4, NULL, 1644, 6, 25, '1644-06-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (719, 4, NULL, 1644, 6, 25, '1644-06-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (720, 4, NULL, 1634, 8, 29, '1634-08-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (721, 4, NULL, 1633, 4, 10, '1633-04-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (722, 4, NULL, 1633, 2, 16, '1633-02-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (723, 4, NULL, 1632, 11, 2, '1632-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (724, 4, NULL, 1633, 1, 20, '1633-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (725, 4, NULL, 1632, 11, 24, '1632-11-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (726, 4, NULL, 1633, 1, 31, '1633-01-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (727, 4, NULL, 1632, 5, 11, '1632-05-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (728, 4, NULL, 1643, 4, 4, '1643-04-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (729, 4, NULL, 1634, 9, 8, '1634-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (730, 4, NULL, 1630, 11, 22, '1630-11-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (731, 4, NULL, 1648, 3, 12, '1648-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (732, 4, NULL, 1647, 10, 25, '1647-10-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (733, 4, NULL, 1647, 1, 26, '1647-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (734, 4, NULL, 1643, 8, 20, '1643-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (735, 4, NULL, 1643, 8, 20, '1643-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (736, 4, NULL, 1629, 9, 14, '1629-09-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (737, 4, NULL, 1633, 5, 17, '1633-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (738, 4, NULL, 1634, 8, 22, '1634-08-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (739, 4, NULL, 1634, 1, 24, '1634-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (740, 4, NULL, 1637, 9, 29, '1637-09-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (741, 4, NULL, 1637, 11, 3, '1637-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (742, 4, NULL, 1629, 3, 8, '1629-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (743, 4, NULL, 1630, 9, 6, '1630-09-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (744, 4, NULL, 1630, 3, 8, '1630-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (745, 4, NULL, 1636, 2, 29, '1636-02-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (746, 4, NULL, 1643, 8, 10, '1643-08-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (747, 4, NULL, 1631, 7, 9, '1631-07-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (748, 4, NULL, 1647, 2, 19, '1647-02-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (749, 4, NULL, 1643, 9, 11, '1643-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (750, 4, NULL, 1642, 8, 15, '1642-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (751, 4, NULL, 1641, 3, 15, '1641-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (752, 4, NULL, 1641, 5, 17, '1641-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (753, 4, NULL, 1641, 7, 19, '1641-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (754, 4, NULL, 1643, 7, 24, '1643-07-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (755, 4, NULL, 1642, 7, 25, '1642-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (756, 4, NULL, 1648, 9, 25, '1648-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (757, 4, NULL, 1647, 7, 26, '1647-07-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (758, 4, NULL, 1644, 10, 28, '1644-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (759, 4, NULL, 1644, 1, 29, '1644-01-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (760, 4, NULL, 1641, 5, 3, '1641-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (761, 4, NULL, 1648, 9, 4, '1648-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (762, 4, NULL, 1644, 2, 5, '1644-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (763, 4, NULL, 1648, 6, 5, '1648-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (764, 4, NULL, 1634, 1, 29, '1634-01-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (765, 4, NULL, 1643, 1, 11, '1643-01-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (766, 4, NULL, 1635, 12, 13, '1635-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (767, 4, NULL, 1643, 1, 13, '1643-01-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (768, 4, NULL, 1635, 11, 2, '1635-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (769, 4, NULL, 1629, 2, 4, '1629-02-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (770, 4, NULL, 1646, 10, NULL, '1646-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (771, 4, NULL, 1630, 6, 16, '1630-06-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (772, 4, NULL, 1630, 3, 23, '1630-03-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (773, 4, NULL, 1635, 12, 15, '1635-12-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (774, 4, NULL, 1633, 8, 18, '1633-08-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (775, 4, NULL, 1628, 12, 2, '1628-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (776, 4, NULL, 1629, 7, 21, '1629-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (777, 4, NULL, 1630, 7, 21, '1630-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (778, 4, NULL, 1629, 8, 28, '1629-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (779, 4, NULL, 1631, 4, 28, '1631-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (780, 4, NULL, 1635, 11, 30, '1635-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (781, 4, NULL, 1635, 12, 8, '1635-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (782, 4, NULL, 1634, 3, 9, '1634-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (783, 4, NULL, 1641, 5, 16, '1641-05-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (784, 4, NULL, 1641, 5, 16, '1641-05-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (785, 4, NULL, 1647, 12, 13, '1647-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (786, 4, NULL, 1647, 2, 3, '1647-02-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (787, 4, NULL, 1630, 3, 12, '1630-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (788, 4, NULL, 1640, 7, 3, '1640-07-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (789, 4, NULL, 1640, 7, 3, '1640-07-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (790, 4, NULL, 1631, 1, 30, '1631-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (791, 4, NULL, 1641, 4, 8, '1641-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (792, 4, NULL, 1644, 2, 20, '1644-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (793, 4, NULL, 1644, 2, 20, '1644-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (794, 4, NULL, 1646, 11, 15, '1646-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (795, 4, NULL, 1649, 1, 20, '1649-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (796, 4, NULL, 1647, 8, 31, '1647-08-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (797, 4, NULL, 1647, 7, 5, '1647-07-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (798, 4, NULL, 1639, 11, NULL, '1639-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (799, 4, NULL, 1640, 3, 1, '1640-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (800, 4, NULL, 1640, 12, 7, '1640-12-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (801, 4, NULL, 1640, 8, 14, '1640-08-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (802, 4, NULL, 1647, 11, 14, '1647-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (803, 4, NULL, 1644, 2, 15, '1644-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (804, 4, NULL, 1641, 1, 15, '1641-01-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (805, 4, NULL, 1641, 7, 17, '1641-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (806, 4, NULL, 1637, 9, 18, '1637-09-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (807, 4, NULL, 1637, 3, 1, '1637-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (808, 4, NULL, 1643, 11, 2, '1643-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (809, 4, NULL, 1637, 3, 24, '1637-03-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (810, 4, NULL, 1637, 2, 25, '1637-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (811, 4, NULL, 1642, 1, 25, '1642-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (812, 4, NULL, 1642, 5, 26, '1642-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (813, 4, NULL, 1642, 4, 27, '1642-04-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (814, 4, NULL, 1640, 4, 29, '1640-04-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (815, 4, NULL, 1640, 10, 29, '1640-10-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (816, 4, NULL, 1637, 6, 2, '1637-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (817, 4, NULL, 1646, 2, 5, '1646-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (818, 4, NULL, 1637, 1, 5, '1637-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (819, 4, NULL, 1643, 6, 6, '1643-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (820, 4, NULL, 1643, 1, 7, '1643-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (821, 4, NULL, 1647, 1, 7, '1647-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (822, 4, NULL, 1640, 3, 8, '1640-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (823, 4, NULL, 1640, 10, 8, '1640-10-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (824, 4, NULL, 1629, 11, 6, '1629-11-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (825, 4, NULL, 1648, 3, 10, '1648-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (826, 4, NULL, 1639, 6, 2, '1639-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (827, 4, NULL, 1639, 6, 2, '1639-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (828, 4, NULL, 1634, 9, 23, '1634-09-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (829, 4, NULL, 1634, 9, 23, '1634-09-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (830, 4, NULL, 1647, 1, 16, '1647-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (831, 4, NULL, 1647, 3, 19, '1647-03-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (832, 4, NULL, 1646, 11, 24, '1646-11-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (833, 4, NULL, 1633, 4, 20, '1633-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (834, 4, NULL, 1633, 6, 4, '1633-06-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (835, 4, NULL, 1638, 2, 22, '1638-02-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (836, 4, NULL, 1648, 4, 14, '1648-04-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (837, 4, NULL, 1647, 11, 5, '1647-11-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (838, 4, NULL, 1647, 11, 5, '1647-11-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 89);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (839, 4, NULL, 1648, 7, 17, '1648-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (840, 4, NULL, 1647, 2, 4, '1647-02-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (841, 4, NULL, 1640, 1, 20, '1640-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (842, 4, NULL, 1646, 9, 22, '1646-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (843, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (844, 4, NULL, 1642, 12, 13, '1642-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (845, 4, NULL, 1648, 4, 19, '1648-04-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (846, 4, NULL, 1639, 11, 1, '1639-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (847, 4, NULL, 1640, 11, 22, '1640-11-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (848, 4, NULL, 1639, 10, 15, '1639-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (849, 4, NULL, 1645, 10, 5, '1645-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (850, 4, NULL, 1635, 11, 15, '1635-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (851, 4, NULL, 1635, 11, 17, '1635-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (852, 4, NULL, 1636, 1, 1, '1636-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (853, 4, NULL, 1633, 1, 5, '1633-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (854, 4, NULL, 1638, 4, 28, '1638-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (855, 4, NULL, 1637, 2, 15, '1637-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (856, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (857, 4, NULL, 1638, 8, 1, '1638-08-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (858, 4, NULL, 1646, 3, 22, '1646-03-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (859, 4, NULL, 1646, 5, 1, '1646-05-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (860, 4, NULL, 1647, 10, 1, '1647-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (861, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (862, 4, NULL, 1626, 3, 2, '1626-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (863, 4, NULL, 1633, 9, 22, '1633-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (864, 4, NULL, 1630, 10, 31, '1630-10-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (865, 4, NULL, 1632, 3, 6, '1632-03-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (866, 4, NULL, 1648, 4, NULL, '1648-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (867, 4, NULL, 1633, 9, 10, '1633-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (868, 4, NULL, 1633, 6, 11, '1633-06-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (869, 4, NULL, 1635, 6, 2, '1635-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (870, 4, NULL, 1633, 3, 2, '1633-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (871, 4, NULL, 1633, 8, 20, '1633-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (872, 4, NULL, 1632, 12, 21, '1632-12-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (873, 4, NULL, 1633, 2, 22, '1633-02-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (874, 4, NULL, 1634, 2, 22, '1634-02-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (875, 4, NULL, 1635, 11, 23, '1635-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (876, 4, NULL, 1633, 2, 25, '1633-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (877, 4, NULL, 1635, 6, 27, '1635-06-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (878, 4, NULL, 1635, 12, 3, '1635-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (879, 4, NULL, 1635, 6, 3, '1635-06-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (880, 4, NULL, 1633, 2, 4, '1633-02-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (881, 4, NULL, 1635, 11, 5, '1635-11-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (882, 4, NULL, 1636, 1, 9, '1636-01-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (883, 4, NULL, 1646, 11, 19, '1646-11-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (884, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (885, 4, NULL, 1634, 8, 29, '1634-08-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (886, 4, NULL, 1636, 4, 8, '1636-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (887, 4, NULL, 1636, 1, 12, '1636-01-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (888, 4, NULL, 1640, 5, 6, '1640-05-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (889, 4, NULL, 1648, 4, 29, '1648-04-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (890, 4, NULL, 1630, 11, 26, '1630-11-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (891, 4, NULL, 1642, 1, 6, '1642-01-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (892, 4, NULL, 1648, 3, 6, '1648-03-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (893, 4, NULL, 1646, 3, NULL, '1646-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (894, 4, NULL, 1645, 2, 12, '1645-02-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (895, 4, NULL, 1645, 3, 12, '1645-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (896, 4, NULL, 1645, 2, 18, '1645-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (897, 4, NULL, 1645, 6, 18, '1645-06-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (898, 4, NULL, 1647, 5, 18, '1647-05-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (899, 4, NULL, 1645, 3, 19, '1645-03-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (900, 4, NULL, 1647, 7, 1, '1647-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (901, 4, NULL, 1645, 4, 2, '1645-04-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (902, 4, NULL, 1645, 8, 20, '1645-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (903, 4, NULL, 1644, 12, 24, '1644-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (904, 4, NULL, 1645, 9, 24, '1645-09-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (905, 4, NULL, 1645, 2, 25, '1645-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (906, 4, NULL, 1645, 2, 26, '1645-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (907, 4, NULL, 1645, 3, 26, '1645-03-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (908, 4, NULL, 1645, 1, 28, '1645-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (909, 4, NULL, 1645, 4, 30, '1645-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (910, 4, NULL, 1644, 12, 31, '1644-12-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (911, 4, NULL, 1645, 2, 4, '1645-02-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (912, 4, NULL, 1645, 3, 5, '1645-03-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (913, 4, NULL, 1645, 1, 7, '1645-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (914, 4, NULL, 1647, 9, 7, '1647-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (915, 4, NULL, 1645, 6, 8, '1645-06-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (916, 4, NULL, 1645, 4, 9, '1645-04-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (917, 4, NULL, 1644, 12, 9, '1644-12-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (918, 4, NULL, 1646, 5, 30, '1646-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (919, 4, NULL, 1647, 4, 5, '1647-04-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (920, 4, NULL, 1646, 11, 6, '1646-11-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (921, 4, NULL, 1645, 1, 2, '1645-01-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (922, 4, NULL, 1646, 5, 15, '1646-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 95);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (923, 4, NULL, 1646, 9, NULL, '1646-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (924, 4, NULL, 1646, 9, NULL, '1646-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 88);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (925, 4, NULL, 1647, 9, 20, '1647-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 99);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (926, 4, NULL, 1645, 10, 20, '1645-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 87);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (927, 4, NULL, 1638, 4, 15, '1638-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 84);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (928, 4, NULL, 1643, 12, NULL, '1643-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 94);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (929, 4, NULL, 1643, 7, NULL, '1643-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 93);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (930, 4, NULL, 1645, 11, 1, '1645-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (931, 4, NULL, 1646, 2, 26, '1646-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 98);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (932, 4, NULL, 1637, 1, 6, '1637-01-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 97);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (933, 4, NULL, 1646, 2, 1, '1646-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 96);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (934, 4, NULL, 1638, 6, 1, '1638-06-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 82);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (935, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 80);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (936, 4, NULL, 1638, 4, 15, '1638-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (937, 4, NULL, 1638, 4, 15, '1638-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 78);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (938, 4, NULL, 1647, 12, 11, '1647-12-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (939, 4, NULL, 1646, 10, NULL, '1646-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (940, 4, NULL, 1646, 5, 9, '1646-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (941, 4, NULL, 1644, 5, 10, '1644-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (942, 4, NULL, 1643, 10, 15, '1643-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (943, 4, NULL, 1644, 4, 18, '1644-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (944, 4, NULL, 1646, 9, 1, '1646-09-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (945, 4, NULL, 1643, 12, 23, '1643-12-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (946, 4, NULL, 1643, 5, 6, '1643-05-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (947, 4, NULL, 1642, 6, 8, '1642-06-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (948, 4, NULL, 1646, 2, 10, '1646-02-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (949, 4, NULL, 1645, 2, 11, '1645-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (950, 4, NULL, 1645, 3, 11, '1645-03-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (951, 4, NULL, 1645, 8, 12, '1645-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (952, 4, NULL, 1644, 12, 17, '1644-12-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (953, 4, NULL, 1645, 1, 17, '1645-01-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (954, 4, NULL, 1646, 3, 17, '1646-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (955, 4, NULL, 1647, 7, 20, '1647-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (956, 4, NULL, 1647, 6, 22, '1647-06-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (957, 4, NULL, 1647, 8, 24, '1647-08-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (958, 4, NULL, 1645, 2, 25, '1645-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (959, 4, NULL, 1646, 4, 7, '1646-04-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (960, 4, NULL, 1643, 10, 1, '1643-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (961, 4, NULL, 1646, 7, 7, '1646-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (962, 4, NULL, 1648, 9, 15, '1648-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (963, 4, NULL, 1644, 10, 18, '1644-10-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (964, 4, NULL, 1642, 8, 4, '1642-08-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (965, 4, NULL, 1644, 11, 8, '1644-11-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (966, 4, NULL, 1635, 7, 15, '1635-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (967, 4, NULL, 1634, 9, 15, '1634-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (968, 4, NULL, 1634, 6, 2, '1634-06-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (969, 4, NULL, 1633, 12, 5, '1633-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (970, 4, NULL, 1631, 1, 11, '1631-01-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (971, 4, NULL, 1631, 2, 14, '1631-02-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (972, 4, NULL, 1631, 1, 15, '1631-01-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (973, 4, NULL, 1630, 12, 19, '1630-12-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (974, 4, NULL, 1631, 3, 1, '1631-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (975, 4, NULL, 1631, 2, 21, '1631-02-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (976, 4, NULL, 1631, 7, 21, '1631-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (977, 4, NULL, 1630, 9, 26, '1630-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (978, 4, NULL, 1631, 3, 29, '1631-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (979, 4, NULL, 1631, 1, 30, '1631-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (980, 4, NULL, 1631, 2, 6, '1631-02-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (981, 4, NULL, 1631, 3, 8, '1631-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (982, 4, NULL, 1630, 6, NULL, '1630-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (983, 4, NULL, 1631, 6, 5, '1631-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (984, 4, NULL, 1640, 1, 14, '1640-01-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (985, 4, NULL, 1640, 10, NULL, '1640-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (986, 4, NULL, 1640, 1, 26, '1640-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (987, 4, NULL, 1639, 6, 8, '1639-06-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (988, 4, NULL, 1647, 10, 18, '1647-10-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (989, 4, NULL, 1646, 10, 19, '1646-10-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (990, 4, NULL, 1646, 9, 20, '1646-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (991, 4, NULL, 1643, 10, 25, '1643-10-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (992, 4, NULL, 1645, 11, 26, '1645-11-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (993, 4, NULL, 1646, 28, NULL, '1646-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (994, 4, NULL, 1635, 5, 1, '1635-05-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (995, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (996, 4, NULL, 1681, 9, 1, '1681-09-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (997, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (998, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (999, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1000, 4, NULL, 1578, NULL, NULL, '1578 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1001, 4, NULL, 1546, NULL, NULL, '1546 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1002, 4, NULL, 1597, NULL, NULL, '1597 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1003, 4, NULL, 1564, NULL, NULL, '1564 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1004, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1005, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1006, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1007, 4, NULL, 1596, NULL, NULL, '1596 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1008, 4, NULL, 1623, NULL, NULL, '1623 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1009, 4, NULL, 1582, NULL, NULL, '1582 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1010, 4, NULL, 1617, NULL, NULL, '1617 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1011, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1012, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1013, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1014, 4, NULL, 1611, 4, 20, '1611-04-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1015, 4, NULL, 1611, 4, 24, '1611-04-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1016, 4, NULL, 1990, NULL, NULL, '1990', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1017, 4, NULL, 1999, NULL, NULL, '1999', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1018, 4, NULL, 1966, NULL, NULL, '1966', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1019, 4, NULL, 1925, NULL, NULL, '1925', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1020, 4, NULL, 1957, NULL, NULL, '1957', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1021, 4, NULL, 1970, NULL, NULL, '1970', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1022, 4, NULL, 2004, NULL, NULL, '2004', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1023, 4, NULL, 1995, NULL, NULL, '1995', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1024, 4, NULL, 2004, NULL, NULL, '2004', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1025, 4, NULL, 2003, NULL, NULL, '2003', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1026, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1027, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1028, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1029, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1030, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1031, 4, NULL, 1664, 9, 14, '1664-09-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1032, 4, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1033, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1034, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1035, 4, NULL, 1694, 1, 1, '1694-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1036, 4, NULL, 1645, 11, 23, '1645-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1037, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1038, 4, NULL, 1574, 12, NULL, '1574-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1073);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1039, 4, NULL, 1643, 3, 7, '1643-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1040, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1041, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1042, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1043, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1044, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1045, 4, NULL, 1644, 7, 15, '1644-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1046, 4, NULL, 1651, 2, 1, '1651-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1047, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1048, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1049, 4, NULL, 1741, 7, 24, '1741-07-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1050, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1051, 4, NULL, 1658, 9, 4, '1658-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1052, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1053, 4, NULL, 1612, 4, 26, '1612-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1054, 4, NULL, 1638, 3, 7, '1638-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1055, 4, NULL, 1666, 9, 7, '1666-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1056, 4, NULL, 1700, 5, 9, '1700-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1057, 4, NULL, 1740, 4, 11, '1740-04-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1058, 4, NULL, 1599, 5, 12, '1599-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1059, 4, NULL, 1613, 12, 17, '1613-12-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1060, 4, NULL, 1625, 12, 20, '1625-12-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1061, 4, NULL, 1617, 3, 15, '1617-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1062, 4, NULL, 1599, 4, 21, '1599-04-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1063, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1064, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1065, 4, NULL, 1635, 4, 7, '1635-04-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1066, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1067, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1068, 4, NULL, 1642, 9, 20, '1642-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1069, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1070, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1071, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1072, 4, NULL, 1709, 9, 26, '1709-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1073, 4, NULL, 1611, 7, 1, '1611-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1074, 4, NULL, 1589, 7, 22, '1589-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1075, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1076, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1077, 4, NULL, 1691, 7, 20, '1691-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1078, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1079, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1080, 4, NULL, 1622, 5, 16, '1622-05-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1081, 4, NULL, 1593, 7, 20, '1593-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1082, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1083, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1084, 4, NULL, 1658, 2, 2, '1658-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1085, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1086, 4, NULL, 1707, 9, 21, '1707-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1087, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1088, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1089, 4, NULL, 1673, 7, 17, '1673-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1090, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1091, 4, NULL, 1605, 1, 30, '1605-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1092, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1093, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1094, 4, NULL, 1679, 9, 9, '1679-09-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1095, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1096, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1097, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1098, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1099, 4, NULL, 1662, 9, 2, '1662-09-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1100, 4, NULL, 1673, 4, 1, '1673-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1101, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1102, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1103, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1104, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1105, 4, NULL, 1646, 7, 19, '1646-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1106, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1107, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1108, 4, NULL, 1705, 9, 28, '1705-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1109, 4, NULL, 1569, 5, 4, '1569-05-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1110, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1111, 4, NULL, 1598, 2, 8, '1598-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1112, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1113, 4, NULL, 1610, 9, 26, '1610-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1114, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1115, 4, NULL, 1641, 10, 16, '1641-10-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1116, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1117, 4, NULL, 1571, 12, 24, '1571-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1118, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1119, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1120, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1121, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1122, 4, NULL, 1592, 10, 15, '1592-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1123, 4, NULL, 1657, 2, 2, '1657-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1124, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1125, 4, NULL, 1576, 1, 2, '1576-01-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1126, 4, NULL, 1644, 3, 17, '1644-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1127, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1128, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1129, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1130, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1131, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1132, 4, NULL, 1580, 5, 9, '1580-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1133, 4, NULL, 1614, 9, 26, '1614-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1134, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1135, 4, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1136, 4, NULL, 1617, 6, 1, '1617-06-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1137, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1138, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1139, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1140, 4, NULL, 1566, 1, 25, '1566-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1141, 4, NULL, 1720, 9, 7, '1720-09-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1142, 4, NULL, 1748, 9, 26, '1748-09-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1143, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1144, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1145, 4, NULL, 1636, NULL, 1, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1146, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1147, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1148, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1149, 4, NULL, 1712, 10, 7, '1712-10-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1150, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1151, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1152, 4, NULL, 1620, 2, 1, '1620-02-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1153, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1154, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1155, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1156, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1157, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1158, 4, NULL, 1733, 6, 13, '1733-06-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1159, 4, NULL, 1603, 6, 10, '1603-06-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1160, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1161, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1162, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1163, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1164, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1165, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1166, 4, NULL, 1703, 5, 12, '1703-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1167, 4, NULL, 1628, 10, 15, '1628-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1168, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1169, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1170, 4, NULL, 1558, 4, 25, '1558-04-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1171, 4, NULL, 1643, 3, 3, '1643-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1172, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1173, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1174, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1175, 4, NULL, 1619, 5, 30, '1619-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1176, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1177, 4, NULL, 1602, 1, 21, '1602-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1178, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1179, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1180, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1181, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1182, 4, NULL, 1671, 10, 26, '1671-10-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1183, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1184, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1185, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1186, 4, NULL, 1705, 2, 9, '1705-02-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1187, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1188, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1189, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1190, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1191, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1192, 4, NULL, 1648, 12, 24, '1648-12-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1193, 4, NULL, 1733, 4, 3, '1733-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1194, 4, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1195, 4, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1196, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1197, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1198, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1199, 4, NULL, 1712, 8, 10, '1712-08-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1200, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1201, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1202, 4, NULL, 1638, 8, 22, '1638-08-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1203, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1204, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1205, 4, NULL, 1720, 7, 19, '1720-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1206, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1207, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1208, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1209, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1210, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1211, 4, NULL, 1679, 3, 9, '1679-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1212, 4, NULL, 1752, 3, 19, '1752-03-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1213, 4, NULL, 1689, 10, 22, '1689-10-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1214, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1215, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1216, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1217, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1218, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1219, 4, NULL, 1624, 7, 15, '1624-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1220, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1221, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1222, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1223, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1224, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1225, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1226, 4, NULL, 1628, 12, 5, '1628-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1227, 4, NULL, 1695, 9, 5, '1695-09-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1228, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1229, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1230, 4, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1231, 4, NULL, 1818, NULL, NULL, '1818', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1232, 4, NULL, 1486, NULL, NULL, '1486', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1233, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1234, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1235, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1236, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1237, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1238, 4, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1239, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1240, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1241, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1242, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1243, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1244, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1245, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1246, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1247, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1248, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1249, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1250, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1251, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1252, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1253, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1254, 4, NULL, 1726, 5, 14, '1726-05-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1255, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1256, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1257, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1258, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1259, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1260, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1261, 4, NULL, 1666, 9, 11, '1666-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1262, 4, NULL, 1626, 6, 4, '1626-06-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1263, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1264, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1265, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1266, 4, NULL, 1710, 9, 29, '1710-09-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1267, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1517, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1268, 4, NULL, 1671, 10, 23, '1671-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1269, 4, NULL, 1607, 11, 1, '1607-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1270, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1271, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1272, 4, NULL, 1591, 8, 26, '1591-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1273, 4, NULL, 1595, 9, 12, '1595-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1274, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1275, 4, NULL, 1657, 12, 3, '1657-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1276, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1277, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1278, 4, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1279, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1280, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1281, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1282, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1283, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1284, 4, NULL, 1691, 3, 7, '1691-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1285, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1286, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1287, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1288, 4, NULL, 1591, 3, 9, '1591-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1289, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1290, 4, NULL, 1734, 2, 15, '1734-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1291, 4, NULL, 1575, 10, 2, '1575-10-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1292, 4, NULL, 1745, 3, 29, '1745-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1293, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1294, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1295, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1296, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1297, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1298, 4, NULL, 1733, 9, 13, '1733-09-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1299, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1300, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4936);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1301, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1302, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4945);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1303, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1304, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1305, 4, NULL, 1671, 3, 20, '1671-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1306, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1307, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1308, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1309, 4, NULL, 1593, 4, 22, '1593-04-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1310, 4, NULL, 1686, 5, 18, '1686-05-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1311, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1312, 4, NULL, 1722, 7, 28, '1722-07-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1313, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1314, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1315, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1316, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1317, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1318, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1319, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1320, 4, NULL, 1617, 3, 30, '1617-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1321, 4, NULL, 1635, 5, 10, '1635-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1322, 4, NULL, 1710, 1, 19, '1710-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1323, 4, NULL, 1619, 3, 7, '1619-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1324, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1325, 4, NULL, 1681, 5, 5, '1681-05-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1326, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1327, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1328, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1329, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1330, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1331, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1332, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1333, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1334, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1335, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1336, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1337, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1338, 4, NULL, 1551, 9, 30, '1551-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1339, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1340, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1341, 4, NULL, 1609, 7, 17, '1609-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1342, 4, NULL, 1609, 3, 21, '1609-03-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1343, 4, NULL, 1666, 1, 19, '1666-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1344, 4, NULL, 1692, 4, 4, '1692-04-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1345, 4, NULL, 1592, 4, 24, '1592-04-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1346, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1347, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1348, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1349, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1350, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1351, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1352, 4, NULL, 1666, 8, 28, '1666-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1353, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1354, 4, NULL, 1665, 5, 23, '1665-05-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1355, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1356, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1357, 4, NULL, 1569, 4, 18, '1569-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1358, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1359, 4, NULL, 1627, 4, 15, '1627-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1360, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1361, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1362, 4, NULL, 1704, 1, 4, '1704-01-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1363, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1364, 4, NULL, 1721, 9, 11, '1721-09-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1365, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1366, 4, NULL, 1716, 6, 20, '1716-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1367, 4, NULL, 1677, 5, 24, '1677-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1368, 4, NULL, 1670, 2, 27, '1670-02-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1369, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1370, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1371, 4, NULL, 1619, 2, 5, '1619-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1372, 4, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1373, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1374, 4, NULL, 1549, 7, 21, '1549-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1375, 4, NULL, 1683, 1, 23, '1683-01-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1376, 4, NULL, 1655, 1, 16, '1655-01-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1377, 4, NULL, 1601, 2, 28, '1601-02-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1378, 4, NULL, 1642, 7, 13, '1642-07-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1379, 4, NULL, 1647, 6, 20, '1647-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1380, 4, NULL, 1745, 10, 9, '1745-10-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1381, 4, NULL, 1745, 10, 9, '1745-10-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1382, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1383, 4, NULL, 1563, 8, 19, '1563-08-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1384, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1385, 4, NULL, 1677, 11, 13, '1677-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1386, 4, NULL, 1659, NULL, NULL, '1659 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1387, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1388, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1389, 4, NULL, 1599, 3, 15, '1599-03-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1390, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1391, 4, NULL, 1572, 7, 7, '1572-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1392, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1393, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1394, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1395, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1396, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1397, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1398, 4, NULL, 1590, 10, 28, '1590-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1399, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1400, 4, NULL, 1600, 10, 18, '1600-10-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1401, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1402, 4, NULL, 1626, 3, 23, '1626-03-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1403, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1404, 4, NULL, 1642, 3, 29, '1642-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1405, 4, NULL, 1735, NULL, NULL, '1735', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1406, 4, NULL, 1565, 7, 10, '1565-07-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1407, 4, NULL, 1573, 4, 3, '1573-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1408, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1409, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1410, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1411, 4, NULL, 1583, 8, 15, '1583-08-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1412, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1413, 4, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1414, 4, NULL, 1578, 11, 1, '1578-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1415, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1416, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1417, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1418, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1419, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1420, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1421, 4, NULL, 1762, NULL, NULL, '1762', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1422, 4, NULL, 1543, 4, 8, '1543-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1423, 4, NULL, 1592, 7, 11, '1592-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1424, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1425, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1426, 4, NULL, 1631, 9, 17, '1631-09-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1427, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1428, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1429, 4, NULL, 1562, 5, 17, '1562-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1430, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1431, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1432, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1433, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1434, 4, NULL, 1629, 8, NULL, '1629-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1435, 4, NULL, 1697, 4, 12, '1697-04-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1436, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1437, 4, NULL, 1621, 12, 30, '1621-12-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1438, 4, NULL, 1627, 5, 5, '1627-05-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1439, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1440, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1441, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1442, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1443, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1444, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1445, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1446, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1447, 4, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1448, 4, NULL, 1791, NULL, NULL, '1791', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1449, 4, NULL, 1727, 7, 1, '1727-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1450, 4, NULL, 1779, 9, 30, '1779-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1451, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1452, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1453, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1454, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1455, 4, NULL, 1644, 10, 17, '1644-10-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1456, 4, NULL, 1712, 4, 16, '1712-04-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1457, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1458, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1459, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1460, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1461, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1462, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1463, 4, NULL, 1653, 5, 8, '1653-05-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1464, 4, NULL, 1701, 6, 24, '1701-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1465, 4, NULL, 1695, 9, 23, '1695-09-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1466, 4, NULL, 1652, 8, 7, '1652-08-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1467, 4, NULL, 1708, 2, 26, '1708-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1468, 4, NULL, 1748, 12, 7, '1748-12-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1469, 4, NULL, 1684, 1, 17, '1684-01-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1470, 4, NULL, 1725, 4, 11, '1725-04-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1471, 4, NULL, 1786, 6, 15, '1786-06-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1472, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1473, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1474, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1475, 4, NULL, 1634, 10, 28, '1634-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1476, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1477, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1478, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1479, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1480, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1481, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1482, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1483, 4, NULL, 1657, 9, 15, '1657-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1484, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1485, 4, NULL, 1625, 7, 20, '1625-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1486, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1487, 4, NULL, 1649, 9, 19, '1649-09-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1488, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1489, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1490, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1491, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1492, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1493, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1494, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1495, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1496, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1497, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1498, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1499, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1500, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1501, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1502, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1503, 4, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1504, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1505, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1506, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1507, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1508, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1509, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1510, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1511, 4, NULL, 1554, 12, 6, '1554-12-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1512, 4, NULL, 1626, 6, 19, '1626-06-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1513, 4, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1514, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1515, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1516, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1518, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1519, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1520, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1521, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1522, 4, NULL, 1665, 3, 25, '1665-03-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1523, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1524, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1525, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1526, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1527, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1528, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1529, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1530, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1531, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1532, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1533, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1534, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1535, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1536, 4, NULL, 1620, 3, 30, '1620-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1537, 4, NULL, 1693, 8, 31, '1693-08-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1538, 4, NULL, 1536, 1, 26, '1536-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1539, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1540, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1541, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1542, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1543, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1544, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1545, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1546, 4, NULL, 1664, 10, 6, '1664-10-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1547, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1548, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1549, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1550, 4, NULL, 1799, NULL, NULL, '1799', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1551, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1552, 4, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1553, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1554, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1555, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1556, 4, NULL, 1693, 12, 8, '1693-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1557, 4, NULL, 1738, 6, 19, '1738-06-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1558, 4, NULL, 1591, 7, 9, '1591-07-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1559, 4, NULL, 1664, 8, 23, '1664-08-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1560, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1561, 4, NULL, 1589, 9, 16, '1589-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1562, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1563, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1564, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1565, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1566, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1567, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1568, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1569, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1570, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1571, 4, NULL, 1709, 9, 20, '1709-09-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1572, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1573, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1574, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1575, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1576, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1577, 4, NULL, 1696, 3, 18, '1696-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1578, 4, NULL, 1604, 5, 17, '1604-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1579, 4, NULL, 1674, 1, 21, '1674-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1580, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1581, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1582, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1583, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1584, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1585, 4, NULL, 1709, 7, 17, '1709-07-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1586, 4, NULL, 1785, 10, 8, '1785-10-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1587, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1588, 4, NULL, 1649, 7, 3, '1649-07-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1589, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1590, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1591, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1592, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1593, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1594, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1595, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1596, 4, NULL, 1630, 8, 27, '1630-08-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1597, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1598, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1599, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1600, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1601, 4, NULL, 1641, 1, 25, '1641-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1602, 4, NULL, 1706, 5, 15, '1706-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1603, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1604, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1605, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1606, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1607, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1608, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1609, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1610, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1611, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1612, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1613, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1614, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1615, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1616, 4, NULL, 1693, 7, 23, '1693-07-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1617, 4, NULL, 1741, 9, 13, '1741-09-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1618, 4, NULL, 1617, 6, 20, '1617-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1619, 4, NULL, 1677, 1, 5, '1677-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1620, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1621, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1622, 4, NULL, 1651, 1, 26, '1651-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1623, 4, NULL, 1733, 8, 8, '1733-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1624, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1625, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1626, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1627, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1628, 4, NULL, 1683, 11, 25, '1683-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1629, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1630, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1631, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1632, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1633, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1634, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1635, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1636, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1637, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1638, 4, NULL, 1669, 11, 15, '1669-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1639, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1640, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1641, 4, NULL, 1545, NULL, NULL, '1545 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1642, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1643, 4, NULL, 1661, 5, 25, '1661-05-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1644, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1645, 4, NULL, 1680, 12, 13, '1680-12-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1646, 4, NULL, 1726, 6, 5, '1726-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1647, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1648, 4, NULL, 1628, 8, 1, '1628-08-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1649, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1650, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1651, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1652, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1653, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1654, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1655, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1656, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1657, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1658, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1659, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1660, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1661, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1662, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1663, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1664, 4, NULL, 1649, 5, 29, '1649-05-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1665, 4, NULL, 1696, 5, 21, '1696-05-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1666, 4, NULL, 1658, 10, 12, '1658-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1667, 4, NULL, 1737, 2, 12, '1737-02-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1668, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1669, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1670, 4, NULL, 1691, 4, 22, '1691-04-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1671, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1672, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1673, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1674, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1675, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1676, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1677, 4, NULL, 1690, 3, 9, '1690-03-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1678, 4, NULL, 1748, 3, 2, '1748-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1679, 4, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1680, 4, NULL, 1576, 5, 2, '1576-05-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1681, 4, NULL, 1632, 3, 8, '1632-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1682, 4, NULL, 1706, 7, 25, '1706-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1683, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1684, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1685, 4, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1686, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1687, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1688, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1689, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1690, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1691, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1692, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1693, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1694, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1695, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1696, 4, NULL, 1686, 4, 9, '1686-04-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1697, 4, NULL, 1750, 4, 16, '1750-04-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1698, 4, NULL, 1495, NULL, NULL, '1495', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1699, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1700, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1701, 4, NULL, 1615, 12, 2, '1615-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1702, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1703, 4, NULL, 1599, 11, 2, '1599-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1704, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1705, 4, NULL, 1633, 12, 1, '1633-12-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1706, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1707, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1708, 4, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1709, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1710, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1711, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1712, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1713, 4, NULL, 1595, 2, 14, '1595-02-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1714, 4, NULL, 1668, 9, 27, '1668-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1715, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1716, 4, NULL, 1670, 1, 24, '1670-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1717, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1718, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1719, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1720, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1721, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1722, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1723, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1724, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1725, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1726, 4, NULL, 1620, 5, 15, '1620-05-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1727, 4, NULL, 1699, 9, 5, '1699-09-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1728, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1729, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1730, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1731, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1732, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1733, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1734, 4, NULL, 1782, 10, 11, '1782-10-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1735, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1736, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1737, 4, NULL, 1630, 5, 26, '1630-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1738, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1739, 4, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1740, 4, NULL, 1465, NULL, NULL, '1465', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1741, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1742, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1743, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1744, 4, NULL, 1538, 3, 25, '1538-03-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1745, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1746, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1747, 4, NULL, 1642, 12, 23, '1642-12-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1748, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1749, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1750, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1751, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1752, 4, NULL, 1698, 8, 10, '1698-08-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1753, 4, NULL, 1771, 8, 8, '1771-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1754, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1755, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1756, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1757, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1758, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1759, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1760, 4, NULL, 1571, 12, 20, '1571-12-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1761, 4, NULL, 1633, 5, 31, '1633-05-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1762, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1763, 4, NULL, 1485, NULL, NULL, '1485', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1764, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1765, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1766, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1767, 4, NULL, 1555, NULL, NULL, '1555 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1768, 4, NULL, 1638, 8, 30, '1638-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1769, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1770, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1771, 4, NULL, 1531, 3, 1, '1531-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1772, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1773, 4, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1774, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1775, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1776, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1777, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1778, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1779, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1780, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1781, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1782, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1783, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1784, 4, NULL, 1550, 12, 22, '1550-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 69);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1785, 4, NULL, 1631, 7, 19, '1631-07-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 68);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1786, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1787, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1788, 4, NULL, 1626, 1, NULL, '1626-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1789, 4, NULL, 1673, 8, 20, '1673-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1790, 4, NULL, 1545, NULL, NULL, '1545 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1791, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1792, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1793, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1794, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1795, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1796, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1797, 4, NULL, 1649, 2, 8, '1649-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1798, 4, NULL, 1728, 6, 23, '1728-06-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1799, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1800, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1801, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1802, 4, NULL, 1678, 3, 22, '1678-03-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1803, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1804, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1805, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1806, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1807, 4, NULL, 1551, 5, 17, '1551-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1808, 4, NULL, 1608, 10, 19, '1608-10-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1809, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1810, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1811, 4, NULL, 1589, 3, 3, '1589-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1812, 4, NULL, 1656, 6, 20, '1656-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1813, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1814, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1815, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1816, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1817, 4, NULL, 1443, NULL, NULL, '1443', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1818, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1819, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1820, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1821, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1822, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1823, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1824, 4, NULL, 1654, 3, 20, '1654-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1825, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1826, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1827, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1828, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1829, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1830, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1831, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1832, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1833, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1834, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1835, 4, NULL, 1726, 12, 16, '1726-12-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1836, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1837, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1838, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1839, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1840, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1841, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1842, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1843, 4, NULL, 1621, 1, 23, '1621-01-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1844, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1845, 4, NULL, 1693, 10, 29, '1693-10-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1846, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1847, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1848, 4, NULL, 1700, 4, 14, '1700-04-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1849, 4, NULL, 1750, 3, 30, '1750-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1850, 4, NULL, 1732, 2, 2, '1732-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1851, 4, NULL, 1801, 2, 2, '1801-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1852, 4, NULL, 1648, 11, 15, '1648-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1853, 4, NULL, 1709, 2, 18, '1709-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1854, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1855, 4, NULL, 1685, 6, 5, '1685-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1856, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1857, 4, NULL, 1678, 11, 17, '1678-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1858, 4, NULL, 1695, 10, 12, '1695-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1859, 4, NULL, 1746, 10, 3, '1746-10-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1860, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1861, 4, NULL, 1651, 11, NULL, '1651-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1862, 4, NULL, 1725, 1, 10, '1725-01-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1863, 4, NULL, 1696, 9, 12, '1696-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1864, 4, NULL, 1776, 11, 13, '1776-11-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1865, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1866, 4, NULL, 1669, 7, 4, '1669-07-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1867, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1868, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1869, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1870, 4, NULL, 1630, 10, 23, '1630-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1871, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1872, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1873, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1874, 4, NULL, 1679, 12, 21, '1679-12-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1875, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1876, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1877, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1878, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1879, 4, NULL, 1738, 3, 12, '1738-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1880, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1881, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1882, 4, NULL, 1788, NULL, NULL, '1788', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1883, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1884, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1885, 4, NULL, 1607, 4, 5, '1607-04-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1886, 4, NULL, 1688, 3, 8, '1688-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1887, 4, NULL, 1588, 7, 2, '1588-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1888, 4, NULL, 1678, 8, 17, '1678-08-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1889, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1890, 4, NULL, 1639, 7, 3, '1639-07-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1891, 4, NULL, 1462, NULL, NULL, '1462', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1892, 4, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1893, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1894, 4, NULL, 1689, 7, 30, '1689-07-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1895, 4, NULL, 1681, 8, 6, '1681-08-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1896, 4, NULL, 1742, 11, 29, '1742-11-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1897, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1898, 4, NULL, 1635, 6, 9, '1635-06-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1899, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1900, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1901, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1902, 4, NULL, 1663, 7, 29, '1663-07-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1903, 4, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1904, 4, NULL, 1785, 11, 2, '1785-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1905, 4, NULL, 1687, 5, 11, '1687-05-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1906, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1907, 4, NULL, 1639, 1, 20, '1639-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1908, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1909, 4, NULL, 1779, NULL, NULL, '1779', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1910, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1911, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1912, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1913, 4, NULL, 1821, NULL, NULL, '1821', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1914, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1915, 4, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1916, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1917, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1918, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1919, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1920, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1921, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1922, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1923, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1924, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1925, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1926, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1927, 4, NULL, 1715, 4, 8, '1715-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1928, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1929, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1930, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1931, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1932, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1933, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1934, 4, NULL, 1644, 1, 1, '1644-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1935, 4, NULL, 1696, 4, 27, '1696-04-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1936, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1937, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1938, 4, NULL, 1470, NULL, NULL, '1470', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1939, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1940, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1941, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1942, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1943, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1944, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1945, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1946, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1947, 4, NULL, 1688, 4, 30, '1688-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1948, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1949, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1950, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1951, 4, NULL, 1784, NULL, NULL, '1784', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1952, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1953, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1954, 4, NULL, 1627, 11, 30, '1627-11-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1955, 4, NULL, 1706, 9, 10, '1706-09-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1956, 4, NULL, 1687, 11, NULL, '1687-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1957, 4, NULL, 1768, 1, 1, '1768-01-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1958, 4, NULL, 1612, 11, 11, '1612-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1959, 4, NULL, 1681, 10, 26, '1681-10-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1960, 4, NULL, 1592, 1, 22, '1592-01-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1961, 4, NULL, 1655, 10, 24, '1655-10-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1962, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1963, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1964, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1965, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1966, 4, NULL, 1712, 11, 1, '1712-11-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1967, 4, NULL, 1769, 9, 22, '1769-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1968, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1969, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1970, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1971, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1972, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1973, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1974, 4, NULL, 1626, 2, 8, '1626-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1975, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1976, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1977, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1978, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1979, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1980, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1981, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1982, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1983, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1984, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1985, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1986, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1987, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1988, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1989, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1990, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1991, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1992, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1993, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1994, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1995, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1996, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1997, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1998, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (1999, 4, NULL, 1601, 1, 8, '1601-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2000, 4, NULL, 1658, 12, 6, '1658-12-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2001, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2002, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4084);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2003, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2004, 4, NULL, 1632, 1, 5, '1632-01-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2005, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2006, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2007, 4, NULL, 1650, 11, 21, '1650-11-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2008, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2009, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2010, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2011, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2012, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2013, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2014, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2015, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2016, 4, NULL, 1711, 2, 14, '1711-02-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2017, 4, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2018, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2019, 4, NULL, 1649, 2, 19, '1649-02-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2020, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4167);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2021, 4, NULL, 1680, 11, 24, '1680-11-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2022, 4, NULL, 1614, NULL, NULL, '1614 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2023, 4, NULL, 1701, 7, NULL, '1701-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2024, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2025, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2026, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2027, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2028, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2029, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2030, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2031, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2032, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2033, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2034, 4, NULL, 1480, NULL, NULL, '1480', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4207);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2035, 4, NULL, 1538, 9, 8, '1538-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2036, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2037, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2038, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4221);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2039, 4, NULL, 1676, 11, 12, '1676-11-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2040, 4, NULL, 1613, 10, 13, '1613-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2041, 4, NULL, 1685, 7, 7, '1685-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2042, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2043, 4, NULL, 1634, 10, 20, '1634-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2044, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2045, 4, NULL, 1637, 6, 4, '1637-06-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2046, 4, NULL, 1648, 1, 7, '1648-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2047, 4, NULL, 1702, 5, 1, '1702-05-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2048, 4, NULL, 1612, 7, 20, '1612-07-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2049, 4, NULL, 1704, 2, 11, '1704-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2050, 4, NULL, 1652, 1, 20, '1652-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2051, 4, NULL, 1720, 8, 30, '1720-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2052, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2053, 4, NULL, 1712, 3, 13, '1712-03-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2054, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2055, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2056, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2057, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2058, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2059, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2060, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2061, 4, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2062, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2063, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2064, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2065, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2066, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2067, 4, NULL, 1630, 12, 31, '1630-12-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2068, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2069, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2070, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2071, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2072, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2073, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2074, 4, NULL, 1597, 4, 13, '1597-04-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2075, 4, NULL, 1660, 4, 6, '1660-04-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2076, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2077, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2078, 4, NULL, 1573, 1, 8, '1573-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2079, 4, NULL, 1641, 8, 26, '1641-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2080, 4, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2081, 4, NULL, 1799, NULL, NULL, '1799', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2082, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2083, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2084, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2085, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2086, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2087, 4, NULL, 1721, NULL, NULL, '1721', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2088, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2089, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2090, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2091, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2092, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2093, 4, NULL, 1641, 11, 10, '1641-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2094, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2095, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2096, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2097, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2098, 4, NULL, 1718, 11, 9, '1718-11-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2099, 4, NULL, 1610, 4, 30, '1610-04-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2100, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2101, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2102, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2103, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2104, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2105, 4, NULL, 1711, 6, 7, '1711-06-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2106, 4, NULL, 1788, 7, 3, '1788-07-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2107, 4, NULL, 1585, 10, 28, '1585-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2108, 4, NULL, 1638, 5, 6, '1638-05-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2109, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2110, 4, NULL, 1640, 12, 9, '1640-12-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2111, 4, NULL, 1718, 9, 8, '1718-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2112, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2113, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2114, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2115, 4, NULL, 1648, 8, 26, '1648-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2116, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2117, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2118, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2119, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2120, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2121, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2122, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2123, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2124, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2125, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2126, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2127, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2128, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2129, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2130, 4, NULL, 1681, 10, 19, '1681-10-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2131, 4, NULL, 1750, 5, 18, '1750-05-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2132, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2133, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2134, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2135, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2136, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2137, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2138, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2139, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2140, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2141, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2142, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2143, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2144, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2145, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2146, 4, NULL, 1670, 3, 30, '1670-03-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2147, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2148, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2149, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2150, 4, NULL, 1565, 1, 19, '1565-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2151, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2152, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2153, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2154, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2155, 4, NULL, 1676, 12, 26, '1676-12-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2156, 4, NULL, 1731, 5, 23, '1731-05-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2157, 4, NULL, 1474, NULL, NULL, '1474', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2158, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2159, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2160, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2161, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2162, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2163, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4538);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2164, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2165, 4, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2166, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2167, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2168, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2169, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2170, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2171, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2172, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2173, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2174, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2175, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2176, 4, NULL, 1646, 7, NULL, '1646-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2177, 4, NULL, 1716, 11, 14, '1716-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2178, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2179, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2180, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2181, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2182, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2183, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2184, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2185, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2186, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2187, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2188, 4, NULL, 1657, 11, 14, '1657-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2189, 4, NULL, 1735, 5, 9, '1735-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2190, 4, NULL, 1547, 9, 18, '1547-09-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 42);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2191, 4, NULL, 1606, 3, 24, '1606-03-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 44);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2192, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2193, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2194, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2195, 4, NULL, 1718, 11, 28, '1718-11-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2196, 4, NULL, 1782, 2, 20, '1782-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2197, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2198, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2199, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2200, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2201, 4, NULL, 1634, 3, 26, '1634-03-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2202, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2203, 4, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2204, 4, NULL, 1729, 10, 14, '1729-10-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2205, 4, NULL, 1784, 10, 6, '1784-10-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2206, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2207, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2208, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2209, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2210, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2211, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2212, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2213, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2214, 4, NULL, 1612, 6, 12, '1612-06-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2215, 4, NULL, 1681, 7, 10, '1681-07-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2216, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2217, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2218, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2219, 4, NULL, 1626, 9, 22, '1626-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2220, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2221, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2222, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2223, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2224, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2225, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2226, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2227, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2228, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2229, 4, NULL, 1467, NULL, NULL, '1467', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2230, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2231, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2232, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2233, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2234, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2235, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2236, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2237, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2238, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2239, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2240, 4, NULL, 1628, 5, 7, '1628-05-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2241, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2242, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2243, 4, NULL, 1716, 3, 2, '1716-03-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2244, 4, NULL, 1787, 5, 11, '1787-05-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2245, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2246, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2247, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2248, 4, NULL, 1682, 8, 23, '1682-08-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2249, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4942);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2250, 4, NULL, 1661, 11, 11, '1661-11-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2251, 4, NULL, 1593, 8, 8, '1593-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2252, 4, NULL, 1664, 4, 25, '1664-04-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2253, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2254, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2255, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2256, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2257, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2258, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2259, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2260, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2261, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2262, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2263, 4, NULL, 1654, 11, 9, '1654-11-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2264, 4, NULL, 1725, 6, 20, '1725-06-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2265, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2266, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2267, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2268, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2269, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2270, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2271, 4, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2272, 4, NULL, 1668, 2, 25, '1668-02-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2273, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2274, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2275, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5168);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2276, 4, NULL, 1485, NULL, NULL, '1485', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2277, 4, NULL, 1557, 5, 31, '1557-05-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2278, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2279, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2280, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2281, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2282, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2283, 4, NULL, 1662, 2, 5, '1662-02-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2284, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2285, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2286, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2287, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5203);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2288, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2289, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2290, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2291, 4, NULL, 1629, 6, 26, '1629-06-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2292, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2293, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2294, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2295, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2296, 4, NULL, 1705, 7, 26, '1705-07-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2297, 4, NULL, 1780, 4, 26, '1780-04-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2298, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2299, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2300, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2301, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2302, 4, NULL, 1641, 4, 28, '1641-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2303, 4, NULL, 1715, 8, 26, '1715-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2304, 4, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2305, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2306, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2307, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2308, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2309, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2310, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2311, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2312, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2313, 4, NULL, 1498, NULL, NULL, '1498', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2314, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2315, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2316, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2317, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2318, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2319, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2320, 4, NULL, 1631, 7, 28, '1631-07-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2321, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2322, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2323, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2324, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2325, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2326, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2327, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2328, 4, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2329, 4, NULL, 1817, NULL, NULL, '1817', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2330, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2331, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2332, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2333, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2334, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2335, 4, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2336, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2337, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2338, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2339, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2340, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2341, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2342, 4, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2343, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2344, 4, NULL, 1597, 12, 8, '1597-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2345, 4, NULL, 1686, 2, 22, '1686-02-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2346, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2347, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2348, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2349, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2350, 4, NULL, 1620, 9, 21, '1620-09-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2351, 4, NULL, 1697, 7, 11, '1697-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2352, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2353, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2354, 4, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2355, 4, NULL, 1802, NULL, NULL, '1802', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2356, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2357, 4, NULL, 1694, 7, 28, '1694-07-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2358, 4, NULL, 1766, 8, 18, '1766-08-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2359, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2360, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2361, 4, NULL, 1651, 2, 9, '1651-02-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2362, 4, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2363, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2364, 4, NULL, 1661, 4, 15, '1661-04-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2365, 4, NULL, 1725, 4, 28, '1725-04-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2366, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2367, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2368, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2369, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2370, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2371, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2372, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2373, 4, NULL, 1711, 12, 21, '1711-12-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2374, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2375, 4, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2376, 4, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2377, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2378, 4, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2379, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2380, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2381, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2382, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2383, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2384, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2385, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2386, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2387, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2388, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7268);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2389, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2390, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2391, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2392, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2393, 4, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2394, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2395, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2396, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2397, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2398, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2399, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2400, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2401, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2402, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2403, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2404, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2405, 4, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2406, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2407, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2408, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2409, 4, NULL, 1626, 1, 20, '1626-01-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2410, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2411, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2412, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2413, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2414, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2415, 4, NULL, 1566, 10, 28, '1566-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2416, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2417, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2418, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2419, 4, NULL, 1733, 4, 23, '1733-04-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2420, 4, NULL, 1806, NULL, NULL, '1806', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2421, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2422, 4, NULL, 1684, 9, 5, '1684-09-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2423, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2424, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2425, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2426, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2427, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2428, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2429, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2430, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2431, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2432, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2433, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2434, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2435, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2436, 4, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2437, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2438, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2439, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2440, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2441, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2442, 4, NULL, 1484, NULL, NULL, '1484', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2443, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2444, 4, NULL, 1462, NULL, NULL, '1462', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2445, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2446, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2447, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2448, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2449, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2450, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2451, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2452, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2453, 4, NULL, 1659, 2, 6, '1659-02-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2454, 4, NULL, 1646, 1, 19, '1646-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2455, 4, NULL, 1703, 8, 7, '1703-08-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6292);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2456, 4, NULL, 1675, 7, 7, '1675-07-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2457, 4, NULL, 1749, 4, 3, '1749-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2458, 4, NULL, 1570, 3, 18, '1570-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2459, 4, NULL, 1634, 6, 8, '1634-06-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2460, 4, NULL, 1698, 1, 8, '1698-01-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2461, 4, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2462, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2463, 4, NULL, 1801, NULL, NULL, '1801', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2464, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2465, 4, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6317);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2466, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2467, 4, NULL, 1821, NULL, NULL, '1821', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2468, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2469, 4, NULL, 1661, 5, 26, '1661-05-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2470, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2471, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2472, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2473, 4, NULL, 1721, NULL, NULL, '1721', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2474, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2475, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2476, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2477, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2478, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2479, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2480, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2481, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2482, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2483, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2484, 4, NULL, 1642, 7, 2, '1642-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2485, 4, NULL, 1703, 10, 5, '1703-10-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2486, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2487, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2488, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2489, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2490, 4, NULL, 1661, 5, 17, '1661-05-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2491, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2492, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2493, 4, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2494, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2495, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2496, 4, NULL, 1653, 2, 7, '1653-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2497, 4, NULL, 1693, 4, 3, '1693-04-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2498, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2499, 4, NULL, 1647, 1, 3, '1647-01-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2500, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2501, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2502, 4, NULL, 1650, 7, 2, '1650-07-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6442);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2503, 4, NULL, 1713, 3, 17, '1713-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2504, 4, NULL, 1598, 4, 17, '1598-04-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2505, 4, NULL, 1671, 6, 25, '1671-06-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2506, 4, NULL, 1614, 9, 6, '1614-09-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2507, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2508, 4, NULL, 1664, 10, 20, '1664-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2509, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2510, 4, NULL, 1602, 8, 8, '1602-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 74);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2511, 4, NULL, 1675, 10, 27, '1675-10-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 76);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2512, 4, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2513, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2514, 4, NULL, 1607, 11, 14, '1607-11-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2515, 4, NULL, 1686, 11, 2, '1686-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2516, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2517, 4, NULL, 1615, 3, 8, '1615-03-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2518, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2519, 4, NULL, 1774, NULL, NULL, '1774', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2520, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2521, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2522, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6521);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2523, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2524, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2525, 4, NULL, 1688, 9, 16, '1688-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2526, 4, NULL, 1742, 1, 6, '1742-01-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2527, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2528, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2529, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2530, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2531, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2532, 4, NULL, 1702, 7, 25, '1702-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2533, 4, NULL, 1757, 1, 25, '1757-01-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2534, 4, NULL, 1613, 4, 10, '1613-04-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2535, 4, NULL, 1677, 12, 15, '1677-12-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2536, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2537, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2538, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2539, 4, NULL, 1606, 4, 14, '1606-04-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2540, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2541, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2542, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2543, 4, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2544, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2545, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2546, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2547, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2548, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2549, 4, NULL, 1701, 11, 25, '1701-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2550, 4, NULL, 1774, 2, 11, '1774-02-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2551, 4, NULL, 1664, 8, 8, '1664-08-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2552, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2553, 4, NULL, 1652, 9, 12, '1652-09-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2554, 4, NULL, 1711, 7, 6, '1711-07-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2555, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2556, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2557, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2558, 4, NULL, 1800, NULL, NULL, '1800', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2559, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2560, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2561, 4, NULL, 1484, 8, 23, '1484-08-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2562, 4, NULL, 1558, 10, 21, '1558-10-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2563, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2564, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2565, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2566, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2567, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2568, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2569, 4, NULL, 1573, 7, 25, '1573-07-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2570, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2571, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2572, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2573, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2574, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2575, 4, NULL, 1630, 2, 8, '1630-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2576, 4, NULL, 1717, 1, 28, '1717-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2577, 4, NULL, 1652, 3, 10, '1652-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2578, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2579, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2580, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2581, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2582, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2583, 4, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2584, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2585, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2586, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2587, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2588, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2589, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2590, 4, NULL, 1607, 11, 28, '1607-11-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2591, 4, NULL, 1667, 6, 5, '1667-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2592, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2593, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2594, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2595, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2596, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2597, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2598, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2599, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2600, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2601, 4, NULL, 1618, 7, 26, '1618-07-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2602, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2603, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2604, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2605, 4, NULL, 1659, 1, 19, '1659-01-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2606, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2607, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2608, 4, NULL, 1495, NULL, NULL, '1495', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2609, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2610, 4, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2611, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2612, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2613, 4, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2614, 4, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2615, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2616, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2617, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 685);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2618, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2619, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2620, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2621, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2622, 4, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2623, 4, NULL, 1801, NULL, NULL, '1801', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2624, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2625, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2626, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2627, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2628, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2629, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2630, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2631, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6839);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2632, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2633, 4, NULL, 1593, 8, 19, '1593-08-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2634, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2635, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2636, 4, NULL, 1668, 1, 21, '1668-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2637, 4, NULL, 1738, 5, 25, '1738-05-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2638, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2639, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2640, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2641, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2642, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2643, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2644, 4, NULL, 1582, 3, 17, '1582-03-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2645, 4, NULL, 1657, 8, 25, '1657-08-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2646, 4, NULL, 1487, NULL, NULL, '1487', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2647, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2648, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2649, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2650, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2651, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2652, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2653, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2654, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2655, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2656, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2657, 4, NULL, 1596, 1, 11, '1596-01-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6900);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2658, 4, NULL, 1675, 4, NULL, '1675-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2659, 4, NULL, 1623, 7, 31, '1623-07-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2660, 4, NULL, 1699, 10, 15, '1699-10-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2661, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2662, 4, NULL, 1676, 10, 11, '1676-10-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2663, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2664, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2665, 4, NULL, 1611, 11, 10, '1611-11-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2666, 4, NULL, 1730, 3, 4, '1730-03-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2667, 4, NULL, 1728, 12, 9, '1728-12-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2668, 4, NULL, 1788, 6, 22, '1788-06-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2669, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2670, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2671, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2672, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2673, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2674, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2675, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2676, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2677, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2678, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2679, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2680, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2681, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2682, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2683, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2684, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2685, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2686, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2687, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2688, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2689, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2690, 4, NULL, 1658, 8, 28, '1658-08-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2691, 4, NULL, 1729, 12, 26, '1729-12-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2692, 4, NULL, 1436, NULL, NULL, '1436', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2693, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2694, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2695, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2696, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2697, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2698, 4, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2699, 4, NULL, 1597, 3, 20, '1597-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2700, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2701, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2702, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2703, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2704, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2705, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2706, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2707, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2708, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2709, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2710, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2711, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2712, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2713, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2714, 4, NULL, 1616, 11, 23, '1616-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2715, 4, NULL, 1703, 9, 28, '1703-09-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2716, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2717, 4, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2718, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2719, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2720, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2721, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2722, 4, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2723, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2724, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2725, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2726, 4, NULL, 1780, NULL, NULL, '1780', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2727, 4, NULL, 1679, 1, 24, '1679-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2728, 4, NULL, 1754, 4, 9, '1754-04-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2729, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2730, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2731, 4, NULL, 1460, NULL, NULL, '1460', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2732, 4, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2733, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2734, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2735, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2736, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2737, 4, NULL, 1777, NULL, NULL, '1777', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2738, 4, NULL, 1736, 9, 16, '1736-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2739, 4, NULL, 1807, 8, 17, '1807-08-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2740, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2741, 4, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2742, 4, NULL, 1673, 11, 15, '1673-11-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2743, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2744, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2745, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2746, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2747, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2748, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2749, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2750, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2751, 4, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2752, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2753, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2754, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2755, 4, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2756, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2757, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2758, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2759, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2760, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2761, 4, NULL, 1631, 3, 10, '1631-03-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2762, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2763, 4, NULL, 1705, 1, 21, '1705-01-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2764, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2765, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2766, 4, NULL, 1583, 6, 24, '1583-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2767, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2768, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2769, 4, NULL, 1644, 8, 22, '1644-08-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2770, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2771, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2772, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2773, 4, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2774, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2775, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2776, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2777, 4, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7284);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2778, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2779, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2780, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2781, 4, NULL, 1640, 10, 23, '1640-10-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2782, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2783, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2784, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2785, 4, NULL, 1572, 1, 28, '1572-01-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2786, 4, NULL, 1639, 8, 6, '1639-08-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2787, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2788, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2789, 4, NULL, 1624, 10, 19, '1624-10-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2790, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2791, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2792, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2793, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2794, 4, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2795, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2796, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2797, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2798, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2799, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2800, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2801, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2802, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2803, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2804, 4, NULL, 1634, 3, 20, '1634-03-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2805, 4, NULL, 1698, 6, 11, '1698-06-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2806, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2807, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2808, 4, NULL, 1661, 3, 1, '1661-03-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2809, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2810, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2811, 4, NULL, 1490, NULL, NULL, '1490', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2812, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2813, 4, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2814, 4, NULL, 1507, 10, 1, '1507-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2815, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2816, 4, NULL, 1475, NULL, NULL, '1475', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2817, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2818, 4, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2819, 4, NULL, 1582, 10, 12, '1582-10-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2820, 4, NULL, 1651, 6, 17, '1651-06-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2821, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2822, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2823, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2824, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2825, 4, NULL, 1496, NULL, NULL, '1496', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2826, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2827, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2828, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2829, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2830, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2831, 4, NULL, 1460, NULL, NULL, '1460', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2832, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2833, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2834, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2835, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2836, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2837, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2838, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2839, 4, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2840, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2841, 4, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2842, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2843, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2844, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2845, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2846, 4, NULL, 1528, 3, 25, '1528-03-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2847, 4, NULL, 1590, 1, 7, '1590-01-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2848, 4, NULL, 1499, 6, 24, '1499-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2849, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2850, 4, NULL, 1516, 2, 2, '1516-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2851, 4, NULL, 1590, 11, 19, '1590-11-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2852, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2853, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8164);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2854, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2855, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2856, 4, NULL, 1632, 1, 14, '1632-01-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2857, 4, NULL, 1706, 5, 24, '1706-05-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2858, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2859, 4, NULL, 1614, 7, 22, '1614-07-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2860, 4, NULL, 1646, 8, 30, '1646-08-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2861, 4, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2862, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2863, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2864, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2865, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8309);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2866, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8311);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2867, 4, NULL, 1593, 9, 23, '1593-09-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2868, 4, NULL, 1652, 4, 17, '1652-04-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2869, 4, NULL, 1532, 6, 6, '1532-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2870, 4, NULL, 1602, 5, 9, '1602-05-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2871, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2872, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3071);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2873, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2874, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2875, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2876, 4, NULL, 1678, 4, 18, '1678-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2877, 4, NULL, 1420, NULL, NULL, '1420', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2878, 4, NULL, 1499, 10, 31, '1499-10-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2879, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2880, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2881, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2882, 4, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2883, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2884, 4, NULL, 1635, 7, 12, '1635-07-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2885, 4, NULL, 1586, 11, 23, '1586-11-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2886, 4, NULL, 1659, 3, 29, '1659-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2887, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2888, 4, NULL, 1565, 6, 19, '1565-06-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2889, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2890, 4, NULL, 1790, NULL, NULL, '1790', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2891, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2892, 4, NULL, 1610, 10, 10, '1610-10-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2893, 4, NULL, 1684, 2, 23, '1684-02-23', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2894, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2895, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2896, 4, NULL, 1627, 9, 16, '1627-09-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2897, 4, NULL, 1705, 8, 12, '1705-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2898, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2899, 4, NULL, 1625, 2, 28, '1625-02-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2900, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2901, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2902, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2903, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2904, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2905, 4, NULL, 1812, NULL, NULL, '1812', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2906, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2907, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2908, 4, NULL, 1480, NULL, NULL, '1480', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2909, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2910, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2911, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2912, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2913, 4, NULL, 1580, 9, 18, '1580-09-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2914, 4, NULL, 1659, 8, 13, '1659-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2915, 4, NULL, 1572, 10, NULL, '1572-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2916, 4, NULL, 1639, 8, 13, '1639-08-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2917, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2918, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2919, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2920, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2921, 4, NULL, 1615, NULL, NULL, '1615 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2922, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2923, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2924, 4, NULL, 1687, 3, 13, '1687-03-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2925, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2926, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2927, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2928, 4, NULL, 1563, 12, 2, '1563-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2929, 4, NULL, 1645, 2, 9, '1645-02-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2930, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2931, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2932, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2933, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2934, 4, NULL, 1704, 9, 19, '1704-09-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2935, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2936, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2937, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2938, 4, NULL, 1763, 1, 26, '1763-01-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2939, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2940, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2941, 4, NULL, 1465, NULL, NULL, '1465', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2942, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2943, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2944, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2945, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2946, 4, NULL, 1747, 3, 18, '1747-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2947, 4, NULL, 1831, 12, 2, '1831-12-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2948, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2949, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2950, 4, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2951, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2952, 4, NULL, 1639, 8, 20, '1639-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2953, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2954, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2955, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2956, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2957, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2958, 4, NULL, 1705, 3, 18, '1705-03-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2959, 4, NULL, 1772, 6, 18, '1772-06-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2960, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2961, 4, NULL, 1635, 8, 12, '1635-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2962, 4, NULL, 1713, 8, 4, '1713-08-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2963, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2964, 4, NULL, 1630, 2, 12, '1630-02-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2965, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2966, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2967, 4, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2968, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2969, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2970, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2971, 4, NULL, 1486, NULL, NULL, '1486', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2972, 4, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2973, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2974, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2975, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2976, 4, NULL, 1631, 6, 19, '1631-06-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2977, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2978, 4, NULL, 1694, 4, 18, '1694-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2979, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2980, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2981, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2982, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2983, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2984, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2985, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2986, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2987, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2988, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2989, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9175);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2990, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2991, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2992, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2993, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2994, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2995, 4, NULL, 1634, 11, 29, '1634-11-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2996, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2997, 4, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2998, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9199);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (2999, 4, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3000, 4, NULL, 1583, 10, 9, '1583-10-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3001, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3002, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3003, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3004, 4, NULL, 1709, 1, 30, '1709-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3005, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3006, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3007, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3008, 4, NULL, 1700, 5, 4, '1700-05-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3009, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3010, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3011, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3012, 4, NULL, 1714, 11, 17, '1714-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3013, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4683);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3014, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3015, 4, NULL, 1651, 11, 12, '1651-11-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3016, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3017, 4, NULL, 1670, 3, 29, '1670-03-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3018, 4, NULL, 1709, 1, 15, '1709-01-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3019, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3020, 4, NULL, 1662, 6, 5, '1662-06-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3021, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3022, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3023, 4, NULL, 1652, 4, 13, '1652-04-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3024, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3025, 4, NULL, 1631, 9, 29, '1631-09-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3026, 4, NULL, 1614, 1, 31, '1614-01-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3027, 4, NULL, 1720, 3, 7, '1720-03-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3028, 4, NULL, 1677, 10, 22, '1677-10-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3029, 4, NULL, 1664, 1, 30, '1664-01-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3030, 4, NULL, 1621, 10, 1, '1621-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3031, 4, NULL, 1591, 9, 13, '1591-09-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3032, 4, NULL, 1613, 11, 8, '1613-11-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3033, 4, NULL, 1696, 10, 27, '1696-10-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 72);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3034, 4, NULL, 1787, 8, 1, '1787-08-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 71);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3035, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3036, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3037, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3038, 4, NULL, 1680, 5, 31, '1680-05-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3039, 4, NULL, 1591, 1, 15, '1591-01-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3040, 4, NULL, 1612, 4, 21, '1612-04-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3041, 4, NULL, 1603, 7, 11, '1603-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3042, 4, NULL, 1665, 7, 11, '1665-07-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 38);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3043, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3044, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3045, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3046, 4, NULL, 1614, 4, 1, '1614-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3047, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3048, 4, NULL, 1745, 10, 1, '1745-10-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3049, 4, NULL, 1783, 2, 20, '1783-02-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3050, 4, NULL, 1618, 9, 27, '1618-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3051, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3052, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3053, 4, NULL, 1609, 8, 20, '1609-08-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3054, 4, NULL, 1514, 2, 15, '1514-02-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3055, 4, NULL, 1574, 7, 4, '1574-07-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3056, 4, NULL, 1631, 5, 10, '1631-05-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3057, 4, NULL, 1684, 9, 1, '1684-09-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3058, 4, NULL, 1551, 2, 2, '1551-02-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3059, 4, NULL, 1600, 10, 16, '1600-10-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3060, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3061, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3062, 4, NULL, 1525, 1, 6, '1525-01-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3063, 4, NULL, 1602, 9, 25, '1602-09-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3064, 4, NULL, 1534, NULL, NULL, '1534', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3065, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3066, 4, NULL, 1550, 9, 30, '1550-09-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3067, 4, NULL, 1631, 10, 20, '1631-10-20', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3068, 4, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3069, 4, NULL, 1541, 8, 1, '1541-08-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3070, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3071, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3072, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3073, 4, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3074, 4, NULL, 1580, 2, 19, '1580-02-19', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3075, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5080);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3076, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3077, 4, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3078, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3079, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3080, 4, NULL, 1553, 1, 3, '1553-01-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3081, 4, NULL, 1624, 7, 15, '1624-07-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3082, 4, NULL, 1538, 10, 13, '1538-10-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3083, 4, NULL, 1607, 6, 30, '1607-06-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3084, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3085, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3086, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3087, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3088, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3089, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3090, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3091, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3092, 4, NULL, 1520, 3, 3, '1520-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3093, 4, NULL, 1575, 3, 11, '1575-03-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3094, 4, NULL, 1478, NULL, NULL, '1478', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3095, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3096, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3097, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3098, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3099, 4, NULL, 1734, 4, 2, '1734-04-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3100, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3101, 4, NULL, 1743, 1, 22, '1743-01-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3102, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3103, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5166);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3104, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3105, 4, NULL, 1809, 3, 13, '1809-03-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3106, 4, NULL, 1572, 3, 12, '1572-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3107, 4, NULL, 1622, 12, 8, '1622-12-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3108, 4, NULL, 1539, 12, 5, '1539-12-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3109, 4, NULL, 1604, 3, 3, '1604-03-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3110, 4, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5256);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3111, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3112, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3113, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5269);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3114, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3115, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3116, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3117, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3118, 4, NULL, 1724, 5, 3, '1724-05-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3119, 4, NULL, 1603, 7, 12, '1603-07-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3120, 4, NULL, 1658, 8, 12, '1658-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3121, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3122, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3123, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3124, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3125, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3126, 4, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3127, 4, NULL, 1679, 1, 24, '1679-01-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3128, 4, NULL, 1749, 2, 17, '1749-02-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3129, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3130, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3131, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3132, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3133, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3134, 4, NULL, 1739, 12, NULL, '1739-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3135, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3136, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5446);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3137, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3138, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3139, 4, NULL, 1567, 12, 18, '1567-12-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3140, 4, NULL, 1637, 3, 12, '1637-03-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3141, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3142, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3143, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3144, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3145, 4, NULL, 1666, 8, 12, '1666-08-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3146, 4, NULL, 1648, 9, 27, '1648-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3147, 4, NULL, 1730, 2, 28, '1730-02-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3148, 4, NULL, 1619, 5, 30, '1619-05-30', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3149, 4, NULL, 1682, 5, 12, '1682-05-12', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3150, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3151, 4, NULL, 1653, 2, 16, '1653-02-16', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3152, 4, NULL, 1724, 6, 11, '1724-06-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3153, 4, NULL, 1676, 9, 8, '1676-09-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3154, 4, NULL, 1760, 11, 2, '1760-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3155, 4, NULL, 1682, 1, 4, '1682-01-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3156, 4, NULL, 1769, 8, 26, '1769-08-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3157, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3158, 4, NULL, 1610, 7, 18, '1610-07-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3159, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3160, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3161, 4, NULL, 1696, 12, 3, '1696-12-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3162, 4, NULL, 1787, 9, 4, '1787-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3163, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3164, 4, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3165, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3166, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3167, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3168, 4, NULL, 1672, 6, 1, '1672-06-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3169, 4, NULL, 1680, 4, 1, '1680-04-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3170, 4, NULL, 1744, 12, 14, '1744-12-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3171, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3172, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3173, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3174, 4, NULL, 1621, 6, 21, '1621-06-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3175, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3176, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3177, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3178, 4, NULL, 1717, 11, 25, '1717-11-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3179, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5763);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3180, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3181, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3182, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3183, 4, NULL, 1419, NULL, NULL, '1419', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3184, 4, NULL, 1479, NULL, NULL, '1479', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3185, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3186, 4, NULL, 1662, 6, 6, '1662-06-06', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3187, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3188, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3189, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3190, 4, NULL, 1624, 4, 27, '1624-04-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3191, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3192, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3193, 4, NULL, 1586, 9, 15, '1586-09-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3194, 4, NULL, 1664, 1, 13, '1664-01-13', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3195, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6028);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3196, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3197, 4, NULL, 1546, 7, 31, '1546-07-31', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3198, 4, NULL, 1620, 11, 3, '1620-11-03', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3199, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3200, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3201, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3202, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3203, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3204, 4, NULL, 1706, 2, 28, '1706-02-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3205, 4, NULL, 1564, 5, 21, '1564-05-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3206, 4, NULL, 1649, 5, 29, '1649-05-29', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3207, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3208, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3209, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3210, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3211, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3212, 4, NULL, 1669, 5, 5, '1669-05-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3213, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3214, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7890);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3215, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3216, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3217, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3218, 4, NULL, 1712, 10, 28, '1712-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3219, 4, NULL, 1780, 2, 8, '1780-02-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3220, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3221, 4, NULL, 1716, 5, 27, '1716-05-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3222, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3223, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3224, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3225, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3226, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3227, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3228, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3229, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3230, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3231, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3232, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3233, 4, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3234, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3235, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3236, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3237, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3238, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3239, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3240, 4, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3241, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3242, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3243, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3244, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3245, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3246, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3247, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3248, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3249, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3250, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3251, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3252, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3253, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3254, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3255, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3256, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3257, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3258, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3259, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3260, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3261, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3262, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3263, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3264, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3265, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3266, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3267, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3268, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3269, 4, NULL, 1635, 9, 4, '1635-09-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3270, 4, NULL, 1570, 10, NULL, '1570-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3271, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3272, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3273, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3274, 4, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3275, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3276, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3277, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3278, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3279, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3280, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3281, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3282, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3283, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3284, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3285, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3286, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3287, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3288, 4, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3289, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3290, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3291, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3292, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3293, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3294, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3295, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3296, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3297, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3298, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3299, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3300, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3301, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3302, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3303, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3304, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3305, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3306, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3307, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3308, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3309, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3310, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3311, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3312, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3313, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3314, 4, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3315, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3316, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3317, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3318, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3319, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3320, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3321, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3322, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3323, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3324, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3325, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3326, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3327, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3328, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3329, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3330, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3331, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3332, 4, NULL, 1601, 12, 15, '1601-12-15', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3333, 4, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3334, 4, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3335, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3336, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 63);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3337, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 59);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3338, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3339, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3340, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3341, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3342, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3343, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3344, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3345, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3346, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3347, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3348, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3349, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3350, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7519);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3351, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3352, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3353, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3354, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3355, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3356, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3357, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3358, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3359, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3360, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3361, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3362, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3363, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3364, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3365, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3366, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3367, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3368, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3369, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3370, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3371, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3372, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3373, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3374, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3375, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3376, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3377, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3378, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3379, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3380, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3381, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3382, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3383, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3384, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3385, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3386, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3387, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3388, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3389, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3390, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3391, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3392, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3393, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3394, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3395, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3396, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3397, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3398, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3399, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3400, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3401, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3402, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3403, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3404, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3405, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3406, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3407, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3408, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3409, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3410, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3411, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3412, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3413, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3414, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3415, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3416, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3417, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3418, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3419, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3420, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3421, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3422, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3423, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3424, 4, NULL, 1526, NULL, NULL, '1526', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3425, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3426, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3427, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3428, 4, NULL, 1613, 2, 18, '1613-02-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3429, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3430, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3431, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3432, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3433, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3434, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3435, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3436, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3437, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4206);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3438, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3439, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3440, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3441, 4, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3442, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3443, 4, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3444, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3445, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3446, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3447, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3448, 4, NULL, 1595, NULL, NULL, '1595 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3449, 4, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3450, 4, NULL, 1705, NULL, NULL, '1705 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3451, 4, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3452, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3453, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8486);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3454, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3455, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3456, 4, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3457, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3458, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3459, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3460, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3461, 4, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3462, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3463, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3464, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3465, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3466, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8249);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3467, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3468, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3469, 4, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3470, 4, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3471, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3472, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3473, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3474, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3475, 4, NULL, 1482, NULL, NULL, '1482', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3476, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3477, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3478, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3479, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3480, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3481, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3482, 4, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3483, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3484, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3485, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3486, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3487, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3488, 4, NULL, 1697, NULL, NULL, '1697 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3489, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3490, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3491, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3492, 4, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3493, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3494, 4, NULL, 1663, NULL, NULL, '1663 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3495, 4, NULL, 1633, NULL, NULL, '1633 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3496, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3497, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3498, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3499, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3500, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3501, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3502, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3503, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3504, 4, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3505, 4, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3506, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3507, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3508, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3509, 4, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3510, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3511, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3512, 4, NULL, 1595, NULL, NULL, '1595 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2776);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3513, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3514, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3515, 4, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3516, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3517, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2908);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3518, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3519, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3520, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3521, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3522, 4, NULL, 1535, NULL, NULL, '1535 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3523, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3524, 4, NULL, 1520, NULL, NULL, '1520 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3525, 4, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3526, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3527, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3528, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3529, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3530, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3531, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3532, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3533, 4, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3534, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3535, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3536, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3537, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3538, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3539, 4, NULL, 1665, NULL, NULL, '1665 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3540, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3541, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3542, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3543, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3544, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3545, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3546, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3547, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3548, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3549, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 49);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3550, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3551, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3552, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3553, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3554, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3555, 4, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3556, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3557, 4, NULL, 1645, NULL, NULL, '1645 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3558, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3681);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3559, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3560, 4, NULL, 1470, NULL, NULL, '1470 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3561, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3562, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3563, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3564, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9271);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3565, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3566, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3567, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3568, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3569, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3570, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3571, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3572, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 70);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3573, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3574, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3575, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3892);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3576, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3577, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3578, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3579, 4, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3580, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3581, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3582, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3583, 4, NULL, 1460, NULL, NULL, '1460 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3584, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3585, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3586, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3587, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3588, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3589, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3590, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3591, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3592, 4, NULL, 1450, NULL, NULL, '1450 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3593, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3594, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3595, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3596, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3597, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3598, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3599, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3600, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3601, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3602, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3603, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3604, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3605, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3606, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3607, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3608, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3609, 4, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3610, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3611, 4, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3612, 4, NULL, 1525, NULL, NULL, '1525 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3613, 4, NULL, 1575, NULL, NULL, '1575 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3614, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4262);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3615, 4, NULL, 1655, NULL, NULL, '1655 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3616, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3617, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3618, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3619, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3620, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3621, 4, NULL, 1604, 12, 22, '1604-12-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3622, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3623, 4, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3624, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7220);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3625, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3626, 4, NULL, 1718, 10, NULL, '1718-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5606);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3627, 4, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3628, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3629, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3630, 4, NULL, 1540, NULL, NULL, '1540 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3631, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3632, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3633, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3634, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3635, 4, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3636, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3637, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3638, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3639, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3640, 4, NULL, 1727, NULL, NULL, '1727 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3641, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3642, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3643, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3644, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3645, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3646, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3647, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3648, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3649, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3650, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3651, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3652, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3653, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3654, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3655, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3656, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3657, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3658, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3659, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3660, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3661, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3662, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3663, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3664, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3665, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3666, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3667, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3668, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3669, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3670, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3671, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3672, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3673, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3674, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3675, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3676, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3677, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3678, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3679, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3680, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3681, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3682, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 75);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3683, 4, NULL, 1634, 6, 24, '1634-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 79);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3684, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 77);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3685, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3686, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3687, 4, NULL, 1735, NULL, NULL, '1735 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6499);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3688, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3689, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3690, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3691, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3692, 4, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3693, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3694, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3695, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3696, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3697, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3698, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3699, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3700, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3701, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3702, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3703, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3704, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3705, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3706, 4, NULL, 1605, NULL, NULL, '1605 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3707, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3708, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3709, 4, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3710, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3711, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3712, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3713, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3714, 4, NULL, 1541, NULL, NULL, '1541', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3715, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3716, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3717, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3718, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3719, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3720, 4, NULL, 1578, 10, 25, '1578-10-25', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3721, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3722, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3723, 4, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3724, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3725, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3726, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3727, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3728, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 43);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3729, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 48);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3730, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3731, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3732, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3733, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3734, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3735, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3736, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3737, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3738, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3739, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3740, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3741, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3742, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3743, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3744, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3745, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3746, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3747, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3748, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3749, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3750, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3751, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3752, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3753, 4, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3754, 4, NULL, 1501, NULL, NULL, '1501', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3755, 4, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3756, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3757, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3758, 4, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3759, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3760, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3761, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3762, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3763, 4, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3764, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3765, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3766, 4, NULL, 1564, 11, 22, '1564-11-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3767, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3768, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3769, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3770, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3771, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3772, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3773, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3774, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3775, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3776, 4, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3777, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3778, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3779, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3780, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3781, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3782, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3783, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3784, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3785, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3786, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3787, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3788, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3789, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3790, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3791, 4, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3792, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3793, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3794, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3795, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3796, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3797, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3798, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3799, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3800, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3801, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3802, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3803, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3804, 4, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3805, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3806, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3807, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3808, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3809, 4, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3810, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3811, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3812, 4, NULL, 1611, 9, 27, '1611-09-27', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3813, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3814, 4, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3815, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3816, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3817, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3818, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3819, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3820, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3821, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3822, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3823, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3824, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3825, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3826, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3827, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3828, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3829, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3830, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3831, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3832, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3833, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3834, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3835, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3836, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3837, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3838, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3839, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3840, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3841, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3842, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3843, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3844, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3845, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3846, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3847, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3848, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3849, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3850, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3851, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3852, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3853, 4, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3854, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3855, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3856, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3857, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8507);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3858, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3859, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3860, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3861, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3862, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3863, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3864, 4, NULL, 1500, NULL, NULL, '1500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3865, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3866, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3867, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3868, 4, NULL, 1533, 7, 1, '1533-07-01', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3869, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8138);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3870, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3871, 4, NULL, 1774, NULL, NULL, '1774', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3872, 4, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3873, 4, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3874, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3875, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3876, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3877, 4, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3878, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3879, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3880, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3881, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3882, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3883, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3884, 4, NULL, 1490, NULL, NULL, '1490 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3885, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3886, 4, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3887, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3888, 4, NULL, 1480, NULL, NULL, '1480 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3889, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3890, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3891, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3892, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3893, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3894, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3895, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3896, 4, NULL, 1550, NULL, NULL, '1550 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3897, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3898, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3899, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3900, 4, NULL, 1520, NULL, NULL, '1520 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5888);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3901, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3902, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3903, 4, NULL, 1450, NULL, NULL, '1450 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3904, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3905, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3906, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3907, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3908, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3909, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3910, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3911, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3912, 4, NULL, 1574, NULL, NULL, '1574 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3913, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3914, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3915, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3916, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3917, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3918, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3919, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3920, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3921, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3922, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3923, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3924, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3925, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3926, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3927, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3928, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3929, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6223);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3930, 4, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3931, 4, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3932, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3933, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3934, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3935, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3936, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3937, 4, NULL, 1488, NULL, NULL, '1488', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3938, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3939, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3940, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3941, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7239);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3942, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7237);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3943, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3944, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3945, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3946, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3947, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3948, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3949, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3950, 4, NULL, 1780, NULL, NULL, '1780 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3951, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3952, 4, NULL, 1440, NULL, NULL, '1440', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3953, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3954, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3955, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3956, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3957, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3958, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3959, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3960, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3961, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3962, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3963, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3964, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3965, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3966, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3967, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3968, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3969, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3970, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3971, 4, NULL, 1555, NULL, NULL, '1555 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3972, 4, NULL, 1470, NULL, NULL, '1470 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3973, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3974, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3975, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3976, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3977, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3978, 4, NULL, 1565, NULL, NULL, '1565 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3979, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3980, 4, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3981, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 83);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3982, 4, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3983, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3984, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3985, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3986, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5273);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3987, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3988, 4, NULL, 1750, NULL, NULL, '1750 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3989, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3990, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3991, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3992, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3993, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3994, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3995, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3996, 4, NULL, 1450, NULL, NULL, '1450', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3997, 4, NULL, 1510, NULL, NULL, '1510 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3998, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (3999, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4000, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4001, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4002, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4003, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4004, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4005, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4006, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4007, 4, NULL, 1585, NULL, NULL, '1585 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4008, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4009, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4010, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4011, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8097);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4012, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4013, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4014, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4015, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4016, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4017, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4018, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4019, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4020, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4021, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4022, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4023, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4024, 4, NULL, 1740, NULL, NULL, '1740 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4025, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4026, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4027, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4028, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4029, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4030, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4031, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4032, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4033, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4034, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4035, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4036, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4037, 4, NULL, 1730, NULL, NULL, '1730 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4038, 4, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4039, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4040, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4041, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4042, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4043, 4, NULL, 1695, NULL, NULL, '1695 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4044, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4045, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4046, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4047, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4048, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4049, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4050, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4051, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4052, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4053, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4054, 4, NULL, 1675, NULL, NULL, '1675 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4055, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4056, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4057, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4058, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4059, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4060, 4, NULL, 1560, NULL, NULL, '1560 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8459);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4061, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4062, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8906);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4063, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4064, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4065, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4066, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4067, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4068, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4069, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4070, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4071, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4072, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4073, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4074, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4075, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4076, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4077, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4078, 4, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4079, 4, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4080, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4081, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4082, 4, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4083, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4084, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1484);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4085, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4086, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4087, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4088, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4089, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4090, 4, NULL, 1501, NULL, NULL, '1501', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4091, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4092, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4093, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4094, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4095, 4, NULL, 1690, NULL, NULL, '1690 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4096, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4097, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4098, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4099, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4100, 4, NULL, 1635, NULL, NULL, '1635 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4101, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4102, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8808);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4103, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4104, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4105, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4106, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4107, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4108, 4, NULL, 1625, NULL, NULL, '1625 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4109, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4110, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4111, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4112, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4113, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6882);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4114, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4115, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7898);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4116, 4, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4117, 4, NULL, 1530, NULL, NULL, '1530 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4118, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4119, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4120, 4, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4121, 4, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4122, 4, NULL, 1776, NULL, NULL, '1776', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4123, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4124, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4125, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4126, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4127, 4, NULL, 1402, NULL, NULL, '1402', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4128, 4, NULL, 1595, NULL, NULL, '1595', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4129, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4130, 4, NULL, 1610, NULL, NULL, '1610 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4131, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4132, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4133, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4134, 4, NULL, 1580, NULL, NULL, '1580 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8282);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4135, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5842);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4136, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4137, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4138, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4139, 4, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4140, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4141, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4142, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4143, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4144, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4145, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4146, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4147, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4148, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4149, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4150, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4151, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4152, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4153, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4154, 4, NULL, 1700, NULL, NULL, '1700 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4155, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4156, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4157, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4158, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4159, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4160, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4161, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4162, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4163, 4, NULL, 1710, NULL, NULL, '1710 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4164, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4165, 4, NULL, 1680, NULL, NULL, '1680 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4166, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4167, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4168, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4169, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4170, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4171, 4, NULL, 1670, NULL, NULL, '1670 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4172, 4, NULL, 1677, NULL, NULL, '1677 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4173, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4174, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4175, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4176, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4177, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4178, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4179, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4180, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4181, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4182, 4, NULL, 1650, NULL, NULL, '1650 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4183, 4, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4184, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4185, 4, NULL, 1500, NULL, NULL, '1500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4186, 4, NULL, 1720, NULL, NULL, '1720 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4187, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4188, 4, NULL, 1685, NULL, NULL, '1685 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4189, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4190, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4191, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4192, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4193, 4, NULL, 1776, NULL, NULL, '1776', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4194, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4195, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4196, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4197, 4, NULL, 1508, NULL, NULL, '1508', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4198, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4199, 4, NULL, 1600, NULL, NULL, '1600 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4200, 4, NULL, 1570, NULL, NULL, '1570 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4201, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4202, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4203, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4204, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4205, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4206, 4, NULL, 1507, NULL, NULL, '1507', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4207, 4, NULL, 1640, NULL, NULL, '1640 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4208, 4, NULL, 1620, NULL, NULL, '1620 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4209, 4, NULL, 1630, NULL, NULL, '1630 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4210, 4, NULL, 1650, NULL, NULL, '1650 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4211, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4212, 4, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4213, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4214, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4215, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4216, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4217, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 812);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4218, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4219, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4220, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4221, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4222, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4223, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4224, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4225, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4226, 4, NULL, 1967, NULL, NULL, '1967', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4227, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4228, 4, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4229, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4230, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4231, 4, NULL, 1885, NULL, NULL, '1885', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4232, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4233, 4, NULL, 1725, NULL, NULL, '1725', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4234, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4235, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4236, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4237, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4238, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4239, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 926);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4240, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 913);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4241, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4242, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 922);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4243, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4244, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 905);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4245, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4246, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4247, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4248, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4249, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4250, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4251, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4252, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 907);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4253, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4254, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4255, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4256, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4257, 4, NULL, 2008, NULL, NULL, '2008', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4258, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 928);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4259, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4260, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4261, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4262, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4263, 4, NULL, 1785, NULL, NULL, '1785', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4264, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4265, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4266, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4267, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4268, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4269, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4270, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4271, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4272, 4, NULL, 1989, NULL, NULL, '1989', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4273, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4274, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4275, 4, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4276, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4277, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4278, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4279, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4280, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4281, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4282, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 955);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4283, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4284, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4285, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4286, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4287, 4, NULL, 1984, NULL, NULL, '1984', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4288, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4289, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4290, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4291, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4292, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4293, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4294, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4295, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4296, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4297, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4298, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4299, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4300, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4301, 4, NULL, 1960, NULL, NULL, '1960', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4302, 4, NULL, 1949, NULL, NULL, '1949', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4303, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1078);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4304, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4305, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4306, 4, NULL, 1788, NULL, NULL, '1788', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4307, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4308, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4309, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4310, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4311, 4, NULL, 1969, NULL, NULL, '1969', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4312, 4, NULL, 1968, NULL, NULL, '1968', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4313, 4, NULL, 1942, NULL, NULL, '1942', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4314, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 825);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4315, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4316, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4317, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4318, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4319, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4320, 4, NULL, 1932, NULL, NULL, '1932', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4321, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4322, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4323, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4324, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4325, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4326, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4327, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4328, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4329, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4330, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4331, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4332, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4333, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4334, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4335, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4336, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4337, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4338, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4339, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4340, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4341, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4342, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4343, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4344, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4345, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4346, 4, NULL, 1966, NULL, NULL, '1966', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4347, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4348, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4349, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4350, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4351, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4352, 4, NULL, 1966, NULL, NULL, '1966', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4353, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9444);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4354, 4, NULL, 2004, NULL, NULL, '2004', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4355, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4356, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4357, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4358, 4, NULL, 1966, NULL, NULL, '1966', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4359, 4, NULL, 1966, NULL, NULL, '1966', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4360, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4361, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4362, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4363, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4364, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4365, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4366, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4367, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4368, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4369, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1461);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4370, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4371, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4372, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4373, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4374, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4375, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4376, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1474);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4377, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4378, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4379, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4380, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4381, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4382, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4383, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4384, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4385, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4386, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4387, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4388, 4, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4389, 4, NULL, 1780, NULL, NULL, '1780', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1506);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4390, 4, NULL, 1793, NULL, NULL, '1793', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4391, 4, NULL, 1974, NULL, NULL, '1974', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4392, 4, NULL, 1984, NULL, NULL, '1984', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4393, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4394, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4395, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4396, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4397, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4398, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4399, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4400, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4401, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4402, 4, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4403, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4404, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4405, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4406, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4407, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4408, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4409, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4410, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4411, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4412, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4413, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4414, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4415, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4416, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4417, 4, NULL, 1885, NULL, NULL, '1885', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4418, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4419, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4420, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4421, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4422, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4423, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4424, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4425, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4426, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4427, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4428, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4429, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4430, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4431, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4432, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4433, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4434, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4435, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4436, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4437, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4438, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4439, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4440, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4441, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4442, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4443, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4444, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4445, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4446, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4447, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4448, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4449, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4450, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4451, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4452, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4453, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4454, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4455, 4, NULL, 1983, NULL, NULL, '1983', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4456, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1689);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4457, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4458, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1694);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4459, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1695);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4460, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4461, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1699);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4462, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4463, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1690);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4464, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4465, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4466, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4467, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4468, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4469, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4470, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4471, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1700);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4472, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4473, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4474, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4475, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4476, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4477, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4478, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4479, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4480, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4481, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4482, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4483, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4484, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4485, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4486, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4487, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4488, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4489, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4490, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1688);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4491, 4, NULL, 1989, NULL, NULL, '1989', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4492, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4493, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1691);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4494, 4, NULL, 1967, NULL, NULL, '1967', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4495, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4496, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4497, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4498, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4499, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4500, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4501, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4502, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4503, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4504, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4505, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4506, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4507, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4508, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4509, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4510, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4511, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4512, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4513, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4514, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4515, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4516, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4517, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4518, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4519, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4520, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4521, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4522, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1764);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4523, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4524, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4525, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4526, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4527, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4528, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1823);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4529, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1818);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4530, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4531, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4532, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4533, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4534, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1815);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4535, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4536, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1819);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4537, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4538, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1811);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4539, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4540, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4541, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1821);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4542, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4543, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4544, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4545, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1862);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4546, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4547, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4548, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4549, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4550, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4551, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1857);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4552, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1856);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4553, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4554, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4555, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4556, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4557, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4558, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4559, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4560, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4561, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4562, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4563, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4564, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4565, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1903);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4566, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4567, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4568, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9466);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4569, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4570, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4571, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4572, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4573, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4574, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4575, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1938);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4576, 4, NULL, 1780, NULL, NULL, '1780', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1940);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4577, 4, NULL, 1784, NULL, NULL, '1784', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4578, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4579, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4580, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4581, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4582, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1956);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4583, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4584, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4585, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4586, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4587, 4, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4588, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1970);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4589, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4590, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4591, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4592, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4593, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4594, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4595, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4596, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4597, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4598, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4599, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4600, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4601, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4602, 4, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4603, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4604, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4605, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4606, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4607, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4608, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4609, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4610, 4, NULL, 1965, NULL, NULL, '1965', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4611, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4612, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4613, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 58);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4614, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4615, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4616, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4617, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4618, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4619, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4620, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4621, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9467);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4622, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4623, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4624, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4625, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4626, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4627, 4, NULL, 1850, NULL, NULL, '1850', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4628, 4, NULL, 1845, NULL, NULL, '1845', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4629, 4, NULL, 1855, NULL, NULL, '1855', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9473);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4630, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4631, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9469);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4632, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4633, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4634, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4635, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4636, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4637, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4638, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2029);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4639, 4, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4640, 4, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4641, 4, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2031);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4642, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4643, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4644, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4645, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4646, 4, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4647, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4648, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4649, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4650, 4, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4651, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4652, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4653, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4654, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2059);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4655, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2060);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4656, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4657, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4658, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4659, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4660, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2061);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4661, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4662, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2063);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4663, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4664, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2066);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4665, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2067);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4666, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4667, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4668, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2069);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4669, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4670, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2047);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4671, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4672, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4673, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4674, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2043);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4675, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2045);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4676, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2048);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4677, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2081);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4678, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2083);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4679, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4680, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4681, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2079);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4682, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4683, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7092);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4684, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7094);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4685, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4686, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4687, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4688, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4689, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7102);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4690, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4691, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4692, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4693, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4694, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2101);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4695, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2098);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4696, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2096);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4697, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4698, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4699, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4700, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4701, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4702, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4703, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2133);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4704, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4705, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4706, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4707, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4708, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4709, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4710, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4711, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4712, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4713, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4714, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4715, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4716, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4717, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4718, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4719, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4720, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4721, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4722, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4723, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4724, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4725, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4726, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2122);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4727, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4728, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4729, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4730, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2142);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4731, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4732, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4733, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4734, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4735, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4736, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4737, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4738, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4739, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4740, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2149);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4741, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2150);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4742, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2151);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4743, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4744, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4745, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4746, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4747, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4748, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4749, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4750, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2156);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4751, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4752, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2174);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4753, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4754, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4755, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2178);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4756, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4757, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4758, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4759, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4760, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4761, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4762, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4763, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4764, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4765, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2184);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4766, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4767, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4768, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4769, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4770, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4771, 4, NULL, 1666, 9, 22, '1666-09-22', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4772, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8441);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4773, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4774, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4775, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4776, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4777, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4778, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4779, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4780, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4781, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4782, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4783, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4784, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4785, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4786, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4787, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4788, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2213);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4789, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4790, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4791, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2211);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4792, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4793, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8945);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4794, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4795, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4796, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4797, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2232);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4798, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2233);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4799, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4800, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4801, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4802, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4803, 4, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2235);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4804, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4805, 4, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4806, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2241);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4807, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4808, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2253);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4809, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2251);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4810, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4811, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4812, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2257);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4813, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4814, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2263);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4815, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4816, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4817, 4, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4818, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4819, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4820, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4821, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4822, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4823, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4824, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4825, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4826, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4827, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4828, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4829, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4830, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4831, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4832, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4833, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4834, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4835, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4836, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4837, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2357);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4838, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4839, 4, NULL, 1763, NULL, NULL, '1763', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9435);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4840, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4841, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4842, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4843, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4844, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4845, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4846, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4847, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4848, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4849, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4850, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4851, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4852, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4853, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4854, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2406);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4855, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4856, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4857, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4858, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4859, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4860, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4861, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4862, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4863, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4864, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4865, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4866, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4867, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4868, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4869, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4870, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4871, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4872, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4873, 4, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4874, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2471);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4875, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2468);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4876, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2470);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4877, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4878, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4879, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4880, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4881, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4882, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4883, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4884, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4885, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4886, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4887, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2500);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4888, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4889, 4, NULL, 1734, NULL, NULL, '1734', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4890, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4891, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4892, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4893, 4, NULL, 1934, NULL, NULL, '1934', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4894, 4, NULL, 1892, NULL, NULL, '1892', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4895, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4896, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4897, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2523);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4898, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2522);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4899, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2520);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4900, 4, NULL, 1936, NULL, NULL, '1936', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4901, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4902, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4903, 4, NULL, 1967, NULL, NULL, '1967', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4904, 4, NULL, 2000, NULL, NULL, '2000', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4905, 4, NULL, 1939, NULL, NULL, '1939', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4906, 4, NULL, 1951, NULL, NULL, '1951', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4907, 4, NULL, 1964, NULL, NULL, '1964', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4908, 4, NULL, 2000, NULL, NULL, '2000', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4909, 4, NULL, 1999, NULL, NULL, '1999', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4910, 4, NULL, 2000, NULL, NULL, '2000', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4911, 4, NULL, 1999, NULL, NULL, '1999', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4912, 4, NULL, 1999, NULL, NULL, '1999', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4913, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4914, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4915, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4916, 4, NULL, 1712, NULL, NULL, '1712', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4917, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4918, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4919, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4920, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4921, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4922, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4923, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4924, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4925, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4926, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4927, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4928, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4929, 4, NULL, 1736, NULL, NULL, '1736', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4930, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4931, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4932, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4933, 4, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4934, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4935, 4, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4936, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4937, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4938, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4939, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4940, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4941, 4, NULL, 1999, NULL, NULL, '1999', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4942, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4943, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4944, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4945, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4946, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4947, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4948, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4949, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4950, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4951, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4952, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4953, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4954, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4955, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4956, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4957, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4958, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9787);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4959, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4960, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4961, 4, NULL, 1496, NULL, NULL, '1496', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2697);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4962, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4963, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4964, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2737);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4965, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4966, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4967, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4968, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4969, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4970, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4971, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4972, 4, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4973, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4974, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4975, 4, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2722);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4976, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4977, 4, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4978, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2721);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4979, 4, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4980, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4981, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4982, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4983, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4984, 4, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2715);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4985, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4986, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4987, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4988, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4989, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4990, 4, NULL, 1965, NULL, NULL, '1965', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4991, 4, NULL, 1998, NULL, NULL, '1998', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4992, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4993, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4994, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4995, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4996, 4, NULL, 1656, 12, 4, '1656-12-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4997, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4998, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (4999, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2777);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5000, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5001, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5002, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2779);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5003, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5004, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5005, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2798);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5006, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5007, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5008, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5009, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5010, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5011, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2800);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5012, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2809);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5013, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2804);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5014, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5015, 4, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5016, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5017, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5018, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5019, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5020, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5021, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5022, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9753);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5023, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9738);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5024, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5025, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5026, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5027, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5028, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5029, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9749);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5030, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9740);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5031, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5032, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5033, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5034, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5035, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2822);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5036, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2827);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5037, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 53);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5038, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5039, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2835);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5040, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2824);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5041, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5042, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5043, 4, NULL, 1730, NULL, NULL, '1730', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2829);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5044, 4, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5045, 4, NULL, 1735, NULL, NULL, '1735', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5046, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5047, 4, NULL, 1952, NULL, NULL, '1952', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5048, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5049, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5050, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5051, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2862);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5052, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5053, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5054, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5055, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5056, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5057, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5058, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5059, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5060, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2864);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5061, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5062, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5063, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5064, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5065, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5066, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5067, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5068, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5069, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 25);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5070, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5071, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5072, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5073, 4, NULL, 1992, NULL, NULL, '1992', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 27);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5074, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5075, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2895);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5076, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2899);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5077, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2893);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5078, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5079, 4, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5080, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2891);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5081, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5082, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5083, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2900);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5084, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2902);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5085, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2904);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5086, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5087, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5088, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5089, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5090, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2919);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5091, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5092, 4, NULL, 1730, 4, 18, '1730-04-18', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5093, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5094, 4, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2933);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5095, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2929);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5096, 4, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5097, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5098, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2932);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5099, 4, NULL, 1764, NULL, NULL, '1764', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5100, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2939);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5101, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5102, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5103, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2946);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5104, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5105, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2947);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5106, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2943);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5107, 4, NULL, 1967, NULL, NULL, '1967', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5108, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5109, 4, NULL, 1968, NULL, NULL, '1968', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5110, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5111, 4, NULL, 1957, NULL, NULL, '1957', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5112, 4, NULL, 1971, NULL, NULL, '1971', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5113, 4, NULL, 1991, NULL, NULL, '1991', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5114, 4, NULL, 1963, NULL, NULL, '1963', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5115, 4, NULL, 1653, 2, 7, '1653-02-07', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5116, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5117, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5118, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2967);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5119, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5120, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5121, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5122, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5123, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5124, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5125, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5126, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5127, 4, NULL, 1710, NULL, NULL, '1710', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5128, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2978);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5129, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2975);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5130, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5131, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5132, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2981);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5133, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5134, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2980);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5135, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5136, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5137, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2993);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5138, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5139, 4, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3020);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5140, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5141, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3018);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5142, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3024);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5143, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3004);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5144, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5145, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3019);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5146, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5147, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5148, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5149, 4, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3023);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5150, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3026);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5151, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3025);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5152, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2997);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5153, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5154, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5155, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5156, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2995);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5157, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2996);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5158, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3016);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5159, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5160, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5161, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5162, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5163, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5164, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5165, 4, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5166, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5167, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5168, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5169, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2986);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5170, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2994);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5171, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5172, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5173, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5174, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3001);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5175, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2985);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5176, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5177, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5178, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5179, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5180, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5181, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3028);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5182, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5183, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5184, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3033);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5185, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5186, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3039);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5187, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3038);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5188, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3032);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5189, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3030);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5190, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5191, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3040);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5192, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5193, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 52);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5194, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5195, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3050);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5196, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3054);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5197, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3055);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5198, 4, NULL, 1787, NULL, NULL, '1787', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3053);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5199, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3056);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5200, 4, NULL, 1874, NULL, NULL, '1874', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5201, 4, NULL, 1886, NULL, NULL, '1886', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3058);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5202, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5203, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5204, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3091);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5205, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3090);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5206, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3082);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5207, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5208, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5209, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5210, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3089);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5211, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5212, 4, NULL, 1506, NULL, NULL, '1506', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3114);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5213, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3106);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5214, 4, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3110);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5215, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3119);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5216, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5217, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3109);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5218, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5219, 4, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5220, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3104);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5221, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3103);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5222, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5223, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3116);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5224, 4, NULL, 1520, NULL, NULL, '1520', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5225, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3105);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5226, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3108);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5227, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3107);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5228, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5229, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5230, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5231, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3139);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5232, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5233, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5234, 4, NULL, 1509, 11, 17, '1509-11-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3161);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5235, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5236, 4, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3154);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5237, 4, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3153);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5238, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5239, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5240, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5241, 4, NULL, 1518, NULL, NULL, '1518', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3158);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5242, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5243, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5244, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5245, 4, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5246, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5247, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5248, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5249, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5250, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3195);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5251, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5252, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5253, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5254, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5255, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3218);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5256, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3219);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5257, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3217);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5258, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3226);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5259, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5260, 4, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5261, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5262, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5263, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5264, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3225);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5265, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5266, 4, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5267, 4, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3305);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5268, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3240);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5269, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3236);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5270, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3246);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5271, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3242);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5272, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3248);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5273, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5274, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3252);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5275, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3254);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5276, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3350);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5277, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3352);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5278, 4, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3351);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5279, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3349);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5280, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3331);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5281, 4, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5282, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5283, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3330);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5284, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5285, 4, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5286, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5287, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 57);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5288, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3333);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5289, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3319);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5290, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3318);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5291, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3340);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5292, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5293, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5294, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3347);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5295, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3342);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5296, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5297, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3325);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5298, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3343);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5299, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3322);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5300, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3344);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5301, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5302, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5303, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5304, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3354);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5305, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3337);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5306, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3355);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5307, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3320);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5308, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3327);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5309, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3336);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5310, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3334);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5311, 4, NULL, 1713, NULL, NULL, '1713', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3335);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5312, 4, NULL, 1722, NULL, NULL, '1722', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3326);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5313, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3321);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5314, 4, NULL, 1721, NULL, NULL, '1721', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3323);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5315, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5316, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3356);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5317, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3369);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5318, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5319, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5320, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5321, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5322, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5323, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5324, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5325, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5326, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5327, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5328, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5329, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5330, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5331, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3390);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5332, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5333, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5334, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5335, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5336, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5337, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5338, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5339, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5340, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5341, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5342, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5343, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5344, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5345, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5346, 4, NULL, 1689, NULL, NULL, '1689', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5347, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5348, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5349, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5350, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5351, 4, NULL, 1977, NULL, NULL, '1977', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5352, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5353, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5354, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5355, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5356, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5357, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3463);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5358, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5359, 4, NULL, 1984, NULL, NULL, '1984', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5360, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5361, 4, NULL, 1491, NULL, NULL, '1491', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3481);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5362, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5363, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5364, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5365, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5366, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5367, 4, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5368, 4, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3492);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5369, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5370, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5371, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5372, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5373, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3501);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5374, 4, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5375, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5376, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5377, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5378, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5379, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5380, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5381, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5382, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5383, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5384, 4, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5385, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5386, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5387, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5388, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5389, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5390, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5391, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3551);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5392, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5393, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3553);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5394, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3543);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5395, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5396, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5397, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5398, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5399, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3559);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5400, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5401, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5402, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5403, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5404, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5405, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3555);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5406, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5407, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 56);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5408, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 54);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5409, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 55);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5410, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 51);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5411, 4, NULL, 1694, NULL, NULL, '1694', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5412, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5413, 4, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5414, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5415, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5416, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5417, 4, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5418, 4, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5419, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5420, 4, NULL, 1724, NULL, NULL, '1724', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5421, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5422, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5423, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5424, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5425, 4, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5426, 4, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5427, 4, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3574);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5428, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5429, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5430, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5431, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5432, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3600);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5433, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5434, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5435, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5436, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3608);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5437, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5438, 4, NULL, 1984, NULL, NULL, '1984', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3612);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5439, 4, NULL, 1990, NULL, NULL, '1990', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3610);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5440, 4, NULL, 1992, NULL, NULL, '1992', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3614);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5441, 4, NULL, 1993, NULL, NULL, '1993', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3602);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5442, 4, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5443, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3622);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5444, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5445, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5446, 4, NULL, 1746, NULL, NULL, '1746', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5447, 4, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5448, 4, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5449, 4, NULL, 1726, NULL, NULL, '1726', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3620);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5450, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 360);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5451, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5452, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 361);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5453, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5454, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 359);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5455, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5456, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5457, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5458, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5459, 4, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5460, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5461, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9021);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5462, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5463, 4, NULL, 1771, NULL, NULL, '1771', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5464, 4, NULL, 1772, NULL, NULL, '1772', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5465, 4, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5466, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5467, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5468, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5469, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5470, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 863);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5471, 4, NULL, 1527, NULL, NULL, '1527', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 861);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5472, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 865);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5473, 4, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 867);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5474, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5475, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5476, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5477, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5478, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5479, 4, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5480, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5481, 4, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5482, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 883);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5483, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5484, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 887);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5485, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5486, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 370);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5487, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5488, 4, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5489, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5490, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5491, 4, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5492, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5493, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 376);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5494, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5495, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5496, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 383);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5497, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5498, 4, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 381);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5499, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5500, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5501, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5502, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5503, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5504, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5505, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5506, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5507, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5508, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5509, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5510, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 436);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5511, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5512, 4, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5513, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5514, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 437);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5515, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5516, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5517, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5518, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5519, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5520, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5521, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5522, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5523, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5524, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5525, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5526, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5527, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5528, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5529, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5530, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5531, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5532, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5533, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5534, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5535, 4, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5536, 4, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5537, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5538, 4, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5539, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5540, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3707);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5541, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3708);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5542, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5543, 4, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5544, 4, NULL, 1704, NULL, NULL, '1704', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5545, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3702);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5546, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3710);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5547, 4, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3711);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5548, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3712);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5549, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5550, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5551, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5552, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5553, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5554, 4, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5555, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5556, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5557, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3754);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5558, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5559, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5560, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5561, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5562, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5563, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5564, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7833);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5565, 4, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7152);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5566, 4, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3854);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5567, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5568, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 644);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5569, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5570, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 633);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5571, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5572, 4, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5573, 4, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5574, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5575, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5576, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 648);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5577, 4, NULL, 1768, NULL, NULL, '1768', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5578, 4, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5579, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5580, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 619);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5581, 4, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5582, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 634);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5583, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 642);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5584, 4, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 652);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5585, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5586, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 611);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5587, 4, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 650);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5588, 4, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 646);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5589, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5590, 4, NULL, 1761, NULL, NULL, '1761', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5591, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 625);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5592, 4, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5593, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5594, 4, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5595, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5596, 4, NULL, 1750, NULL, NULL, '1750', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 626);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5597, 4, NULL, 1759, NULL, NULL, '1759', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 627);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5598, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 613);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5599, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5600, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5601, 4, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 617);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5602, 4, NULL, 1766, NULL, NULL, '1766', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5603, 4, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5604, 4, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 632);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5605, 4, NULL, 1747, NULL, NULL, '1747', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 623);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5606, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5607, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 637);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5608, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5609, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5610, 4, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8957);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5611, 4, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5612, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5613, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5614, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3877);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5615, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3878);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5616, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3879);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5617, 4, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3866);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5618, 4, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3868);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5619, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5620, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5621, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3881);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5622, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3870);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5623, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5624, 4, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5625, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5626, 4, NULL, 1765, NULL, NULL, '1765', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5627, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3979);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5628, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5629, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5630, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3983);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5631, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5632, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5633, 4, NULL, 1900, NULL, NULL, '1900', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5634, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5635, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4127);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5636, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5637, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5638, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2663);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5639, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2662);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5640, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5641, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5642, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5643, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5644, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5645, 4, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5646, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5647, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5648, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5649, 4, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5650, 4, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5651, 4, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7200);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5652, 4, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5653, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5654, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5655, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5656, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5657, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5658, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4894);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5659, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4901);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5660, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4915);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5661, 4, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5662, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5663, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5664, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5665, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9579);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5666, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9583);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5667, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5668, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9594);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5669, 4, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5670, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9578);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5671, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5672, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5673, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9586);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5674, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5675, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5676, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5677, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5678, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9569);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5679, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9563);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5680, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5681, 4, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5682, 4, NULL, 1727, NULL, NULL, '1727', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9588);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5683, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5684, 4, NULL, 1661, NULL, NULL, '1661', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9589);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5685, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5686, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9577);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5687, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9575);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5688, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9580);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5689, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9590);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5690, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5691, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9558);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5692, 4, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5693, 4, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5694, 4, NULL, 1700, NULL, NULL, '1700', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5695, 4, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9599);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5696, 4, NULL, 1723, NULL, NULL, '1723', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5697, 4, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5698, 4, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9597);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5699, 4, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9592);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5700, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5701, 4, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5702, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5703, 4, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5704, 4, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9591);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5705, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5310);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5706, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5312);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5707, 4, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5313);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5708, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5314);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5709, 4, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5315);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5710, 4, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5711, 4, NULL, 1503, NULL, NULL, '1503', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7191);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5712, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5713, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5714, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5715, 4, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7193);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5716, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7187);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5717, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5718, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5719, 4, NULL, 1970, NULL, NULL, '1970', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7483);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5720, 4, NULL, 1536, NULL, NULL, '1536', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5388);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5721, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5722, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5723, 4, NULL, 1956, NULL, NULL, '1956', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5724, 4, NULL, 1980, NULL, NULL, '1980', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5725, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5726, 4, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5727, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5728, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5729, 4, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9549);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5730, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5731, 4, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5732, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5733, 4, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5734, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9547);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5735, 4, NULL, 1547, NULL, NULL, '1547', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5736, 4, NULL, 1994, NULL, NULL, '1994', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6665);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5737, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9542);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5738, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5739, 4, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5740, 4, NULL, 1957, NULL, NULL, '1957', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5741, 4, NULL, 1990, NULL, NULL, '1990', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7475);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5742, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7479);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5743, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7503);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5744, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6339);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5745, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5746, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7720);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5747, 4, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7727);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5748, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5749, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7733);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5750, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5751, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5752, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5753, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5754, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7732);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5755, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5756, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7734);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5757, 4, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5758, 4, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5759, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5760, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5761, 4, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5762, 4, NULL, 1783, NULL, NULL, '1783', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5763, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5764, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6495);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5765, 4, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6482);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5766, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6489);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5767, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6490);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5768, 4, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6488);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5769, 4, NULL, 1542, 11, NULL, '1542-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5770, 4, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5771, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5772, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6653);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5773, 4, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5774, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5775, 4, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6669);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5776, 4, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5777, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6649);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5778, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6670);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5779, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6658);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5780, 4, NULL, 1581, NULL, NULL, '1581', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6664);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5781, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5782, 4, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5783, 4, NULL, 1560, NULL, NULL, '1560', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6667);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5784, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6680);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5785, 4, NULL, 1566, NULL, NULL, '1566', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5786, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6674);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5787, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5788, 4, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6676);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5789, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6672);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5790, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5791, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5792, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5793, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6679);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5794, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5795, 4, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5796, 4, NULL, 1877, NULL, NULL, '1877', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6656);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5797, 4, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9402);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5798, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5799, 4, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5800, 4, NULL, 1831, NULL, NULL, '1831', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5801, 4, NULL, 1834, NULL, NULL, '1834', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9405);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5802, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9403);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5803, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5804, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5805, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5806, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9417);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5807, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9427);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5808, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5809, 4, NULL, 1838, NULL, NULL, '1838', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5810, 4, NULL, 1825, NULL, NULL, '1825', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9419);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5811, 4, NULL, 1848, NULL, NULL, '1848', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9397);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5812, 4, NULL, 1834, NULL, NULL, '1834', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9428);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5813, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5814, 4, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5815, 4, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5816, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5817, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5818, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5819, 4, NULL, 1769, NULL, NULL, '1769', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9422);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5820, 4, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5821, 4, NULL, 1835, NULL, NULL, '1835', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5822, 4, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5823, 4, NULL, 1844, NULL, NULL, '1844', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5824, 4, NULL, 1854, NULL, NULL, '1854', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9407);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5825, 4, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5826, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6729);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5827, 4, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5828, 4, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5829, 4, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5830, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5831, 4, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6728);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5832, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5833, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5834, 4, NULL, 1743, NULL, NULL, '1743', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5835, 4, NULL, 1749, NULL, NULL, '1749', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5836, 4, NULL, 1753, NULL, NULL, '1753', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5837, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9261);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5838, 4, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9259);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5839, 4, NULL, 1740, NULL, NULL, '1740', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6814);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5840, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5841, 4, NULL, 1565, NULL, NULL, '1565', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8244);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5842, 4, NULL, 2006, NULL, NULL, '2006', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8238);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5843, 4, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6925);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5844, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5845, 4, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5846, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5847, 4, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5848, 4, NULL, 1493, NULL, NULL, '1493', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8293);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5849, 4, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8302);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5850, 4, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5851, 4, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8299);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5852, 4, NULL, 1513, NULL, NULL, '1513', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8295);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5853, 4, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5854, 4, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5855, 4, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8300);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5856, 4, NULL, 1517, NULL, NULL, '1517', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5857, 4, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8285);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5858, 4, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8297);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5859, 4, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8287);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5860, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 452);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5861, 4, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5862, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5863, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7328);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5864, 4, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5865, 4, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5866, 4, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5316);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5867, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7438);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5868, 4, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7434);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5869, 4, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7440);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5870, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5871, 4, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7540);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5872, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7545);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5873, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5874, 4, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7557);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5875, 4, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5876, 4, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4968);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5877, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5878, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5879, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7245);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5880, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5881, 4, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5882, 4, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5883, 4, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7581);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5884, 4, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5885, 4, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1358);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5886, 4, NULL, 1621, NULL, NULL, '1621', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5887, 4, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5888, 4, NULL, 1510, NULL, NULL, '1510', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5889, 4, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5890, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8205);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5891, 4, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7848);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5892, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5893, 4, NULL, 2005, NULL, NULL, '2005', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7849);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5894, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5895, 4, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7920);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5896, 4, NULL, 1543, NULL, NULL, '1543', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5897, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5898, 4, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8003);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5899, 4, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5900, 4, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5901, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5902, 4, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7505);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5903, 4, NULL, 1938, NULL, NULL, '1938', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9208);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5904, 4, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8544);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5905, 4, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2843);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5906, 4, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5907, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5908, 4, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8837);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5909, 4, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5910, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9120);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5911, 4, NULL, 1706, NULL, NULL, '1706', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5912, 4, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9132);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5913, 4, NULL, 1693, NULL, NULL, '1693', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5914, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9409);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5915, 4, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9173);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5916, 4, NULL, 1938, NULL, NULL, '1938', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5917, 4, NULL, 1939, NULL, NULL, '1939', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9524);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5918, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9666);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5919, 4, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5920, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5921, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5922, 4, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5923, 4, NULL, 1717, NULL, NULL, '1717', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9377);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5924, 4, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5925, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5926, 4, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9307);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5927, 4, NULL, 1728, NULL, NULL, '1728', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5584);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5928, 4, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5872);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5929, 4, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9303);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5930, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5931, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5932, 4, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5933, 4, NULL, 1754, NULL, NULL, '1754', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5934, 4, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2838);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5935, 4, NULL, 1495, NULL, NULL, '1495 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5936, 4, NULL, 1605, NULL, NULL, '1605', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7421);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5937, 4, NULL, 1651, NULL, NULL, '1651', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8725);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5938, 4, NULL, 1572, 6, NULL, '1572-06 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8937);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5939, 4, NULL, 2011, 10, 14, '2011-10-14', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5940, 6, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5941, 6, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5942, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8886);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5943, 6, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5944, 6, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5945, 6, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7640);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5946, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5947, 6, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5948, 6, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5949, 6, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5950, 6, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9550);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5951, 6, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9554);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5952, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9552);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5953, 6, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5296);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5954, 6, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9601);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5955, 6, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9603);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5956, 6, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7744);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5957, 6, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8286);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5958, 6, NULL, 1514, NULL, NULL, '1514', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8288);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5959, 6, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8209);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5960, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5961, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7472);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5962, 6, NULL, 1497, NULL, NULL, '1497', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5963, 6, NULL, 1496, 10, NULL, '1496-10', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7476);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5964, 6, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8243);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5965, 6, NULL, 1504, NULL, NULL, '1504', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7497);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5966, 6, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5967, 6, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5968, 6, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7508);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5969, 6, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5970, 6, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8724);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5971, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9013);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5972, 6, NULL, 1594, NULL, NULL, '1594 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2487);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5973, 6, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5974, 6, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3222);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5975, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 930);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5976, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3789);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5977, 6, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4817);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5978, 6, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2911);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5979, 6, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5980, 6, NULL, 1608, 4, 8, '1608-04-08', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 408);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5981, 6, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3816);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5982, 6, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5983, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5984, 6, NULL, 1469, NULL, NULL, '1469', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9693);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5985, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5986, 6, NULL, 1473, NULL, NULL, '1473', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5987, 6, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7165);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5988, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5989, 6, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5566);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5990, 6, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5991, 6, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5992, 6, NULL, 1697, NULL, NULL, '1697', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5993, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6329);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5994, 6, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5995, 6, NULL, 1500, NULL, NULL, '1500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5996, 6, NULL, 1775, NULL, NULL, '1775', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6781);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5997, 6, NULL, 1634, 6, 24, '1634-06-24', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6921);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5998, 6, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7573);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (5999, 6, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4657);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6000, 6, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5022);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6001, 6, NULL, 1494, NULL, NULL, '1494', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5041);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6002, 6, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5448);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6003, 6, NULL, 1420, NULL, NULL, '1420', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6004, 6, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7927);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6005, 6, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1564);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6006, 6, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6007, 6, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1570);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6008, 6, NULL, 1698, NULL, NULL, '1698', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6009, 6, NULL, 1634, 10, 28, '1634-10-28', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6010, 6, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6011, 6, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6012, 6, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6013, 6, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6014, 6, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6015, 6, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6016, 6, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 778);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6017, 6, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6018, 6, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6019, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1852);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6020, 6, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6021, 6, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1923);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6022, 6, NULL, 1538, NULL, NULL, '1538', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1969);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6023, 6, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1999);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6024, 6, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2000);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6025, 6, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2014);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6026, 6, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 799);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6027, 6, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 527);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6028, 6, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6029, 6, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2085);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6030, 6, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2086);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6031, 6, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4701);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6032, 6, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1682);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6033, 6, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 660);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6034, 6, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6035, 6, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6036, 6, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8952);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6037, 6, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6038, 6, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6039, 6, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6040, 6, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6041, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2291);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6042, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2294);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6043, 6, NULL, 1731, NULL, NULL, '1731', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2306);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6044, 6, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6045, 6, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5477);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6046, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5478);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6047, 6, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2346);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6048, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6049, 6, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6050, 6, NULL, 1634, NULL, NULL, '1634', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6051, 6, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6052, 6, NULL, 1737, NULL, NULL, '1737', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2460);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6053, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6054, 6, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2556);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6055, 6, NULL, 1552, NULL, NULL, '1552', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9716);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6056, 6, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2615);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6057, 6, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6058, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6059, 6, NULL, 1515, NULL, NULL, '1515', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6060, 6, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6061, 6, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4629);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6062, 6, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4630);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6063, 6, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4631);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6064, 6, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2828);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6065, 6, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2853);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6066, 6, NULL, 1502, NULL, NULL, '1502', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2850);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6067, 6, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2855);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6068, 6, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8227);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6069, 6, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6070, 6, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2912);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6071, 6, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6072, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6073, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2941);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6074, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9624);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6075, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1723);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6076, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3044);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6077, 6, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3051);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6078, 6, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6079, 6, NULL, 1688, NULL, NULL, '1688', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3064);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6080, 6, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3062);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6081, 6, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3088);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6082, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 59);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6083, 6, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6084, 6, NULL, 1720, NULL, NULL, '1720', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6085, 6, NULL, 1667, NULL, NULL, '1667', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6086, 6, NULL, 1729, NULL, NULL, '1729', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5341);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6087, 6, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3424);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6088, 6, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6089, 6, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3431);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6090, 6, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6091, 6, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6092, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3426);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6093, 6, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6094, 6, NULL, 1645, NULL, NULL, '1645', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6095, 6, NULL, 1662, NULL, NULL, '1662', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3647);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6096, 6, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6097, 6, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6098, 6, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6099, 6, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9616);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6100, 6, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9618);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6101, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6102, 6, NULL, 1741, NULL, NULL, '1741', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 931);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6103, 6, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 394);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6104, 6, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6105, 6, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6106, 6, NULL, 1709, NULL, NULL, '1709', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9137);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6107, 6, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6108, 6, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3756);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6109, 6, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6110, 6, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6111, 6, NULL, 1596, NULL, NULL, '1596', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6112, 6, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6113, 6, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3748);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6114, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3755);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6115, 6, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3758);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6116, 6, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3807);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6117, 6, NULL, 1757, NULL, NULL, '1757', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6118, 6, NULL, 1696, NULL, NULL, '1696', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6119, 6, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3832);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6120, 6, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 504);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6121, 6, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3845);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6122, 6, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3885);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6123, 6, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3884);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6124, 6, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 840);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6125, 6, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 841);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6126, 6, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 834);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6127, 6, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6128, 6, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8757);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6129, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6130, 6, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6131, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6132, 6, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1121);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6133, 6, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3958);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6134, 6, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3964);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6135, 6, NULL, 1715, NULL, NULL, '1715', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3966);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6136, 6, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3989);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6137, 6, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3988);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6138, 6, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3987);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6139, 6, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4002);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6140, 6, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3998);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6141, 6, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6142, 6, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6143, 6, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4052);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6144, 6, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4065);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6145, 6, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4077);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6146, 6, NULL, 1691, NULL, NULL, '1691', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4099);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6147, 6, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4162);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6148, 6, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6149, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4177);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6150, 6, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 731);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6151, 6, NULL, 1678, NULL, NULL, '1678', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4192);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6152, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6153, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4197);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6154, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 786);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6155, 6, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6156, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6157, 6, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 751);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6158, 6, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 743);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6159, 6, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6160, 6, NULL, 1787, NULL, NULL, '1787', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6161, 6, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4353);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6162, 6, NULL, 1611, NULL, NULL, '1611', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 485);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6163, 6, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 491);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6164, 6, NULL, 519, NULL, NULL, '0519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 462);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6165, 6, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4362);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6166, 6, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4386);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6167, 6, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3258);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6168, 6, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3234);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6169, 6, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6170, 6, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6171, 6, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9705);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6172, 6, NULL, 1649, NULL, NULL, '1649', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6173, 6, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8655);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6174, 6, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8654);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6175, 6, NULL, 1744, NULL, NULL, '1744', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9198);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6176, 6, NULL, 1705, NULL, NULL, '1705', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6177, 6, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6178, 6, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6179, 6, NULL, 1630, NULL, NULL, '1630', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4539);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6180, 6, NULL, 1755, NULL, NULL, '1755', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6518);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6181, 6, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6182, 6, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6183, 6, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6184, 6, NULL, 1592, NULL, NULL, '1592', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6185, 6, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6186, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6187, 6, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6560);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6188, 6, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 714);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6189, 6, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 671);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6190, 6, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4561);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6191, 6, NULL, 1608, NULL, NULL, '1608', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 741);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6192, 6, NULL, 1616, NULL, NULL, '1616', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 739);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6193, 6, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 726);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6194, 6, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 718);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6195, 6, NULL, 1546, NULL, NULL, '1546', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 673);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6196, 6, NULL, 1557, NULL, NULL, '1557', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 719);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6197, 6, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 780);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6198, 6, NULL, 1707, NULL, NULL, '1707', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4605);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6199, 6, NULL, 1628, 5, NULL, '1628-05', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9042);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6200, 6, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 43);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6201, 6, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 48);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6202, 6, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5015);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6203, 6, NULL, 1583, NULL, NULL, '1583', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6204, 6, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4147);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6205, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6206, 6, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6207, 6, NULL, 1677, NULL, NULL, '1677', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6208, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4813);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6209, 6, NULL, 1631, NULL, NULL, '1631', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6210, 6, NULL, 1492, NULL, NULL, '1492', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9698);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6211, 6, NULL, 1550, NULL, NULL, '1550', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9696);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6212, 6, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 562);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6213, 6, NULL, 1575, NULL, NULL, '1575', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4851);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6214, 6, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 704);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6215, 6, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 703);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6216, 6, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9713);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6217, 6, NULL, 1599, NULL, NULL, '1599', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 604);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6218, 6, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5194);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6219, 6, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6220, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6221, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9202);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6222, 6, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6223, 6, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9204);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6224, 6, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6225, 6, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9212);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6226, 6, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 706);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6227, 6, NULL, 1544, NULL, NULL, '1544', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7308);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6228, 6, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8736);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6229, 6, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7345);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6230, 6, NULL, 1639, NULL, NULL, '1639', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6231, 6, NULL, 1660, NULL, NULL, '1660', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6232, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7364);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6233, 6, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7365);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6234, 6, NULL, 1687, NULL, NULL, '1687', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7367);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6235, 6, NULL, 1673, NULL, NULL, '1673', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7368);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6236, 6, NULL, 1663, NULL, NULL, '1663', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7374);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6237, 6, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6238, 6, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7372);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6239, 6, NULL, 1679, NULL, NULL, '1679', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7371);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6240, 6, NULL, 1699, NULL, NULL, '1699', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7379);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6241, 6, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7378);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6242, 6, NULL, 1708, NULL, NULL, '1708', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7290);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6243, 6, NULL, 1650, NULL, NULL, '1650', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7404);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6244, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7412);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6245, 6, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6246, 6, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6247, 6, NULL, 1567, NULL, NULL, '1567', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 496);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6248, 6, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 498);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6249, 6, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8576);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6250, 6, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8582);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6251, 6, NULL, 1587, NULL, NULL, '1587', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8572);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6252, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8565);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6253, 6, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8546);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6254, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8548);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6255, 6, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9609);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6256, 6, NULL, 1658, NULL, NULL, '1658', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6257, 6, NULL, 1770, NULL, NULL, '1770', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8598);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6258, 6, NULL, 1533, NULL, NULL, '1533', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5301);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6259, 6, NULL, 1537, 9, NULL, '1537-09', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5298);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6260, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5348);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6261, 6, NULL, 1774, NULL, NULL, '1774', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8820);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6262, 6, NULL, 1499, NULL, NULL, '1499', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6263, 6, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7183);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6264, 6, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7169);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6265, 6, NULL, 1531, NULL, NULL, '1531', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6266, 6, NULL, 1532, NULL, NULL, '1532', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7188);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6267, 6, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7196);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6268, 6, NULL, 1711, NULL, NULL, '1711', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5432);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6269, 6, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5439);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6270, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4826);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6271, 6, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5675);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6272, 6, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5806);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6273, 6, NULL, 1600, NULL, NULL, '1600', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6274, 6, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6275, 6, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6117);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6276, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9143);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6277, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6111);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6278, 6, NULL, 1628, NULL, NULL, '1628', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6118);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6279, 6, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6115);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6280, 6, NULL, 1648, NULL, NULL, '1648', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6113);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6281, 6, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5076);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6282, 6, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5074);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6283, 6, NULL, 1643, NULL, NULL, '1643', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6250);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6284, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7465);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6285, 6, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6266);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6286, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6264);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6287, 6, NULL, 1525, NULL, NULL, '1525', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7844);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6288, 6, NULL, 1545, NULL, NULL, '1545', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7847);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6289, 6, NULL, 1554, NULL, NULL, '1554', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7846);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6290, 6, NULL, 1613, NULL, NULL, '1613', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6283);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6291, 6, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6281);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6292, 6, NULL, 1448, NULL, NULL, '1448', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5917);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6293, 6, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6363);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6294, 6, NULL, 1714, NULL, NULL, '1714', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6366);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6295, 6, NULL, 1668, NULL, NULL, '1668', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6296, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6393);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6297, 6, NULL, 1680, NULL, NULL, '1680', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6298, 6, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6299, 6, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6300, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6445);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6301, 6, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6302, 6, NULL, 1718, NULL, NULL, '1718', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5274);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6303, 6, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8638);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6304, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8635);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6305, 6, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8636);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6306, 6, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9276);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6307, 6, NULL, 1656, 2, 26, '1656-02-26', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6568);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6308, 6, NULL, 1610, NULL, NULL, '1610', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6593);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6309, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6595);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6310, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6017);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6311, 6, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4873);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6312, 6, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7973);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6313, 6, NULL, 1632, NULL, NULL, '1632', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6314, 6, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6315, 6, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4992);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6316, 6, NULL, 1598, NULL, NULL, '1598', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9324);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6317, 6, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6318, 6, NULL, 1641, NULL, NULL, '1641', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9413);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6319, 6, NULL, 1644, NULL, NULL, '1644', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9411);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6320, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9415);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6321, 6, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9423);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6322, 6, NULL, 1570, NULL, NULL, '1570', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8831);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6323, 6, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8830);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6324, 6, NULL, 1516, NULL, NULL, '1516', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 678);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6325, 6, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9692);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6326, 6, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 677);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6327, 6, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6328, 6, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9717);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6329, 6, NULL, 1540, NULL, NULL, '1540', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6330, 6, NULL, 1564, NULL, NULL, '1564', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 687);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6331, 6, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6332, 6, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9338);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6333, 6, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6810);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6334, 6, NULL, 1672, NULL, NULL, '1672', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6836);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6335, 6, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8231);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6336, 6, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8229);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6337, 6, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8224);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6338, 6, NULL, 1597, NULL, NULL, '1597', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8230);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6339, 6, NULL, 1615, NULL, NULL, '1615', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8228);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6340, 6, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7875);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6341, 6, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7876);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6342, 6, NULL, 1571, NULL, NULL, '1571', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7874);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6343, 6, NULL, 1580, NULL, NULL, '1580', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7871);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6344, 6, NULL, 1588, NULL, NULL, '1588', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6345, 6, NULL, 1735, NULL, NULL, '1735', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8918);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6346, 6, NULL, 1748, NULL, NULL, '1748', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8916);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6347, 6, NULL, 1752, NULL, NULL, '1752', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8910);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6348, 6, NULL, 1758, NULL, NULL, '1758', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8914);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6349, 6, NULL, 1555, NULL, NULL, '1555', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6350, 6, NULL, 1558, NULL, NULL, '1558', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6351, 6, NULL, 1579, NULL, NULL, '1579', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6352, 6, NULL, 1505, NULL, NULL, '1505', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 451);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6353, 6, NULL, 1509, NULL, NULL, '1509', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6354, 6, NULL, 1522, NULL, NULL, '1522', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6355, 6, NULL, 1523, NULL, NULL, '1523', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6356, 6, NULL, 1528, NULL, NULL, '1528', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 447);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6357, 6, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1443);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6358, 6, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8007);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6359, 6, NULL, 1577, NULL, NULL, '1577', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8005);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6360, 6, NULL, 1702, NULL, NULL, '1702', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 571);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6361, 6, NULL, 1535, NULL, NULL, '1535', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8247);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6362, 6, NULL, 1656, NULL, NULL, '1656', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6909);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6363, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6961);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6364, 6, NULL, 1521, NULL, NULL, '1521', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7880);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6365, 6, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8267);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6366, 6, NULL, 1569, NULL, NULL, '1569', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8265);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6367, 6, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6982);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6368, 6, NULL, 1716, NULL, NULL, '1716', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6984);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6369, 6, NULL, 1511, NULL, NULL, '1511', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8289);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6370, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9607);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6371, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6372, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6990);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6373, 6, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6991);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6374, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7008);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6375, 6, NULL, 1659, NULL, NULL, '1659', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6376, 6, NULL, 1666, NULL, NULL, '1666', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7011);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6377, 6, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7009);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6378, 6, NULL, 1685, NULL, NULL, '1685', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7006);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6379, 6, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6380, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6381, 6, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 974);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6382, 6, NULL, 1623, NULL, NULL, '1623', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5464);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6383, 6, NULL, 1627, NULL, NULL, '1627', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1087);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6384, 6, NULL, 1620, NULL, NULL, '1620', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8392);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6385, 6, NULL, 1624, NULL, NULL, '1624', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8391);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6386, 6, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8387);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6387, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6388, 6, NULL, 1585, NULL, NULL, '1585', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8645);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6389, 6, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8643);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6390, 6, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1046);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6391, 6, NULL, 1683, NULL, NULL, '1683', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6392, 6, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6393, 6, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6394, 6, NULL, 1617, NULL, NULL, '1617', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1068);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6395, 6, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1332);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6396, 6, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6397, 6, NULL, 1590, NULL, NULL, '1590', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8382);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6398, 6, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8380);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6399, 6, NULL, 1512, NULL, NULL, '1512', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1375);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6400, 6, NULL, 1539, NULL, NULL, '1539', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6401, 6, NULL, 1701, NULL, NULL, '1701', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 944);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6402, 6, NULL, 1638, NULL, NULL, '1638', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1418);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6403, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6404, 6, NULL, 1601, NULL, NULL, '1601', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1493);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6405, 6, NULL, 1892, NULL, NULL, '1892', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1585);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6406, 6, NULL, 1990, NULL, NULL, '1990', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1684);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6407, 6, NULL, 1602, NULL, NULL, '1602', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1752);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6408, 6, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1889);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6409, 6, NULL, 1655, NULL, NULL, '1655', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9070);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6410, 6, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1950);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6411, 6, NULL, 1618, NULL, NULL, '1618', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1948);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6412, 6, NULL, 1692, NULL, NULL, '1692', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2027);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6413, 6, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6414, 6, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6415, 6, NULL, 1652, NULL, NULL, '1652', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2182);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6416, 6, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2210);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6417, 6, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8949);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6418, 6, NULL, 1637, NULL, NULL, '1637', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8951);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6419, 6, NULL, 1670, NULL, NULL, '1670', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2270);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6420, 6, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2272);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6421, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2414);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6422, 6, NULL, 1640, NULL, NULL, '1640', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2416);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6423, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 502);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6424, 6, NULL, 1745, NULL, NULL, '1745', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9730);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6425, 6, NULL, 1529, NULL, NULL, '1529', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2735);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6426, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2790);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6427, 6, NULL, 1674, NULL, NULL, '1674', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2805);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6428, 6, NULL, 1612, NULL, NULL, '1612', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6429, 6, NULL, 1675, NULL, NULL, '1675', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6430, 6, NULL, 1669, NULL, NULL, '1669', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3049);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6431, 6, NULL, 1875, NULL, NULL, '1875', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3057);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6432, 6, NULL, 1629, NULL, NULL, '1629', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3100);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6433, 6, NULL, 1742, NULL, NULL, '1742', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3131);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6434, 6, NULL, 1703, NULL, NULL, '1703', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3304);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6435, 6, NULL, 1686, NULL, NULL, '1686', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3621);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6436, 6, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 384);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6437, 6, NULL, 1619, NULL, NULL, '1619', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 385);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6438, 6, NULL, 1671, NULL, NULL, '1671', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 433);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6439, 6, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3709);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6440, 6, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 628);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6441, 6, NULL, 1756, NULL, NULL, '1756', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 641);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6442, 6, NULL, 1739, NULL, NULL, '1739', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4012);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6443, 6, NULL, 1903, NULL, NULL, '1903', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4010);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6444, 6, NULL, 1647, NULL, NULL, '1647', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9587);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6445, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9567);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6446, 6, NULL, 1684, NULL, NULL, '1684', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9596);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6447, 6, NULL, 1732, NULL, NULL, '1732', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5398);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6448, 6, NULL, 1676, NULL, NULL, '1676', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6260);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6449, 6, NULL, 1785, NULL, NULL, '1785', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6480);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6450, 6, NULL, 1653, NULL, NULL, '1653', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6494);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6451, 6, NULL, 1657, NULL, NULL, '1657', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9430);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6452, 6, NULL, 1664, NULL, NULL, '1664', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9396);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6453, 6, NULL, 1798, NULL, NULL, '1798', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9420);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6454, 6, NULL, 1719, NULL, NULL, '1719', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6455, 6, NULL, 1845, NULL, NULL, '1845', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9429);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6456, 6, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7541);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6457, 6, NULL, 1646, NULL, NULL, '1646', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1395);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6458, 6, NULL, 1642, NULL, NULL, '1642', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6373);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6459, 6, NULL, 1939, NULL, NULL, '1939', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6460, 6, NULL, 1634, NULL, NULL, '1634 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1747);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6461, 6, NULL, 1665, NULL, NULL, '1665', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8093);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6462, 6, NULL, 1682, NULL, NULL, '1682', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8095);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6463, 6, NULL, 1760, NULL, NULL, '1760', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3130);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6464, 4, NULL, 1660, NULL, NULL, '1660 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4686);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6465, 4, NULL, 1671, 11, NULL, '1671-11', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 389);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6466, 4, NULL, 1607, NULL, NULL, '1607 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4425);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6467, 4, NULL, 1607, NULL, NULL, '1607 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 61);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6468, 4, NULL, 1628, 4, 17, '1628-04-17', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9659);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6469, 4, NULL, 1634, 12, 4, '1634-12-04', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9651);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6470, 4, NULL, 1607, NULL, NULL, '1607', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3075);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6471, 4, NULL, 1636, NULL, NULL, '1636', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3072);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6472, 4, NULL, 1634, 11, 2, '1634-11-02', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9661);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6473, 4, NULL, 1738, NULL, NULL, '1738', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6278);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6474, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6275);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6475, 4, NULL, 1733, NULL, NULL, '1733', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6279);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6476, 4, NULL, 1751, NULL, NULL, '1751', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6277);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6477, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8797);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6478, 4, NULL, 1695, NULL, NULL, '1695', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6280);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6479, 4, NULL, 1609, NULL, NULL, '1609', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4450);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6668, 4, NULL, 1442, NULL, NULL, '1442', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10512);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6669, 4, NULL, 1519, NULL, NULL, '1519', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10514);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6670, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6671, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10769);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6672, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6673, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10770);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6674, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6675, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10791);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6676, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6677, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10792);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6678, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6679, 4, NULL, 1561, NULL, NULL, '1561', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10793);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6680, 4, NULL, 1681, NULL, NULL, '1681', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10795);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6681, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11123);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6682, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11124);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6683, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11186);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6684, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10515);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6685, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10533);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6686, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10761);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6687, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10762);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6688, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6689, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10765);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6690, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6691, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10784);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6692, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6693, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10785);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6694, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6695, 4, NULL, 1574, NULL, NULL, '1574', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10796);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6696, 6, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6697, 4, NULL, 1606, NULL, NULL, '1606', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10896);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6698, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6699, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10953);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6700, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6701, 4, NULL, 1562, NULL, NULL, '1562', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10954);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6702, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6703, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11125);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6704, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6705, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11126);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6706, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11140);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6707, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11141);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6708, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11146);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6709, 6, NULL, 1799, NULL, NULL, '1799', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6710, 4, NULL, 1222, NULL, NULL, '1222', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11155);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6711, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11185);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6712, 4, NULL, 1590, NULL, NULL, '1590 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11456);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6713, 4, NULL, 1388, NULL, NULL, '1388', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11457);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6714, 4, NULL, 1364, NULL, NULL, '1364', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10511);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6715, 6, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6716, 4, NULL, 1274, NULL, NULL, '1274', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11144);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6717, 6, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6718, 4, NULL, 1274, NULL, NULL, '1274', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11145);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6719, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6720, 4, NULL, 1591, NULL, NULL, '1591', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11179);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6721, 6, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6722, 4, NULL, 1119, NULL, NULL, '1119', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11180);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6723, 6, NULL, 1803, NULL, NULL, '1803', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6724, 4, NULL, 1119, NULL, NULL, '1119', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11181);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6725, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11190);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6726, 4, NULL, 1626, NULL, NULL, '1626', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11201);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6727, 4, NULL, 1633, NULL, NULL, '1633', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11214);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6728, 4, NULL, 500, NULL, NULL, '0500 p', 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11401);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6729, 4, NULL, 1524, NULL, NULL, '1524', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11455);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6730, 4, NULL, 1551, NULL, NULL, '1551', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10516);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6731, 6, NULL, 1762, NULL, NULL, '1762', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6732, 4, NULL, 1603, NULL, NULL, '1603', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10526);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6733, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10530);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6734, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10531);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6735, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10532);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6736, 4, NULL, 1276, NULL, NULL, '1276', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10745);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6737, 4, NULL, 1276, NULL, NULL, '1276', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10746);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6738, 6, NULL, 1794, NULL, NULL, '1794', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6739, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10860);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6740, 6, NULL, 1792, NULL, NULL, '1792', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6741, 4, NULL, 1251, NULL, NULL, '1251', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10897);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6742, 6, NULL, 1790, NULL, NULL, '1790', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6743, 4, NULL, 1224, NULL, NULL, '1224', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10934);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6744, 6, NULL, 1796, NULL, NULL, '1796', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6745, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10959);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6746, 6, NULL, 1796, NULL, NULL, '1796', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6747, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10960);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6748, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6749, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10962);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6750, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6751, 4, NULL, 1604, NULL, NULL, '1604', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10963);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6752, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6753, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10971);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6754, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6755, 4, NULL, 1582, NULL, NULL, '1582', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10972);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6756, 6, NULL, 1817, NULL, NULL, '1817', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6757, 4, NULL, 1584, NULL, NULL, '1584', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11148);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6758, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11159);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6759, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11160);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6760, 4, NULL, 500, NULL, NULL, '0500', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11400);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6761, 4, NULL, 1181, NULL, NULL, '1181', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10513);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6762, 6, NULL, 1809, NULL, NULL, '1809', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6763, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10536);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6764, 6, NULL, 1809, NULL, NULL, '1809', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6765, 4, NULL, 1622, NULL, NULL, '1622', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10537);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6766, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6767, 4, NULL, 1578, NULL, NULL, '1578', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10773);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6768, 4, NULL, 1586, NULL, NULL, '1586', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10794);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6769, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6770, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10976);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6771, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6772, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10977);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6773, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6774, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11036);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6775, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6776, 4, NULL, 1548, NULL, NULL, '1548', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11037);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6777, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6778, 4, NULL, 1625, NULL, NULL, '1625', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11112);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6779, 6, NULL, 1173, NULL, NULL, '1173', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11136);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6780, 6, NULL, 1802, NULL, NULL, '1802', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6781, 4, NULL, 1171, NULL, NULL, '1171', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11170);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6782, 6, NULL, 1802, NULL, NULL, '1802', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6783, 4, NULL, 1171, NULL, NULL, '1171', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11171);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6784, 4, NULL, 1367, NULL, NULL, '1367 r', 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11453);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6785, 4, NULL, 1549, NULL, NULL, '1549', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10534);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6786, 4, NULL, 1589, NULL, NULL, '1589', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10742);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6787, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6788, 4, NULL, 1576, NULL, NULL, '1576', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10771);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6789, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6790, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10774);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6791, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6792, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10775);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6793, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10783);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6794, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6795, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10801);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6796, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6797, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10802);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6798, 6, NULL, 1789, NULL, NULL, '1789', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6799, 4, NULL, 1148, NULL, NULL, '1148', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10965);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6800, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6801, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11034);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6802, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6803, 4, NULL, 1556, NULL, NULL, '1556', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11035);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6804, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11135);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6805, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11157);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6806, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11189);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6807, 6, NULL, 1836, NULL, NULL, '1836', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6808, 4, NULL, 1454, NULL, NULL, '1454', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11399);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6809, 4, NULL, 1530, NULL, NULL, '1530', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11410);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6810, 4, NULL, 1304, NULL, NULL, '1304', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10509);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6811, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6812, 4, NULL, 1563, NULL, NULL, '1563', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10525);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6813, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10528);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6814, 4, NULL, 1559, NULL, NULL, '1559', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10529);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6815, 4, NULL, 1542, NULL, NULL, '1542', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11454);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6816, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10766);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6817, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10767);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6818, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10768);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6819, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6820, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10772);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6821, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10788);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6822, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10858);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6823, 4, NULL, 1568, NULL, NULL, '1568', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10859);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6824, 6, NULL, 1795, NULL, NULL, '1795', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6825, 4, NULL, 1594, NULL, NULL, '1594', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10935);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6826, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11128);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6827, 6, NULL, 1818, NULL, NULL, '1818', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6828, 4, NULL, 1654, NULL, NULL, '1654', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11134);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6829, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11172);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6830, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11176);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6831, 6, NULL, 1777, NULL, NULL, '1777', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6832, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11215);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6833, 6, NULL, 1777, NULL, NULL, '1777', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6834, 4, NULL, 1635, NULL, NULL, '1635', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11216);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6835, 4, NULL, 1553, NULL, NULL, '1553', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11449);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6836, 4, NULL, 1542, 7, 21, '1542-07-21', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11458);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6837, 4, NULL, 1474, NULL, NULL, '1474', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10510);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6838, 4, NULL, 1572, NULL, NULL, '1572', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10517);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6839, 6, NULL, 1834, NULL, NULL, '1834', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6840, 4, NULL, 1217, NULL, NULL, '1217', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10535);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6841, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6842, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10759);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6843, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6844, 4, NULL, 1573, NULL, NULL, '1573', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10760);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6845, 4, NULL, 1537, NULL, NULL, '1537', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10782);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6846, 6, NULL, 1767, NULL, NULL, '1767', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6847, 4, NULL, 1690, NULL, NULL, '1690', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10803);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6848, 6, NULL, 1790, NULL, NULL, '1790', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6849, 4, NULL, 1614, NULL, NULL, '1614', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10869);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6850, 6, NULL, 1762, NULL, NULL, '1762', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6851, 4, NULL, 1593, NULL, NULL, '1593', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10924);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6852, 6, NULL, 1812, NULL, NULL, '1812', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6853, 4, NULL, 1402, NULL, NULL, '1402', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11129);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6854, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11163);
INSERT INTO date_unite_connaissance (pk_date_unite_connaissance, fk_type_date, libelle_selon_source, annee, mois, jour, date_recomposee, certitude_date, qualificatif_date, marge_date, heures, minutes, secondes, descriptif, notes, fk_unite_connaissance) VALUES (6855, 6, NULL, 1773, NULL, NULL, '1773', 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11164);


--
-- TOC entry 2394 (class 0 OID 0)
-- Dependencies: 198
-- Name: date_unite_connaissance_pk_date_unite_connaissance_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('date_unite_connaissance_pk_date_unite_connaissance_seq', 1, false);


--
-- TOC entry 2374 (class 0 OID 19490)
-- Dependencies: 199
-- Data for Name: propriete_texte; Type: TABLE DATA; Schema: tables_uc; Owner: -
--



--
-- TOC entry 2395 (class 0 OID 0)
-- Dependencies: 200
-- Name: propriete_texte_pk_propriete_texte_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('propriete_texte_pk_propriete_texte_seq', 1, false);


--
-- TOC entry 2376 (class 0 OID 19498)
-- Dependencies: 201
-- Data for Name: role; Type: TABLE DATA; Schema: tables_uc; Owner: -
--

INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24493, NULL, 2, false, 'Info1539', 'Pomponazzi, Pietro - Notes de cours', NULL, 7497, NULL, 7458, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24498, NULL, 2, false, 'Info1521', 'Caietano, Tommaso - de Vio - Vérifier le type d''information', NULL, 9534, NULL, 9519, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24495, NULL, 2, false, 'Info1166', 'Pomponazzi, Pietro - Vérifier le type d''information', NULL, 7497, NULL, 7450, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (33, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9209, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (34, NULL, 2, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9346, 2093, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (35, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 9346, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (37, NULL, 47, false, 'SoCh357', 'Adjoint du maître du Sacré Palais', NULL, 8725, 4593, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (38, NULL, 12, true, 'Actr3897', 'Fani, Vincenzo', NULL, 8725, 1932, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (39, NULL, 3, false, 'Bibl6002', 'Margalho, Pedro, Phisices compendium, 1520', NULL, 4963, 2259, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (40, NULL, 1, true, 'Actr2317', 'Margalho, Pedro', NULL, 4963, 860, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (41, NULL, 2, true, 'Actr196', 'Kircher, Athanasius', NULL, 3414, 447, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (42, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3414, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (43, NULL, 2, true, 'Actr613', 'Meurisse, Martin', NULL, 9484, 2104, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (44, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 9484, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (45, NULL, 2, true, 'Actr364', 'Trombetta, Antonio', NULL, 8284, 1813, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (46, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 8284, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (47, NULL, 2, true, 'Actr1455', 'Licheto, Francesco', NULL, 469, 19, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (48, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 469, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (50, NULL, 8, false, 'NaPl90008', 'Santiago', NULL, 501, 2754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (52, NULL, 8, false, 'NaPl845', 'Mechelen', NULL, 902, 2370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (53, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 947, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (54, NULL, 8, false, 'NaPl90336', 'Chachapoyas', NULL, 998, 6045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (57, NULL, 8, false, 'NaPl90338', 'Aguilar', NULL, 1657, 2918, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (58, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1679, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (59, NULL, 8, false, 'NaPl90339', 'Anzo', NULL, 1778, 6062, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (60, NULL, 8, false, 'NaPl90340', 'Aquara', NULL, 1830, 3670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (63, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8944, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (64, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 8944, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (65, NULL, NULL, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8937, 2008, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24492, NULL, NULL, false, 'Info181', 'Telesio, Bernardino, De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI, 1586', NULL, 8243, NULL, 8239, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24497, NULL, 2, false, 'Info1683', 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514, 1514', NULL, 9534, NULL, 9523, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24491, NULL, NULL, false, 'Info180', 'Telesio, Bernardino, De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570., 1570', NULL, 8243, NULL, 8233, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24500, NULL, 2, false, 'Info1481', 'Vernia, Nicoletto - Vérifier le type d''information', NULL, 8374, NULL, 8378, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24499, NULL, 2, false, 'Info1520', 'Caietano, Tommaso - de Vio - Vérifier le type d''information', NULL, 9534, NULL, 9521, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24487, NULL, NULL, false, 'Info1966', 'Quaestiones de pluralitate intellectus', NULL, 8362, NULL, 8374, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24486, NULL, NULL, false, 'Info1966', 'Quaestiones de pluralitate intellectus', NULL, 8361, NULL, 8374, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24485, NULL, NULL, false, 'Info1966', 'Quaestiones de pluralitate intellectus', NULL, 8292, NULL, 8374, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24484, NULL, NULL, false, 'Info1966', 'Quaestiones de pluralitate intellectus', NULL, 8359, NULL, 8374, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24488, NULL, NULL, false, 'Info1533', 'Epouse Cornelia Dondi', NULL, 7480, NULL, 7493, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24490, NULL, NULL, false, 'Info1656', 'Affirme, dans son testament, avoir enseigné que l''opinion de l''unité de l''intellect d''Averroès correspond à celle d''Aristote, mais qu''il a changé d''avis, comme le montrent ses Questiones de pluralitate intellectus, et qu''il n''a jamais adhéré par sa foi à telle opinion', NULL, 8371, NULL, 8373, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24494, NULL, 2, false, 'Info1535', 'Pomponazzi, Pietro - Vérifier le type d''information', NULL, 7497, NULL, 444, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24489, NULL, NULL, false, 'Info1641', 'Docteur ''in artibus''', NULL, 7496, NULL, 8365, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24496, NULL, 2, false, 'Info1519', 'Caietano, Tommaso - de Vio - Vérifier le type d''information', NULL, 9534, NULL, 9533, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24483, NULL, NULL, false, 'Info1914', 'Marchetti, Alessandro - Traduction italienne du "De rerum natura" de Lucrèce', NULL, 7676, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (66, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8954, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (70, NULL, 98, false, 'AbOb711', 'Colloque scientifique', NULL, 4375, 2647, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (71, NULL, 21, false, 'Actr2188', 'Jacquier, François', NULL, 4375, 677, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (93, NULL, 9, false, 'Actr32', 'Barberini, Francesco', NULL, 9686, 5499, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (94, NULL, NULL, false, 'MaOb8566', 'T. Campanella au cardinal neveu Francesco Barberini', NULL, 9686, 4452, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (95, NULL, 1, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8210, 1799, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (96, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8290, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (97, NULL, 1, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8955, 2009, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (98, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8233, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (99, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8235, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (100, NULL, 1, true, 'Actr361', 'Toledo, Francisco de', NULL, 8266, 1809, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (101, NULL, 1, true, 'Actr361', 'Toledo, Francisco de', NULL, 8268, 1809, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (102, NULL, 1, true, 'Actr361', 'Toledo, Francisco de', NULL, 8269, 1809, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (103, NULL, 1, true, 'Actr294', 'Pereira, Benito', NULL, 7387, 1581, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (104, NULL, 1, true, 'Actr291', 'Peña, Francisco', NULL, 7277, 1554, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (105, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 28, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (106, NULL, 1, true, 'Actr304', 'Possevino, Antonio', NULL, 7502, 1596, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (107, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8239, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (108, NULL, 1, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8799, 1959, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (109, NULL, 1, true, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7252, 1551, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (110, NULL, 1, true, 'Actr256', 'Miranda, Bartolomeo da', NULL, 7251, 3424, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (111, NULL, 1, true, 'Actr133', 'Del Monte, Francesco Maria', NULL, 9687, 2283, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (112, NULL, 1, true, 'Actr172', 'Giustiniani, Benedetto', NULL, 7250, 4654, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (113, NULL, 1, true, 'Actr304', 'Possevino, Antonio', NULL, 7504, 1596, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (114, NULL, 1, true, 'Actr324', 'Riva, Raffaele', NULL, 7798, 1669, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (115, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9723, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (116, NULL, 1, true, 'Actr125', 'Cremonini, Cesare', NULL, 66, 7, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (117, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7974, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (118, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7979, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (119, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7980, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (120, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8939, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (121, NULL, 1, true, 'Actr159', 'Froidmont, Libert', NULL, 831, 75, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (122, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7981, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (123, NULL, 1, true, 'Actr159', 'Froidmont, Libert', NULL, 833, 75, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (124, NULL, 1, true, 'Actr818', 'Mariana, Juan de', NULL, 9709, 2121, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (125, NULL, 1, true, 'Actr522', 'Sennert, Daniel', NULL, 9332, 2090, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (126, NULL, 1, true, 'Actr36', 'Basso, Sebastian', NULL, 8251, 1806, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (127, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9463, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (128, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 365, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (129, NULL, 1, true, 'Actr294', 'Pereira, Benito', NULL, 7393, 1581, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (130, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7199, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (131, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7201, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (132, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7984, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (133, NULL, 1, true, 'Actr159', 'Froidmont, Libert', NULL, 835, 75, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (134, NULL, 1, true, 'Actr159', 'Froidmont, Libert', NULL, 837, 75, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (135, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7203, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (136, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9082, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (137, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7205, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (138, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7209, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (139, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 3076, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (140, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7207, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (141, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7962, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (142, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 1169, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (143, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7982, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (144, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 3416, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (145, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7983, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (146, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 1171, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (147, NULL, 1, true, 'Actr159', 'Froidmont, Libert', NULL, 839, 75, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (148, NULL, 1, true, 'Actr522', 'Sennert, Daniel', NULL, 9333, 2090, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (149, NULL, 1, true, 'Actr524', 'Freitag, Johannes', NULL, 9325, 5727, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (150, NULL, 1, true, 'Actr1', 'Accarisi, Jacopo', NULL, 4, 1, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (151, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7210, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (152, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 154, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (153, NULL, 1, true, 'Actr1', 'Accarisi, Jacopo', NULL, 5, 1, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (154, NULL, 1, true, 'Actr523', 'Sperling, Johannes', NULL, 9335, 2091, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (155, NULL, 1, true, 'Actr523', 'Sperling, Johannes', NULL, 9327, 2091, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (156, NULL, 1, true, 'Actr1', 'Accarisi, Jacopo', NULL, 6, 1, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (157, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 7642, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (158, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 3078, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (159, NULL, 1, true, 'Actr529', 'Lucarini, Reginaldo', NULL, 9323, 5664, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (160, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 158, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (161, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 156, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (162, NULL, 1, true, 'Actr530', 'Magnen, Jean-Chrysostome', NULL, 9342, 2092, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (163, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7715, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (164, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7985, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (165, NULL, 1, true, 'Actr457', 'Spinula, Stefano', NULL, 9266, 2083, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (166, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9773, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (167, NULL, 1, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4571, 732, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (168, NULL, 1, true, 'Actr523', 'Sperling, Johannes', NULL, 9337, 2091, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (169, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9217, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (170, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9312, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (171, NULL, 1, true, 'Actr457', 'Spinula, Stefano', NULL, 9264, 2083, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (172, NULL, 1, true, 'Actr457', 'Spinula, Stefano', NULL, 150, 2083, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (173, NULL, 1, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 9257, 2082, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (174, NULL, 1, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 152, 2082, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (175, NULL, 1, true, 'Actr314', 'Raynaud, Théophile', NULL, 7623, 1628, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (176, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9201, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (177, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9304, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (178, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9306, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (179, NULL, 1, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9505, 2108, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (180, NULL, 1, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4567, 732, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (181, NULL, 1, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9315, 2089, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (182, NULL, 1, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9507, 2108, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (183, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9308, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (184, NULL, 1, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8273, 1811, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (185, NULL, 1, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8275, 1811, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (186, NULL, 1, true, 'Actr463', 'Saguens, Jean', NULL, 9275, 2085, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (187, NULL, 1, true, 'Actr463', 'Saguens, Jean', NULL, 9277, 2085, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (188, NULL, 1, true, 'Actr5', 'Agnani, Giovanni Domenico', NULL, 9286, 2086, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (189, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1165, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (190, NULL, 1, true, 'Actr5', 'Agnani, Giovanni Domenico', NULL, 9284, 2086, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (191, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 612, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (192, NULL, 1, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9272, 2084, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (193, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 616, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (194, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 618, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (195, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 620, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (196, NULL, 1, true, 'Actr57', 'Boscovich, Ruggiero Giuseppe', NULL, 9433, 2098, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (197, NULL, 1, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9273, 2084, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (198, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9768, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (199, NULL, 1, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9344, 2093, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (200, NULL, 1, true, 'Actr36', 'Basso, Sebastian', NULL, 8248, 1806, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (201, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 387, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (202, NULL, 1, true, 'Actr135', 'Diodati, Elia', NULL, 1248, 2537, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (203, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7964, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (204, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7966, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (205, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7972, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (206, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7968, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (207, NULL, 1, true, 'Actr335', 'Scheiner, Christoph', NULL, 7970, 1719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (208, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9203, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (209, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 614, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (210, NULL, 1, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9268, 2084, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (211, NULL, 1, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9270, 2084, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (212, NULL, 1, true, 'Actr314', 'Raynaud, Théophile', NULL, 7625, 1628, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (213, NULL, 1, true, 'Actr463', 'Saguens, Jean', NULL, 9278, 2085, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (214, NULL, 1, true, 'Actr463', 'Saguens, Jean', NULL, 9279, 2085, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (215, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9205, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (216, NULL, 1, true, 'Actr452', 'Welser, Marco', NULL, 10, 6095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (217, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3245, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (218, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3247, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (219, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3249, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (220, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3251, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (221, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3253, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (222, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3255, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (223, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3261, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (224, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3265, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (225, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3275, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (226, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3267, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (227, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3269, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (228, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3263, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (229, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3273, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (230, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3271, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (231, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3283, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (232, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3277, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (233, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3279, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (234, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3281, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (235, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3287, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (236, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3285, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (237, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3289, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (238, NULL, 1, true, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7247, 1551, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (239, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1173, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (240, NULL, 1, true, 'Actr561', 'Viva, Domenico', NULL, 9372, 2095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (241, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7448, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (242, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7450, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (243, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7452, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (244, NULL, 1, true, 'Actr117', 'Contarini, Gasparo', NULL, 7482, 3283, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (245, NULL, 1, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9223, 2079, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (246, NULL, 1, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9225, 2079, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (247, NULL, 1, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9221, 2079, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (248, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9455, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (249, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9457, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (250, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 12, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (251, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7454, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (252, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9207, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (253, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9770, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (254, NULL, NULL, true, 'Actr1', 'Accarisi, Jacopo', NULL, 1, 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (255, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7639, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (256, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7644, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (257, NULL, 1, true, 'Actr397', 'Ystella, Lodovico', NULL, 8856, 1981, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (258, NULL, 1, true, 'Actr397', 'Ystella, Lodovico', NULL, 8857, 1981, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (259, NULL, 1, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8378, 1828, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (260, NULL, 1, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8376, 1828, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (261, NULL, 1, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8377, 1828, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (262, NULL, 1, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8375, 1828, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (263, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7184, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (264, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7170, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (265, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7172, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (266, NULL, 1, true, 'Actr530', 'Magnen, Jean-Chrysostome', NULL, 9341, 2092, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (267, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7462, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (268, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7446, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (269, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7464, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (270, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7466, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (271, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9080, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (272, NULL, 1, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8208, 1799, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (273, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9533, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (274, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9521, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (275, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9519, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (276, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7174, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (277, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7468, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (278, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7470, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (279, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 444, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (280, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7460, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (281, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 448, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (282, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 442, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (283, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7458, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (284, NULL, 1, true, 'Actr1455', 'Licheto, Francesco', NULL, 473, 19, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (285, NULL, 1, true, 'Actr1455', 'Licheto, Francesco', NULL, 474, 19, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (286, NULL, 1, true, 'Actr1455', 'Licheto, Francesco', NULL, 475, 19, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (287, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7176, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (288, NULL, 1, true, 'Actr1446', 'Javelli, Grisostomo', NULL, 460, 17, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (289, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9523, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (412, NULL, 3, false, 'MaOb2449', 'Lettre à Galileo Galilei, 09/08/1610', NULL, 3249, 2250, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (626, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7474, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (290, NULL, 3, false, 'Bibl3376', 'Spina, Bartolomeo, Tractatus de praeeminentia sacrae theologiae super alias omnes scientias, et praecipuae humanarum legum, 1525', NULL, 8210, 2786, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (291, NULL, 3, false, 'Bibl3196', 'Trombetta, Antonio, De animarum humanarum plurificatione, [Venetiis] : [Bonetus Locatellus] : [per Octavianus Scotus], 1498, 1497', NULL, 8290, 5720, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (292, NULL, 3, false, 'Bibl3394', 'Fracastoro, Gerolamo, Homocentrica, 1538', NULL, 8955, 5614, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (293, NULL, 3, false, 'Bibl3194', 'Telesio, Bernardino, De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570., 1570', NULL, 8233, 2756, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (294, NULL, 3, false, 'MaOb4335', 'Lettre au cardinal Flavio Orsini, Napoli, 28 avril 1570', NULL, 8235, 3613, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (295, NULL, 3, false, 'Bibl3460', 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in octo libr. Aristot. ''De Physica auscultatione'', Venise 1573, 1573', NULL, 8266, 5986, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (335, NULL, 3, false, 'MaOb3934', 'Lettre à Pietro Gassendi, 23/02/1633', NULL, 7962, 3702, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (296, NULL, 3, false, 'Bibl3371', 'Toledo, Francisco de, Toledo Francisco de, Commentaria una cum quaestionibus in III libros de anima, Venise 1574., 1574', NULL, 8268, 5225, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (297, NULL, 3, false, 'Bibl3461', 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in tres libros Aristotelis ''De Anima'', Venise 1574, 1574', NULL, 8269, 5301, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (340, NULL, 3, false, 'MaOb3935', 'Lettre à Pierre Gassendi, 16/07/1633', NULL, 1171, 2242, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26961, NULL, NULL, false, 'NaPl9821', 'Jaen', NULL, 10620, 5817, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (298, NULL, 3, false, 'Bibl3372', 'Pereira, Benito, De communibus omnium rerum naturalium principiis et affectionibus libri quindecim. Qui plurimum conferunt, ad eos octo libros Aristotelis, qui de physico auditu inscribuntur, intelligendos, Roma 1576, impensis Venturini Tramezini, apud Franciscum Zanettum et Bartholomaeum Tosium socios., 1576', NULL, 7387, 6086, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (299, NULL, 3, false, 'Bibl3474', 'Peña, Francisco, [Peña Francisco (éd.)], Literae apostolicae diversorum romanorum pontificum, pro officio sanctissimae Inquisitionis, ab Innoc. III. Pont. Max. usque ad haec tempora, cum indice locupletissimo, romae, In Aedibus Populi Romani, 1579., 1579', NULL, 7277, 5009, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (300, NULL, 3, false, 'Bibl3206', 'Clavius, Christopher, In sphaeram Johannis de Sacrobosco commentarius, 1581', NULL, 28, 5414, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (301, NULL, 3, false, 'Bibl3212', 'Possevino, Antonio, De sectariorum nostri temporis atheismis liber, 1586', NULL, 7502, 2154, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (302, NULL, 3, false, 'Bibl3195', 'Telesio, Bernardino, De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI, 1586', NULL, 8239, 6016, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (303, NULL, 3, false, 'Bibl3214', 'Zuñiga, Diego de, In Iob commentaria, 1591', NULL, 8799, 5878, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (304, NULL, 3, false, 'Bibl3375', 'Patrizi, Francesco da Cherso, Nova de universis philosophia, Ferrara 1591, 1591', NULL, 7252, 3098, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (305, NULL, 3, false, 'MaOb4565', 'Censura [de la Nova de universis philosophia de Patrizi], été 1592', NULL, 7251, 5699, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (306, NULL, 3, false, 'MaOb4567', 'Lettre à Ferdinand de Médicis, 25 septembre 1592', NULL, 9687, 2806, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (307, NULL, 3, false, 'MaOb4566', 'Censura [de la Nova de universis philosophia de Patrizi], début 1593', NULL, 7250, 3463, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (308, NULL, 3, false, 'Bibl3217', 'Possevino, Antonio, Apparatus ad philosophiam, primo ad eam, quae vera est, mox ad Platonicam, denique ad Aristotelicam. Expenduntur Platonis et Aristotelis interpretes Graeci, Arabes, Latini, cum nonnullis qui hoc seculo floruerunt..., Vicentiae : apud G. Graecum, 1599, In-8 ? , pièces limin., 164 ff., 1599', NULL, 7504, 3661, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (309, NULL, 3, false, 'Bibl3229', 'Riva, Raffaele, Riva (Ripa) Raphael, Ad S. Thomae Aquinatis totam primam partem notationes, et dubitationes scholasticae …, Venetii 1609, Apud Marcum Antonium Somaschum., 1609', NULL, 7798, 4103, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (310, NULL, 3, false, 'Bibl3231', 'Capponi, Serafino, Summa totius theologia D. Thomae de Aquino […] cum elucidationibus formalibus, Venetiis 1612, apud Iuntas., 1612', NULL, 9723, 2461, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (311, NULL, 3, false, 'Bibl3234', 'Cremonini, Cesare, Disputatio de Coelo, Venezia 1613, 1613', NULL, 66, 5070, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (312, NULL, 3, false, 'Bibl3236', 'Scheiner, Christoph, Sol ellipticus … ???, Augustae Vindelicorum 1615., 1615', NULL, 7974, 5100, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (313, NULL, 3, false, 'MaOb3932', 'Lettre à Galileo Galilei, 06/02/1615', NULL, 7979, 2425, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (314, NULL, 3, false, 'MaOb3933', 'Lettre à Galileo Galilei, 11/04/1615', NULL, 7980, 3190, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (315, NULL, 3, false, 'Bibl3240', 'Froidmont, Libert, Saturnalitiae Coenae, variatae somnio sive peregrinatione coelesti, Lovanii 1616., 1616', NULL, 831, 2192, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (316, NULL, 3, false, 'Bibl3241', 'Scheiner, Christoph, Refractiones coelestes, sive solis ellipticus, Ingolstadii 1617., 1617', NULL, 7981, 2475, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (317, NULL, 3, false, 'Bibl3245', 'Froidmont, Libert, De cometa anni 1618 dissertationes […], Antverpiae 1619., 1619', NULL, 833, 2887, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (318, NULL, 3, false, 'Bibl3247', 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1619', NULL, 9709, 2389, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (319, NULL, 3, false, 'Bibl3476', 'Sennert, Daniel, De Chymicorum cum Aristotelicis et Galenicis consensu ac dissensu, Wittenberg 1619, 1619', NULL, 9332, 3821, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (320, NULL, 3, false, 'Bibl3459', 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem libri XII. in quibus abstrusa Veterum physiologia restauratur et Aristotelis errores solidis rationibus refellutnur, Genève, apud P. de La Rovière, 1621, XL/701 p., 1621', NULL, 8251, 2215, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (321, NULL, 3, false, 'Bibl3259', 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens quaestionibus contexta, 2 voll., Romae 1625-1627, Apud Iacobum Mascardum., 1625', NULL, 9463, 3664, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (322, NULL, 3, false, 'Bibl3265', 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', NULL, 365, 2837, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (323, NULL, 3, false, 'Bibl3266', 'Pereira, Benito, Commentariorum et disputationum in Genesim Tomi quatuor, Coloniae Agrippinae 1622., 1627', NULL, 7393, 2628, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (324, NULL, 3, false, 'Bibl3269', 'Oreggi, Agostino, De Deo Uno. Tractatus primus, Ex typographia Reu. Camerae Apost., Romae 1629., 1629', NULL, 7199, 5436, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (325, NULL, 3, false, 'Bibl3271', 'Oreggi, Agostino, De Individuo Sanctissimae Trinitatis Mysterio. Tractatus Secundus […], Roma 1630., 1630', NULL, 7201, 5996, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (326, NULL, 3, false, 'Bibl3392', 'Scheiner, Christoph, Rosa Ursina, sive Sol ex admirando facularum et macularum suarum phoenomenon varius necnon circa centrum suum et axem fixum ab occasu in ortum annua, circaque alium axem mobilem ab ortu in occasum conversione quasi menstrua, super polos proprios libris quatuor mobilis ostensus, a p. Christophoro Scheiner, Bracciani, apud Andream Phaeum ..., impressio coepta anno 1626, finita vero 1630, Id. Junii, 1630', NULL, 7984, 4451, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (327, NULL, 3, false, 'Bibl3274', 'Froidmont, Libert, Ant-Aristarchus sive orbis-terrae immobilis, In quo decretum S. Congregationis S. R. E. Cardinal. an. M. DC. XVI aduersus Pythagorico-Copernicanos editum defenditur, Antverpiae 1631., 1631', NULL, 835, 5067, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (369, NULL, 3, false, 'Bibl3438', 'Raynaud, Théophile, Exuviae panis et vini in eucharisita qua ostenditur esse veras qualitates, Paris 1665., 1665', NULL, 7623, 2137, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (328, NULL, 3, false, 'Bibl3275', 'Froidmont, Libert, Labyrinthus sive de compositione continui liber unus. Philosophis, Mathematicis, Theologis utilis ac iucundus, Antverpiae 1631, Ex officina plantiniana Balthasaris Moreti., 1631', NULL, 837, 2524, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (329, NULL, 3, false, 'Bibl3277', 'Oreggi, Agostino, Aristotelis vera de rationalis Animae immortalitate sententia accurate explicata, Roma 1631, 1631', NULL, 7203, 3138, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (330, NULL, 3, false, 'Bibl3279', 'Arriaga, Rodrigo de, Cursus philosophicus, Antwerpiae 1632, Ex officina plantiniana Balthasaris Moreti., 1632', NULL, 9082, 6155, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (331, NULL, 3, false, 'Bibl3282', 'Oreggi, Agostino, De opere sex dierum tractatus quartus, Romae 1632, 172 p., 1632', NULL, 7205, 2791, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (332, NULL, 3, false, 'Bibl3283', 'Oreggi, Agostino, De Angelis tractatus tertius, Romae 1632, 216 p., 1632', NULL, 7209, 3497, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (413, NULL, 3, false, 'MaOb2450', 'Lettre à Galileo Galilei, 25/10/1610', NULL, 3251, 6099, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (333, NULL, 3, false, 'Bibl3285', 'Inchofer, Melchior, Tractatus syllepticus, In quo, quid de terrae, solisq. motu, vel statione, secundum S. Scripturam, &amp; Sanctos Patres sentiedum, quaue cetitudine alterutra sententia tenenda sit, breviter ostenditur, Roma, L. Grignani, 1633, 1633', NULL, 3076, 2873, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (334, NULL, 3, false, 'Bibl3286', 'Oreggi, Agostino, De Sacrosancto Incarnationis Mysterio Tractatus, Roma 1633., 1633', NULL, 7207, 3386, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (336, NULL, 3, false, 'MaOb3934', 'Lettre à Pietro Gassendi, 23/02/1633', NULL, 1169, 3702, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (337, NULL, 3, false, 'MaOb3936', 'Lettre à Atanasio Kircher, 16/07/1633', NULL, 7982, 4291, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (338, NULL, 3, false, 'MaOb3936', 'Lettre à Atanasio Kircher, 16/07/1633', NULL, 3416, 4291, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (339, NULL, 3, false, 'MaOb3935', 'Lettre à Pierre Gassendi, 16/07/1633', NULL, 7983, 2242, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (341, NULL, 3, false, 'Bibl3288', 'Froidmont, Libert, Vesta, sive Ant-Aristarchus vindex adversus Iacobum Lansbergium …, Antverpiae 1634., 1634', NULL, 839, 2140, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (342, NULL, 3, false, 'Bibl3475', 'Sennert, Daniel, Hypomnemata physica, I. de Rerum naturalium principiis, II. de Occultis qualitatibus, III. de Atomis et mistione, IV. de Generatione viventium, V. de Spontaneo viventium ortu, ... , Francofurti : sumptibus C. Schleichii, 1636, 1636', NULL, 9333, 2863, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (343, NULL, 3, false, 'Bibl3479', 'Freitag, Johannes, Novae sectae Sennerto-Paracelsicae etc. detectio et solida refutatio, Amsterdam 1636., 1636', NULL, 9325, 4456, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (344, NULL, 3, false, 'Bibl3296', 'Accarisi, Jacopo, Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, 1637', NULL, 4, 4979, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (345, NULL, 3, false, 'Bibl3298', 'Oreggi, Agostino, Theologia, 1637', NULL, 7210, 2852, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (346, NULL, 3, false, 'Bibl3442', 'Descartes, René, Discours de la méthode, Leiden 1637, 1637', NULL, 154, 3069, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (347, NULL, 3, false, 'Bibl3385', 'Accarisi, Jacopo, Aristoteli detrahentes in Philosophicis Quanti faciendi sint, Disputatio Iacobi Accarisii Theol. Doct. Bonon. ac Sac. Inquisitionis Romanae Qualificatoris, Habita Romae, in Almo Sapientiae Gymnasio, dum Metaphysica Aristotelis publice explicare inciperet. Anno 1638, 1638', NULL, 5, 5394, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (348, NULL, 3, false, 'Bibl3478', 'Sperling, Johannes, Defensio tractatus de origine formarum pro D. Sennerto et contra Joh. Freitag, Wittemberg 1638, 1638', NULL, 9335, 4642, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (349, NULL, 3, false, 'Bibl3478', 'Sperling, Johannes, Defensio tractatus de origine formarum pro D. Sennerto et contra Joh. Freitag, Wittemberg 1638, 1638', NULL, 9327, 4642, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (350, NULL, 3, false, 'Bibl3303', 'Accarisi, Jacopo, Praelectiones philosophicae et orationes... , Dilingae : operis C. Sutoris, 1639, 1639', NULL, 6, 4501, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (351, NULL, 3, false, 'Bibl3305', 'Inchofer, Melchior, Oratio funebris qua reverendissimo patri F. Nicolao Riccardio Ordinis Praedicatorum sacri Palatii apost. magisro in aede sanctae Mariae ad Minervam Primo die Iunij, altero ab emortuali, praesente funere parentabat, Romae 1639, Ex Typographia Ludouici Grignani, Superiorum Permissu., 1639', NULL, 7642, 5891, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (352, NULL, 3, false, 'Bibl3305', 'Inchofer, Melchior, Oratio funebris qua reverendissimo patri F. Nicolao Riccardio Ordinis Praedicatorum sacri Palatii apost. magisro in aede sanctae Mariae ad Minervam Primo die Iunij, altero ab emortuali, praesente funere parentabat, Romae 1639, Ex Typographia Ludouici Grignani, Superiorum Permissu., 1639', NULL, 3078, 5891, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (353, NULL, 3, false, 'MaOb4682', 'Censure des Hypomnemata physica de Sennert', NULL, 9323, 3655, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (354, NULL, 3, false, 'Bibl3441', 'Descartes, René, Meditationes de prima philosophia, Paris 1641, 1641', NULL, 158, 2463, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (355, NULL, 3, false, 'Bibl3443', 'Descartes, René, Principia philosophiae, Amsterdam 1644, 1644', NULL, 156, 3486, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (356, NULL, 3, false, 'Bibl3485', 'Magnen, Jean-Chrysostome, Democritus reviviscens, sive De atomis addita vita et philosophia Democriti, Papiae : apud I.A. Magrium, 1646, 1646', NULL, 9342, 4314, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (357, NULL, 3, false, 'Bibl3316', 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens observationibus aliorum, et propriis nouisque theorematibus…, t. I, 2 vol., Bologna 1651, ex typographia haeredis Victorii Benatii (vér. l’éditeur)., 1651', NULL, 7715, 2213, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (358, NULL, 3, false, 'Bibl3318', 'Scheiner, Christoph, Prodromus pro sole mobili, et terra stabili, contra academicum florentinum Galilaeum a Galilaeis authore R.P. Christophoro Scheinero societatis iesu ante annos 20. et amplius elucubratus, qui nunc primum in publicam lucem prodit sub auspiciis Ferdinandi III. Caesaris Augustissimi. Anno 1651. (sans lieu d’édition, mais Praga selon Besomi/Helbing, t.2, 1027), 1651', NULL, 7985, 4361, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (359, NULL, 3, false, 'Bibl3415', 'Spinula, Stefano, Novissima Philosophia, Gênes 1651, 1651', NULL, 9266, 5714, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (360, NULL, 3, false, 'Bibl3319', 'Caramuel Lobkowitz, Juan, Theologia Moralis, Fundamentalis, Praeterintentionalis, Decalogica, Sacramentalis, Canonica, Regularis, Civilis, Militaris, Frankfurt 1652, Impendio Ioan-Gottfridi Schonvvetteri., 1652', NULL, 9773, 5904, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (361, NULL, 3, false, 'Bibl3439', 'Maignan, Emmanuel, Cursus philosophicus, Toulouse 1652, 1652', NULL, 4571, 4453, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (362, NULL, 3, false, 'Bibl3477', 'Sperling, Johannes, Institutiones physicae, Wittenberg (?) 1653, 1653', NULL, 9337, 6122, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (363, NULL, 3, false, 'Bibl3463', 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1658, 1658', NULL, 9217, 2538, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (364, NULL, 3, false, 'Bibl3482', 'Conti, Pietro, Organum philosophicum seu clavis auream ad universam philosophiam, in 8°, Venetiis, Tymis Camilli Bortoli 1658, 1658', NULL, 9312, 3735, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (365, NULL, 3, false, 'MaOb4585', 'Censure des &quot;Principia philosophiae&quot; et  &quot;De passionibus animae&quot; de Descartes', NULL, 9264, 2400, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (366, NULL, 3, false, 'MaOb4585', 'Censure des &quot;Principia philosophiae&quot; et  &quot;De passionibus animae&quot; de Descartes', NULL, 150, 2400, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (367, NULL, 3, false, 'MaOb4586', 'Censure des &quot;Meditations de prima philosophia&quot; et &quot;Specimina Philosophiae seu dissertatio de methodo&quot; de Descartes', NULL, 9257, 2306, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (368, NULL, 3, false, 'MaOb4586', 'Censure des &quot;Meditations de prima philosophia&quot; et &quot;Specimina Philosophiae seu dissertatio de methodo&quot; de Descartes', NULL, 152, 2306, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (517, NULL, 9, false, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 9507, 5619, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (370, NULL, 3, false, 'Bibl3462', 'Mauri, Silvestro, Aristotelis Opera quae extant omnia, brevi paraphrasi ac litterae perpetuo inhaerente explanatione illustrata, 6 vol., Romae : sumptibus F. Franzini, 1668, 1668', NULL, 9201, 3949, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (371, NULL, 3, false, 'Bibl3468', 'Conti, Pietro, Summa philosophica septem partibus comprehensa, Ancona, Stamperia Camerale, 1669-1675, 5 t. en 7 vol., 1669', NULL, 9304, 4946, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (372, NULL, 3, false, 'Bibl3481', 'Conti, Pietro, Philosophia rationalis universam logicam complectens,  secunda editio, Ancona, Ex typographia camerali, 1671,  in 8°., 1671', NULL, 9306, 5420, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (373, NULL, 3, false, 'Bibl3332', 'Brancati, Lorenzo da Lauria, Commentaria in Tertium librum Sententiarum Mag. Fr. Joannis Duns Scoti, Roma 1673., 1673', NULL, 9505, 3528, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (374, NULL, 3, false, 'Bibl3333', 'Maignan, Emmanuel, De usu licito pecuniae dissertatio theologica, Toulouse 1673-1674, B. Bosc, in 8°., 1673', NULL, 4567, 5982, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (414, NULL, 3, false, 'MaOb2451', 'Lettre à Galileo Galilei, 01/12/1610', NULL, 3253, 2749, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (375, NULL, 3, false, 'Bibl3472', 'Toulouse, Casimir de, Atomis peripateticae, sive tum veterum, tum recentiorem atomistarum placita, ad neotericae peripateticae scholae methodum redacta, 6 t. in 12°, Béziers, H. Martel, 1674, 1674', NULL, 9315, 4590, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (524, NULL, 1, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9229, 2079, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (376, NULL, 3, false, 'MaOb4852', 'Censure de l''ouvrage ''Naturalium doctrina'' d''Andrea Pissini', NULL, 9507, 2166, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (377, NULL, 3, false, 'Bibl3480', 'Conti, Pietro, Theologia scholasticam, 11 t. in 12°, Venetiis et Patavii 1680-1684, 1680', NULL, 9308, 3401, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (378, NULL, 3, false, 'Bibl3404', 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice et empirice, Roma 1695., 1695', NULL, 8273, 2136, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (379, NULL, 3, false, 'Bibl3405', 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice, et empirice a Joanne Baptista Ptolemaeo Societatis Jesu in Collegio Romano. Editio post Romanam, Prima in Germania, multo auctior &amp; emendatior, Adjuncta Philosophia Morali, seu Ethica. Cum facultate superiorum. Augustae Vindelicorum et Dilingae, sumptibus Joannis Caspari Bencard. Anno M DC XCVIII., 1698', NULL, 8275, 5821, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (380, NULL, 3, false, 'Bibl3354', 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', NULL, 9275, 4264, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (381, NULL, 3, false, 'Bibl3356', 'Saguens, Jean, Systema gratiae philosophico-theologicum; accessit appendix in quo pariter sine vano refugio ad ulla talium formularum genimina speciatim exponitur... Editio secunda, toulouse 1705, (sans éditeur), 12°, 1705', NULL, 9277, 4666, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (382, NULL, 3, false, 'Bibl3378', 'Agnani, Giovanni Domenico, Epistola ad amicum circa systemata Physices, quae his diebus grandescunt in Scholis, ab eodem Autoris Amico in gratiam Peripateticae Scholae Candidatorum in lucem edita, Bononiae : typis Constantini Pifarri, sub Signo S. Michaelis, 1717, 1717', NULL, 9286, 4515, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (383, NULL, 3, false, 'Bibl3490', 'Gassendi,  Pierre, Opera omnia in sex tomos divisa curante Nicolao Averanio advocato florentino, 6 vol., Florentiae 1727, 1727', NULL, 1165, 3998, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (384, NULL, 3, false, 'Bibl3383', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1740', NULL, 612, 2146, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (385, NULL, 3, false, 'Bibl3417', 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Dunsii Scoti subtilium principis, 3 voll., Venetiis, apud Modestum Fentium, 1746-47. () t.II, p. 170, 1746', NULL, 9272, 4800, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (386, NULL, 3, false, 'Bibl3423', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica auctore p.f. Fortunato a Brixia Ord. min. ref. ... secundis curis ab eodem recognita, plurimum aucta, &amp; vindicata. ..., Brixiae : excudebat Joannes-Maria Rizzardi, 1749., 1749', NULL, 616, 3196, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (387, NULL, 3, false, 'Bibl3429', 'Brescia, Fortunato da, Animadversiones criticae in epistolam apologeticam R.P. Udalrici Weis benedictini Ursinensis ..., Brescia, 1751, excudebat Joannes-Maris Rizzardi, 1751', NULL, 618, 2957, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (388, NULL, 3, false, 'Bibl3424', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus Dissertatio Physico-Theologica, Brescia 1756, 1756', NULL, 620, 5987, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (389, NULL, 3, false, 'Bibl3467', 'Boscovich, Ruggiero Giuseppe, Theoria philosophiae naturalis redacta ad unicam legem virium in natura existentium, 1758 (compl.), 1758', NULL, 9433, 2792, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (390, NULL, 3, false, 'Bibl3428', 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata..., Editio tertia ab ipso auctore recognita, et nonnullis quaestionibus, atque doctrinis adaucta, 3 t., Venetiis, apud Thomam Bettinelli, 1767, 1767', NULL, 9273, 5958, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (391, NULL, 3, false, 'Bibl3496', 'Caramuel Lobkowitz, Juan, Anitius Manlius Torquatus Severinus Boetius, expresso stylo Caramuelis, Pragae, Ex Typographia Georgii Schyparz, 1648, 1648', NULL, 9768, 6056, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (392, NULL, 3, false, 'Bibl3495', 'Du Hamel, Jean Baptiste, De consensu veteris et novae philosophiae libri IV seu promotae per experimenta philosophiae pars prima, in 12, Rothomagi, 1111', NULL, 9344, 2712, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (393, NULL, 3, false, 'Bibl3458', 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem Libri XII. [...] / a Sebastiano Bassone [...], cum Indice locupletissimo, Amsterodami : Apud Ludovicum Elzevirium, Anno [MDC] XLIX [1649], 1649', NULL, 8248, 2937, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (394, NULL, 3, false, 'Bibl3499', 'Fabri, Honoré, Dialogi physici : in quibus de motu Terrae disputatur, marini aestus nova causa proponitur necnon aquarum &amp; Mercurii supra libellam elevatio examinatur, Lyon, sumptibus Christophori Fourmy, 1665, [4], 218, [16] p., 1665', NULL, 387, 3561, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (395, NULL, 3, false, 'MaOb1384', 'Lettre à Pietro Gassendi, 10/11/1634', NULL, 1248, 4717, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22823, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3537, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (396, NULL, 3, false, 'MaOb3937', 'Lettre à Gio. Antonio Magini, 09/01/1613', NULL, 7964, 4907, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (397, NULL, 3, false, 'MaOb3938', 'Lettre à Marco Welser, 12/11/1611', NULL, 7966, 2858, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (398, NULL, 3, false, 'MaOb3939', 'Lettre à Marco Welser, 19/12/1611', NULL, 7972, 2996, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (399, NULL, 3, false, 'MaOb3940', 'Lettre à Marco Welser, 26/12/1611', NULL, 7968, 4636, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (400, NULL, 3, false, 'MaOb3941', 'Lettre à Marco Welser, 25/07/1612', NULL, 7970, 3988, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (401, NULL, 3, false, 'Bibl3407', 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1670, 1670', NULL, 9203, 2765, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (402, NULL, 3, false, 'Bibl3418', 'Brescia, Fortunato da, Dissertatio physico-theologica de qualitatibus corporum sensibilibus, Brixiae : excudebat Joannes-Maria Rizzardi, 1740, 1740', NULL, 614, 5376, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (403, NULL, 3, false, 'Bibl3419', 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Duns Scoti subtilium principis opera et studio f. Josephi Antonii Ferrari de Modoetia ... Tomus primus (-terius), Editio secunda priore auctior, in qua etiam r.p. Fortunati a Brixia responsa, &amp; objecta distinctius diluuntur, Venetiis : apud Thomam Bettinelli, 1754, 3 v., 1754', NULL, 9268, 6046, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (404, NULL, 3, false, 'Bibl3422', 'Ferrari, Giuseppe Antonio, Theologia scholastico-critico-historico-dogmatica ad mentem... joanis Dunsii Scoti, opera, et studio F. Josephi Antonii Ferrari de Modoetia..., Venetiis, typis Antonii Zatta, 1760-1768 3 v. 29 cm., 1760', NULL, 9270, 3806, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (405, NULL, 3, false, 'Bibl3440', 'Raynaud, Théophile, Opera omnia, 20 t., Lyon 1665-1669, sumpt. H. Boissat et G. Remeus, 1665', NULL, 7625, 5157, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (406, NULL, 3, false, 'Bibl3456', 'Saguens, Jean, Atomismus demonstratus..., Toulouse 1715, 1715', NULL, 9278, 4002, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (407, NULL, 3, false, 'Bibl3457', 'Saguens, Jean, Accidentia profligata, species instaurata ... Toulouse 1705, 1705', NULL, 9279, 3802, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (408, NULL, 3, false, 'Bibl3464', 'Mauri, Silvestro, Aristotelis Opera omnia quae extant, brevi paraphrasi et litterae perpetuo inhaerente expositione illustrata a Silvestro Mauro,... Editio juxta romanam anni 1668 denuo typis descripta opera Francisci Ehrle,... adjuvantibus Bonif. Felchlin (Augustino Bringmann) et Fr. Beringer,..., 4 vol., Parisiis : sumptibus et typis P. Lethielleux, 1885-1886., 1885', NULL, 9205, 2236, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (409, NULL, 3, false, 'MaOb4197', 'Lettre à Cristoforo Clavio, 7 janvier 1611', NULL, 10, 3427, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (410, NULL, 3, false, 'MaOb2448', 'Lettre à Galileo Galilei, 19/04/1610', NULL, 3245, 3186, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (411, NULL, 3, false, 'MaOb2447', 'Lettre à Galileo Galilei, 13/10/1597', NULL, 3247, 4619, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (624, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8357, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (415, NULL, 3, false, 'MaOb2452', 'Lettre à Galileo Galilei, 09/01/1611', NULL, 3255, 3435, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (416, NULL, 3, false, 'MaOb2453', 'Lettre à Galileo Galilei, 28/03/1611', NULL, 3261, 4166, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (417, NULL, 3, false, 'MaOb2454', 'Lettre à Giangiorgio Herwart von Hohenburg, 26/03/1598', NULL, 3265, 6025, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28520, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11154, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (418, NULL, 3, false, 'MaOb2455', 'Lettre à Martino Horky, 09/08/1610', NULL, 3275, 4376, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (419, NULL, 3, false, 'MaOb2456', 'Lettre à Oddo van Maelcote, 18/07/1613', NULL, 3267, 3780, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (420, NULL, 3, false, 'MaOb2457', 'Lettre à Michele Maestlin, 01/09/1597', NULL, 3269, 3622, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (421, NULL, 3, false, 'MaOb2458', 'Lettre à Gio. Antonio Magini, 10/05/1610', NULL, 3263, 5945, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (422, NULL, 3, false, 'MaOb2459', 'Lettre à Simone Mayr, 10/11/1612', NULL, 3273, 4604, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (423, NULL, 3, false, 'MaOb2460', 'Lettre à Giuliano de'' Medici, 03/05/1610', NULL, 3271, 2414, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (424, NULL, 3, false, 'MaOb2461', 'Lettre à Giuliano de'' Medici, 01/10/1610', NULL, 3283, 3879, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (425, NULL, 3, false, 'MaOb2462', 'Lettre à Filippo Mueller (?), 18/12/1610', NULL, 3277, 5473, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (426, NULL, 3, false, 'MaOb2463', 'Lettre à Giovanni Remo, 18/03/1612', NULL, 3279, 3305, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (427, NULL, 3, false, 'MaOb2464', 'Lettre à Giovanni Remo, 01/12/1618', NULL, 3281, 2615, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (428, NULL, 3, false, 'MaOb2465', 'Lettre à Giovanni Remo, 01/10/1619', NULL, 3287, 4032, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (429, NULL, 3, false, 'MaOb2466', 'Lettre à Niccolò Wickens, 01/07/1611', NULL, 3285, 6142, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (430, NULL, 3, false, 'MaOb2467', 'Lettre à ........., 18/07/1599', NULL, 3289, 2710, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (431, NULL, 3, false, 'MaOb4702', 'Emendatio in libros suae verae novae philosophiae', NULL, 7247, 4722, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (432, NULL, 3, false, 'Bibl3502', 'Gassendi,  Pierre, Opera omnia, Tomus primus, Syntagmatis philosophici, complectens logicam , Ludguni : sump. Laurentii Anisson &amp; Joan. Bapt. Devenet, 1658, 751 p., 1658', NULL, 1173, 3471, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (433, NULL, 3, false, 'Bibl3501', 'Viva, Domenico, Opuscula theologico-moralia, editio tertia, Patavii, Ex Typographia Seminarii apud Joannem Manfrè, 1739, 1739', NULL, 9372, 2270, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (434, NULL, 3, false, 'Bibl3505', 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516, 1516', NULL, 7448, 3491, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (435, NULL, 3, false, 'MaOb4784', 'Expositio super Tertio de anima', NULL, 7450, 3336, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (436, NULL, 3, false, 'MaOb4785', 'Utrum anima sit mortalis vel immortalis', NULL, 7452, 3377, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (437, NULL, 3, false, 'MaOb4788', 'De immortalitate animae', NULL, 7482, 5994, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (438, NULL, 3, false, 'Bibl3516', 'Capizzucchi, Raimondo, Controversiae theologicae selectae scholasticae, morales, dogmaticae, scripturales, ad mentem D. Thomae Aquinatis doctoris angelici resolutae, cuius dogmata inconcussa, tutissimaque demonstrantur, Roma, Typis Angeli Bernabò HH. Manelphi Manelphii, 1670, 1670', NULL, 9223, 3344, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (439, NULL, 3, false, 'Bibl3518', 'Capizzucchi, Raimondo, Appendices ad controversias theologicas a se editas anno 1670, Roma, Typis Angeli Bernabò, 1671, 1671', NULL, 9225, 5068, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (440, NULL, 3, false, 'Bibl3519', 'Capizzucchi, Raimondo, Questiones theologicae selectae, morales et dogmaticae. Additur in fine dissertatio historico-theologica de haereticis praedestinatis et illorum erroribus, Roma, Ex typographia Rev. Camerae Apost. 1684, 1684', NULL, 9221, 3082, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (441, NULL, 3, false, 'MaOb108', 'Lettre à Galileo Galilei, 01/06/1626', NULL, 9455, 3668, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (442, NULL, 3, false, 'MaOb109', 'Lettre à Galileo Galilei, 06/07/1626', NULL, 9457, 2177, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (443, NULL, 3, false, 'Bibl3523', 'Clavius, Christopher, Opera mathematica, 5 vol., Mainz, 1612, 1612', NULL, 12, 3595, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (444, NULL, 3, false, 'Bibl3506', 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Basel 1534, 1534', NULL, 7454, 4411, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (445, NULL, 3, false, 'Bibl3406', 'Mauri, Silvestro, Quaestiones philosophicae, 3 vol., Le Mans, Typis Leguicheux-Gallienne, 1875, 1875', NULL, 9207, 6032, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (446, NULL, 3, false, 'Bibl3522', 'Caramuel Lobkowitz, Juan, Declaración mystica de las Armas de España, invictamente belicosa Bruselas, en casa de Lucas Meerbeque, 1636, 1636', NULL, 9770, 5511, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (447, NULL, 59, false, 'MaOb4840', 'Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, Roma : Typis Francisci Corbelletti, 1637', NULL, 1, 4868, NULL, NULL, NULL, NULL, 59);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (448, NULL, 3, false, 'Bibl3537', 'Riccardi, Niccolò, La prima [-seconda] parte dei ragionamenti sopra le litanie di Nostra Signora..., 2 vol., Genova : per Giuseppe Pavoni, 1626, 1626', NULL, 7639, 4571, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22824, NULL, 3, false, 'Bibl5215', 'Dubal, Francisco, Vida de San Norberto, 1667', NULL, 3533, 2563, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (449, NULL, 3, false, 'Bibl3538', 'Riccardi, Niccolò, Historiae Concilii Tridentini emacvlatae synopsis..., Roma : typis Ludovici Grignani, 1637., 1637', NULL, 7644, 5896, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (450, NULL, 3, false, 'Bibl3539', 'Ystella, Lodovico, Commentaria in Exodum in parengrapham expositionem et scholia compacta, Roma : apud Stephanum Paulinum, 1601, [4], 303, [1] p., 1601', NULL, 8856, 2711, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (451, NULL, 3, false, 'Bibl3540', 'Ystella, Lodovico, Commentaria in Sacram Genesium in parengrapham expositionem et scholia distributa, Roma : apud Stephanum Paulinum, 1601, [4], 323 p., 1601', NULL, 8857, 3627, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (452, NULL, 3, false, 'Bibl3543', 'Vernia, Nicoletto, Contra perversam Averrois opinionem de unitate intellectus et de anima felicitate, Venezia, 1505, 1505', NULL, 8378, 4981, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (453, NULL, 3, false, 'MaOb4855', 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, 8376, 4664, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (454, NULL, 3, false, 'Bibl3545', 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero que diligentissime a vitiis purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti verniatis ... contra puersam Auerroys opinionem de vnitate intellectus: &amp; de anime felicitate questiones diuine nuper castigatissime in lucem prodeuntes. Eiusdem etiam de granibus &amp; leuibus questio subtilissima, In inclitis Venetijs : studio &amp; ere ... Alexandri Calcedonij Pisaurensis per Iacobum pentium de Leuco, 1504 Idibus aprilis, 95 f., 1504', NULL, 8377, 4774, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (518, NULL, 9, false, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 9229, 5619, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (519, NULL, 9, false, 'CoAc14', 'Congrégation de l''Index', NULL, 9280, 4528, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (520, NULL, 4, false, 'Bibl3375', 'Patrizi, Francesco da Cherso, Nova de universis philosophia, Ferrara 1591, 1591', NULL, 7251, 3098, NULL, NULL, NULL, NULL, 4);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (455, NULL, 3, false, 'Bibl3544', 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero quam diligentissime a vitijs purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti Verniatis ... contra peruersam Auerrois opinionem de vnitate intellectus: &amp; de anima felicitate questiones diuine: nuper castigatissime in lucem prodeuntes. Eiusdem etiam De grauibus &amp; leuibus questio subtilissima, Venetijs : sumptibus heredum q. d. Octauiani Scoti Modoetiensis ac sociorum, 21 Augusti 1516, 94 f., 1516', NULL, 8375, 2226, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (456, NULL, 3, false, 'Bibl3546', 'Nifo, Agostino, Liber de intellectu, Venezia 1503, 85 ff., 1503', NULL, 7184, 3360, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (457, NULL, 3, false, 'Bibl3547', 'Nifo, Agostino, De immortalitate animae libellus, 1521', NULL, 7170, 2132, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (458, NULL, 3, false, 'Bibl3548', 'Nifo, Agostino, De sensu agente, Venezia, 1497, 1497', NULL, 7172, 3615, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (459, NULL, 3, false, 'MaOb4861', 'Democritus reviviscens, seu de atomis', NULL, 9341, 5535, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (460, NULL, 3, false, 'MaOb4862', 'De incantationibus', NULL, 7462, 4701, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (461, NULL, 3, false, 'MaOb4863', 'De fato', NULL, 7446, 5272, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (462, NULL, 3, false, 'Bibl3549', 'Pomponazzi, Pietro, Opera. De naturalium effectuum admirandorum causis, seu de incantationibus liber, item De fato, libero arbitrio, praedestinatione, prouidentia Dei, libri V, Basileae, 1567, 1567', NULL, 7464, 2785, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (463, NULL, 3, false, 'Bibl3550', 'Pomponazzi, Pietro, De naturalium effectuum causis, siue de incantationibus, Basileae, 1556, 1556', NULL, 7466, 5197, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (625, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8366, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (464, NULL, 3, false, 'Bibl3551', 'Arriaga, Rodrigo de, De Oratore libri quatuor, Köln, 1637, 1637', NULL, 9080, 5642, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (465, NULL, 3, false, 'Bibl3552', 'Spina, Bartolomeo, Opuscula, Venezia : per Gregorium de Gregorijs, 1519, 1519', NULL, 8208, 2643, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (466, NULL, 3, false, 'MaOb4868', 'In libros Aristotelis de anima', NULL, 9533, 5596, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (467, NULL, 3, false, 'Bibl3553', 'Caietano, Tommaso de Vio, Super libros Aristotelis de anima, Roma, 1512, 1512', NULL, 9521, 4157, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (468, NULL, 3, false, 'Bibl3554', 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis De anima, Firenze : in officina Bartholomei Francisci de Libris, [1510], 1510', NULL, 9519, 4312, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (469, NULL, 3, false, 'Bibl3555', 'Nifo, Agostino, Destructiones destructionum Averroys cum Augustini Niphi de Suessa expositione. Ejusdem Augustini questio de sensu agente. Omnia Aristotelis opera tam in logica quam in philosophia naturali et morali et metaphysica cum sui fidelissimi interpretis Averroys cordubensis commentariis, Venezia :  per Bonetum Locatellum. Kal. Mart. 1497, 1497', NULL, 7174, 5772, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (470, NULL, 3, false, 'Bibl3556', 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici, Venetiis : haered. Octaviani Scoti, 1525, calendis martii, 1525', NULL, 7468, 3888, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (471, NULL, 3, false, 'MaOb4875', 'Questiones de immortalitate animae, de unitate intellectus, quomodo fiat intellectio', NULL, 7470, 5389, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (472, NULL, 3, false, 'MaOb4875', 'Questiones de immortalitate animae, de unitate intellectus, quomodo fiat intellectio', NULL, 444, 5389, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (473, NULL, 3, false, 'MaOb4877', 'Commentaire du De anima', NULL, 7460, 3302, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (474, NULL, 3, false, 'MaOb4877', 'Commentaire du De anima', NULL, 448, 3302, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (475, NULL, 3, false, 'MaOb4878', 'Expositio super primo de anima Aristotelis et Commentatoris', NULL, 442, 4508, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (476, NULL, 3, false, 'MaOb4878', 'Expositio super primo de anima Aristotelis et Commentatoris', NULL, 7458, 4508, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (477, NULL, 3, false, 'Bibl3557', 'Licheto, Francesco, In Io. Duns Scotum super primo Sententiarum clarissima commentaria ingeniosarum difficultatum perpulcre dilucidationes, 1512', NULL, 473, 2864, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (478, NULL, 3, false, 'Bibl3558', 'Licheto, Francesco, In Iohan. duns Scotum super secundo senten. clarissima commentaria subtilium difficultatum perpulchre solutiones, 1517', NULL, 474, 5507, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (479, NULL, 3, false, 'Bibl3559', 'Licheto, Francesco, In Io. Duns Scotum super primo et tertio Sententiarum clarissima commentaria subtilium difficultatum perpulchre solutiones, 1518', NULL, 475, 2882, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (480, NULL, 3, false, 'Bibl3561', 'Nifo, Agostino, De immortalitate animae libellus, 1518', NULL, 7176, 5368, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (481, NULL, 3, false, 'Bibl3562', 'Javelli, Grisostomo, Tractatus de animae humanae indeficientia, in quatruplici via s. peripatetica, academica, naturali, &amp; Christiana, revisus per authorem &amp; nunc primo editus, 1536', NULL, 460, 3684, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (482, NULL, 3, false, 'Bibl3567', 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514, 1514', NULL, 9523, 4121, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (483, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7979, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (484, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7980, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (485, NULL, 9, false, 'Actr158', 'Foscarini, Paolo Antonio', NULL, 8939, 5228, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (486, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 7962, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (487, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1169, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (488, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 7982, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (489, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 3416, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (490, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 7983, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (491, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1171, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (492, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 10, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (493, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3245, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (494, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3247, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (495, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3249, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (496, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3251, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (497, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3253, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (498, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3255, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (499, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3261, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (500, NULL, 9, false, 'Actr599', 'Herwarth von Hohenburg, Johann Georg', NULL, 3265, 4596, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (501, NULL, 9, false, 'Actr600', 'Horky, Martin', NULL, 3275, 4307, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (502, NULL, 9, false, 'Actr601', 'Maelcote, Odo van', NULL, 3267, 5901, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (503, NULL, 9, false, 'Actr218', 'Mästlin, Michael', NULL, 3269, 6022, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (504, NULL, 9, false, 'Actr221', 'Magini, Giovanni Antonio', NULL, 3263, 2262, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (505, NULL, 9, false, 'Actr602', 'Mayr, Simon', NULL, 3273, 3686, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (506, NULL, 9, false, 'Actr247', 'Medici, Giuliano de''', NULL, 3271, 2349, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (507, NULL, 9, false, 'Actr247', 'Medici, Giuliano de''', NULL, 3283, 2349, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (508, NULL, 9, false, 'Actr559', 'Remus, Johannes', NULL, 3279, 4438, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (509, NULL, 9, false, 'Actr559', 'Remus, Johannes', NULL, 3281, 4438, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (510, NULL, 9, false, 'Actr559', 'Remus, Johannes', NULL, 3287, 4438, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (511, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9455, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (512, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9457, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (513, NULL, 9, false, 'CoAc14', 'Congrégation de l''Index', NULL, 7251, 4528, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (514, NULL, 9, false, 'CoAc14', 'Congrégation de l''Index', NULL, 7250, 4528, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (515, NULL, 9, false, 'CoAc14', 'Congrégation de l''Index', NULL, 9323, 4528, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (516, NULL, 9, false, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 9227, 5619, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7848, NULL, 8, false, 'NaPl1848', 'Dole', NULL, 4768, 3673, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (521, NULL, 4, false, 'Bibl3375', 'Patrizi, Francesco da Cherso, Nova de universis philosophia, Ferrara 1591, 1591', NULL, 7250, 3098, NULL, NULL, NULL, NULL, 4);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (522, NULL, 4, false, 'Bibl3475', 'Sennert, Daniel, Hypomnemata physica, I. de Rerum naturalium principiis, II. de Occultis qualitatibus, III. de Atomis et mistione, IV. de Generatione viventium, V. de Spontaneo viventium ortu, ... , Francofurti : sumptibus C. Schleichii, 1636, 1636', NULL, 9323, 2863, NULL, NULL, NULL, NULL, 4);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (523, NULL, 1, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9227, 2079, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (525, NULL, 1, true, 'Actr462', 'Cannino, Paolo Maria', NULL, 9280, 2857, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (526, NULL, NULL, false, 'Actr507', 'Genuini, Ambrogio', NULL, 9229, 5675, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (527, NULL, 4, false, 'Bibl3354', 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', NULL, 9280, 4264, NULL, NULL, NULL, NULL, 4);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (528, NULL, 4, false, 'Bibl3336', 'Pissini, Andrea, Naturalium doctrina, Augustae Vindelicorum 1675, Typis Koppmayrianis., 1675', NULL, 9507, 3708, NULL, NULL, NULL, NULL, 4);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (529, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9234, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (530, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9236, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (531, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 3074, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (532, NULL, 1, true, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7249, 1551, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (533, NULL, 5, false, 'Actr1443', 'Surian, Antonio', NULL, 442, 15, NULL, NULL, NULL, NULL, 5);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (534, NULL, 5, false, 'Actr1443', 'Surian, Antonio', NULL, 7458, 15, NULL, NULL, NULL, NULL, 5);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (535, NULL, 5, false, 'Actr1444', 'Zimara, Marco Antonio', NULL, 7460, 16, NULL, NULL, NULL, NULL, 5);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (536, NULL, 5, false, 'Actr1444', 'Zimara, Marco Antonio', NULL, 448, 16, NULL, NULL, NULL, NULL, 5);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (537, NULL, NULL, true, 'Actr272', 'Nifo, Agostino', NULL, 7164, 1538, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (538, NULL, NULL, true, 'Actr272', 'Nifo, Agostino', NULL, 7166, 1538, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (539, NULL, NULL, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9525, 2109, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (540, NULL, NULL, false, 'CoAc20', 'Concile de Latran V', NULL, 9525, 3749, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (541, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7456, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (542, NULL, NULL, false, 'Bibl3473', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 7456, 6185, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (543, NULL, NULL, true, 'Actr1455', 'Licheto, Francesco', NULL, 471, 19, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (544, NULL, NULL, true, 'Actr272', 'Nifo, Agostino', NULL, 8351, 1538, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (545, NULL, NULL, true, 'Actr272', 'Nifo, Agostino', NULL, 7168, 1538, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (546, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8351, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (547, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 7168, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (548, NULL, NULL, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9527, 2109, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (549, NULL, NULL, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 8353, 2109, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (550, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 9527, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (551, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8353, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (552, NULL, NULL, false, 'Actr1437', 'Viterbe, Gilles de', NULL, 9527, 5679, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (553, NULL, NULL, false, 'Actr1437', 'Viterbe, Gilles de', NULL, 8353, 5679, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (554, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9725, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (555, NULL, 3, false, 'Bibl3577', 'Capponi, Serafino, Veritates aureae super totam legem veterem : tum litterales, tum mysticae per modum conclusionum è Sacro Textu mirabiliter exculptae, Venezia, Marcantonio Zaltieri, 1590, 1590', NULL, 9725, 3623, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (556, NULL, NULL, true, 'Actr1455', 'Licheto, Francesco', NULL, 472, 19, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (557, NULL, 1, true, 'Actr212', 'Lugo, Jean de', NULL, 4144, 611, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (558, NULL, 3, false, 'Bibl3312', 'Lugo, Jean de, Disputationes scholasticae et Morales. Tractatus de virtute fidei divinae, Lyon 1646., 1646', NULL, 4144, 5388, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (559, NULL, 1, true, 'Actr212', 'Lugo, Jean de', NULL, 4142, 611, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (560, NULL, 3, false, 'Bibl3578', 'Lugo, Jean de, Responsorum moralium libri sex, Lyon, 1651, 1651', NULL, 4142, 2252, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (561, NULL, 12, true, 'Actr363', 'Tomassi, Giovanni Antonio', NULL, 8281, 1812, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (562, NULL, 12, true, 'Actr397', 'Ystella, Lodovico', NULL, 8853, 1981, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (563, NULL, 12, true, 'Actr397', 'Ystella, Lodovico', NULL, 8855, 1981, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (564, NULL, 12, true, 'Actr398', 'Pallavicini, Tommaso', NULL, 8886, 1992, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (565, NULL, 12, true, 'Actr398', 'Pallavicini, Tommaso', NULL, 8885, 1992, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (566, NULL, 12, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 9255, 2082, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (567, NULL, 12, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7640, 1633, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (568, NULL, 12, true, 'Actr322', 'Ridolfi, Niccolò', NULL, 7742, 1646, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (569, NULL, 12, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5294, 953, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (570, NULL, 12, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9230, 2079, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (571, NULL, 12, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9231, 2079, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (572, NULL, 12, true, 'Actr791', 'Libelli, Giacinto', NULL, 9550, 2111, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (573, NULL, 12, true, 'Actr792', 'Candido, Vincenzo', NULL, 9554, 2112, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (574, NULL, 12, true, 'Actr791', 'Libelli, Giacinto', NULL, 9552, 2111, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (575, NULL, 12, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5296, 953, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (576, NULL, 12, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9601, 2114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24501, NULL, 2, false, 'Info1482', 'Vernia, Nicoletto - Vérifier le type d''information', NULL, 8374, NULL, 8376, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (577, NULL, 12, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9603, 2114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (578, NULL, 12, true, 'Actr322', 'Ridolfi, Niccolò', NULL, 7744, 1646, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (579, NULL, 12, true, 'Actr364', 'Trombetta, Antonio', NULL, 8286, 1813, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (580, NULL, 12, true, 'Actr364', 'Trombetta, Antonio', NULL, 8288, 1813, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (581, NULL, 12, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8209, 1799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (582, NULL, 12, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8355, 1828, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (583, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 8363, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (584, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7472, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (585, NULL, 12, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9529, 2109, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (586, NULL, 2, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8357, 1828, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (587, NULL, 12, true, 'Actr1457', 'Trapolin, Pietro', NULL, 8366, 2275, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (588, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7474, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (589, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7476, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (590, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7178, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (591, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7180, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (592, NULL, 47, false, 'SoCh367', 'Notaire de la Congrégation du Saint-Office', NULL, 8281, 6057, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (593, NULL, 47, false, 'SoCh359', 'Consulteur de la Congrégation de l''Inquisition', NULL, 8853, 3853, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (594, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 8855, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (595, NULL, 47, false, 'SoCh357', 'Adjoint du maître du Sacré Palais', NULL, 8886, 4593, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (596, NULL, 47, false, 'SoCh364', 'Secrétaire de la Congrégation de l''Index', NULL, 8885, 3466, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (597, NULL, 47, false, 'SoCh363', 'Qualificateur de la Congrégation de l''Inquisition', NULL, 9255, 6178, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (598, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 7640, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (599, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 7742, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (600, NULL, 47, false, 'SoCh364', 'Secrétaire de la Congrégation de l''Index', NULL, 5294, 3466, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (601, NULL, 47, false, 'SoCh364', 'Secrétaire de la Congrégation de l''Index', NULL, 9230, 3466, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (602, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 9231, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (603, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 9550, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (604, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 9554, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (605, NULL, 47, false, 'SoCh364', 'Secrétaire de la Congrégation de l''Index', NULL, 9552, 3466, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (606, NULL, 47, false, 'SoCh371', 'Maître général de l''Ordre dominicain', NULL, 5296, 5879, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (607, NULL, 47, false, 'SoCh371', 'Maître général de l''Ordre dominicain', NULL, 9601, 5879, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (608, NULL, 47, false, 'SoCh370', 'Cardinal', NULL, 9603, 3436, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (609, NULL, 47, false, 'SoCh371', 'Maître général de l''Ordre dominicain', NULL, 7744, 5879, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (610, NULL, 21, false, 'CoAc56', 'Chaire de métaphysique in via Scoti', NULL, 8286, 4682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (611, NULL, 21, false, 'CoAc63', 'Diocèse d''Urbino (Urbinaten-sis)', NULL, 8288, 4296, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (612, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 8209, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (613, NULL, 21, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 8355, 5283, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (614, NULL, 21, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 8363, 5283, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (615, NULL, 21, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 7472, 5283, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (616, NULL, 21, false, 'CoAc62', 'Chaire de métaphysique in via s. Thomae', NULL, 9529, 4267, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (617, NULL, 39, false, 'CoAc66', 'Collège des médecins et des philosophes', NULL, 8357, 4211, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (618, NULL, 47, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 8366, 5283, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (619, NULL, 47, false, 'SoCh374', 'Professeur extraordinaire de philosophie naturelle (Université de Padoue)', NULL, 7474, 6030, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (620, NULL, 47, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 7476, 5283, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (621, NULL, 47, false, 'SoCh373', 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, 7178, 5283, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (622, NULL, 47, false, 'SoCh374', 'Professeur extraordinaire de philosophie naturelle (Université de Padoue)', NULL, 7180, 6030, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (623, NULL, 8, false, 'NaPl12242', 'Urbino', NULL, 8288, 2347, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (627, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7476, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (628, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7178, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (629, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7180, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (630, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 559, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (631, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 8239, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (632, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 66, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (633, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9709, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (634, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (635, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7715, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (636, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 9266, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (637, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9217, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (638, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 8275, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (639, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 6278, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (640, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 12, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (641, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 9770, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (642, NULL, 8, false, 'NaPl3843', 'Vigevano', NULL, 9772, 5601, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (643, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9468, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (644, NULL, 8, false, 'NaPl2027', 'Metz', NULL, 9486, 3415, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (645, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9492, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (646, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8378, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (647, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8377, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (648, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7170, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (649, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8359, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (650, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8292, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (651, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8361, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (652, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8362, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (653, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7488, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (654, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 473, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24504, NULL, 2, false, 'Info1165', 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516, 1516', NULL, 7498, NULL, 7448, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24502, NULL, 2, false, 'Info1483', 'Vernia, Nicoletto - Vérifier le type d''information', NULL, 8374, NULL, 8377, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24503, NULL, 2, false, 'Info1485', 'Vernia, Nicoletto - Vérifier le type d''information', NULL, 8374, NULL, 8375, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (655, NULL, 8, false, 'NaPl3709', 'Salo', NULL, 474, 3540, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (656, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8364, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (657, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7495, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (658, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8365, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (659, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7496, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (660, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8369, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (661, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8370, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (662, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7490, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (663, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7176, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (664, NULL, 8, false, 'NaPl3482', 'Gaeta', NULL, 9531, 4640, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (665, NULL, 3, false, 'Bibl3374', 'Malafossa, Giacomino, Super primum sententiarum doctoris subtilis theologorum principis Ioannis Scoti exactissima enarratio absolutissimaque expositio. In qua centum et triginta contradictiones Scoti, quae in hoc primo hactenus latitarunt, acie ingenii luculenter dissolvuntur, Patavii 1560., 1560', NULL, 559, 3433, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (666, NULL, 1, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 559, 35, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (667, NULL, 3, false, 'Bibl3198', 'Castro Alfonso de, De iusta haereticorum punitione,  Antuerpiae 1545., 1545', NULL, 9776, 6162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (668, NULL, 3, false, 'Bibl3201', 'Castro, Alfonso de, Adversus omnes haereses, 1556', NULL, 9778, 3061, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (669, NULL, 3, false, 'Bibl3208', 'Báñez, Domingo, De fide, spe et charitate. Scholastica commentaria in 2am 2ae Angelici Doctoris partem, quae ad quaest. 45 protenduntur, 1584', NULL, 521, 2464, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (670, NULL, 3, false, 'Bibl3210', 'Cano, Melchior, Locorum theologicorum libri duodecim, 1585', NULL, 9718, 2913, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (671, NULL, 3, false, 'Bibl3227', 'Possevino, Antonio, Bibliotheca selecta ad rationem studiorum, ad disciplinas et ad salutem omnium gentium procurandam, Coloniae 1607, 1607', NULL, 7500, 5980, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (672, NULL, 3, false, 'Bibl3280', 'Inchofer, Melchior, De epistola B. Virginis Mariae ad Messanenses coniectatio plurimis rationibus et verisimilitudinibus locuples, 1632', NULL, 3073, 5468, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (673, NULL, 1, true, 'Actr304', 'Possevino, Antonio', NULL, 7500, 1596, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (674, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 7500, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (675, NULL, NULL, false, 'Actr36', 'Basso, Sebastian', NULL, 146, 1806, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (676, NULL, NULL, false, 'Actr36', 'Basso, Sebastian', NULL, 9215, 1806, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (677, NULL, NULL, false, 'Actr36', 'Basso, Sebastian', NULL, 8250, 1806, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (678, NULL, NULL, false, 'Actr1445', 'Fracanziani, Antonio', NULL, 8368, 4108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (679, NULL, NULL, false, 'Actr1445', 'Fracanziani, Antonio', NULL, 7478, 4108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (680, NULL, NULL, false, 'AbOb269', 'Mouvement de la terre', NULL, 9262, 2967, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (681, NULL, NULL, false, 'AbOb269', 'Mouvement de la terre', NULL, 387, 2967, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (682, NULL, NULL, false, 'AbOb7', 'Taches solaires', NULL, 9455, 4885, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (683, NULL, NULL, false, 'AbOb269', 'Mouvement de la terre', NULL, 9461, 2967, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (684, NULL, NULL, false, 'AbOb269', 'Mouvement de la terre', NULL, 3295, 2967, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (685, NULL, NULL, false, 'AbOb10', 'Microscope', NULL, 3, 5296, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (686, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 8367, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (687, NULL, 47, false, 'SoCh285', 'Evêque (catholique)', NULL, 8288, 4439, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (688, NULL, NULL, false, 'SoCh680', 'Docteur en médecine', NULL, 8368, 5106, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (689, NULL, NULL, false, 'SoCh680', 'Docteur en médecine', NULL, 7478, 5106, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (690, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 445, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (691, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 446, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (692, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 7488, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (790, NULL, NULL, false, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7254, 1551, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (693, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 8364, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (694, NULL, NULL, false, 'SoCh683', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 8365, 3053, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (695, NULL, NULL, false, 'SoCh680', 'Docteur en médecine', NULL, 7492, 5106, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (701, NULL, NULL, false, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7250, 1551, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (702, NULL, NULL, false, 'Actr181', 'Gualdo, Paolo', NULL, 26, 2163, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (703, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 7977, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (704, NULL, NULL, false, 'Actr524', 'Freitag, Johannes', NULL, 9335, 5727, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (705, NULL, NULL, false, 'Actr524', 'Freitag, Johannes', NULL, 9327, 5727, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (706, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9323, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (707, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 146, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (708, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 9215, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (709, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 8250, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (710, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 9509, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (711, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 4570, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (712, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 148, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (713, NULL, NULL, false, 'Actr423', 'Pissini, Andrea', NULL, 9507, 5662, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (714, NULL, NULL, false, 'Actr463', 'Saguens, Jean', NULL, 9280, 2085, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (715, NULL, NULL, false, 'Bibl3354', 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', NULL, 9282, 4264, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (716, NULL, NULL, false, 'Actr463', 'Saguens, Jean', NULL, 9281, 2085, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (717, NULL, NULL, false, 'Actr195', 'Kepler, Johannes', NULL, 9461, 437, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (718, NULL, NULL, false, 'Actr195', 'Kepler, Johannes', NULL, 3295, 437, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (719, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 8368, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (720, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7478, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (721, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 9459, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (722, NULL, NULL, false, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7251, 1551, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (723, NULL, NULL, false, 'Actr81', 'Campanella, Tommaso', NULL, 9687, 2117, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (724, NULL, NULL, false, 'Actr357', 'Telesio, Bernardino', NULL, 9688, 1805, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (725, NULL, NULL, false, 'Actr357', 'Telesio, Bernardino', NULL, 8237, 1805, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (726, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 26, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (727, NULL, NULL, false, 'Bibl3390', 'Foscarini, Paolo Antonio, Lettera sopra l''opinione de'' Pitagorici e del Copernico. Della mobilità della Terra e stabilità del Sole, e del nuovo Pittagorico Sistema del Mondo. Al Reverendiss. P.M. Sebastiano Fantone Generale dell''Ordine Carmelitano, 1615', NULL, 8939, 2155, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (728, NULL, NULL, false, 'Bibl3391', 'Galilei, Galileo, Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano, 1632', NULL, 7977, 3183, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (729, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 7976, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (730, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9325, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (731, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9335, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (732, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9327, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (733, NULL, NULL, false, 'Actr316', 'Riccardi, Niccolò', NULL, 7642, 1633, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (734, NULL, NULL, false, 'Actr316', 'Riccardi, Niccolò', NULL, 3078, 1633, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (735, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9329, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (736, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 9213, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (737, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 9211, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (738, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 146, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (739, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 9215, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (740, NULL, NULL, false, 'Actr161', 'Galilei, Galileo', NULL, 8250, 4213, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (741, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 9264, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (742, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 150, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (743, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 9257, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (744, NULL, NULL, false, 'Actr134', 'Descartes, René', NULL, 152, 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (745, NULL, NULL, false, 'Actr224', 'Maignan, Emmanuel', NULL, 7627, 732, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (746, NULL, NULL, false, 'Actr224', 'Maignan, Emmanuel', NULL, 4569, 732, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (747, NULL, NULL, false, 'Actr144', 'Fabri, Honoré', NULL, 389, 14, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (748, NULL, NULL, false, 'Actr224', 'Maignan, Emmanuel', NULL, 9509, 732, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (749, NULL, NULL, false, 'Actr224', 'Maignan, Emmanuel', NULL, 4570, 732, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (750, NULL, NULL, false, 'Actr224', 'Maignan, Emmanuel', NULL, 148, 732, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (751, NULL, NULL, false, 'Actr517', 'Conti, Pietro', NULL, 9310, 2088, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (752, NULL, NULL, false, 'Actr423', 'Pissini, Andrea', NULL, 9232, 5662, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (753, NULL, NULL, false, 'Actr463', 'Saguens, Jean', NULL, 9282, 2085, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (754, NULL, NULL, false, 'Actr533', 'Averani, Niccolò', NULL, 1165, 4311, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (755, NULL, NULL, false, 'Bibl3354', 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', NULL, 9281, 4264, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (756, NULL, NULL, false, 'Bibl3505', 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516, 1516', NULL, 7482, 3491, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (757, NULL, NULL, false, 'Actr105', 'Ciampini, Giovanni', NULL, 7676, 3129, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (758, NULL, NULL, false, 'Actr386', 'Copernic, Nicolas', NULL, 9461, 4510, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (759, NULL, NULL, false, 'Actr386', 'Copernic, Nicolas', NULL, 3295, 4510, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (760, NULL, 58, false, 'Bibl3296', 'Accarisi, Jacopo, Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, 1637', NULL, 1, 4979, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (761, NULL, NULL, false, 'Actr357', 'Telesio, Bernardino', NULL, 8241, 1805, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (762, NULL, NULL, false, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7253, 1551, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (763, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8359, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (764, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8292, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (765, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8361, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (766, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8362, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (767, NULL, NULL, false, 'Actr820', 'Gratarolo, Guglielmo', NULL, 7464, 3496, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (768, NULL, NULL, false, 'Actr820', 'Gratarolo, Guglielmo', NULL, 7466, 3496, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (769, NULL, NULL, false, 'Actr1439', 'Querini, Vincenzo', NULL, 8368, 4867, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (770, NULL, NULL, false, 'Actr1439', 'Querini, Vincenzo', NULL, 7478, 4867, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (771, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8363, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (772, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 7472, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (773, NULL, NULL, false, 'Actr117', 'Contarini, Gasparo', NULL, 7484, 3283, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (774, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8364, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (775, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8365, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (776, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8366, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (777, NULL, NULL, false, 'Actr1443', 'Surian, Antonio', NULL, 7470, 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (778, NULL, NULL, false, 'Actr1443', 'Surian, Antonio', NULL, 444, 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (779, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7480, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (780, NULL, NULL, false, 'Actr813', 'Barozzi, Pietro', NULL, 8365, 3943, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (781, NULL, NULL, false, 'Actr822', 'Grimani, Domenico', NULL, 7496, 3039, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (782, NULL, NULL, false, 'Actr813', 'Barozzi, Pietro', NULL, 8371, 3943, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (783, NULL, NULL, false, 'Actr813', 'Barozzi, Pietro', NULL, 8372, 3943, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (784, NULL, NULL, false, 'Actr108', 'Clavius, Christopher', NULL, 26, 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (785, NULL, NULL, false, 'Actr316', 'Riccardi, Niccolò', NULL, 7978, 1633, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (786, NULL, NULL, false, 'Actr316', 'Riccardi, Niccolò', NULL, 7643, 1633, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (787, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7482, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (788, NULL, NULL, false, 'Actr465', 'Marchetti, Alessandro', NULL, 7676, 5198, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (789, NULL, NULL, false, 'Actr366', 'Urbanus VIII', NULL, 1, 6108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (791, NULL, NULL, false, 'Actr1442', 'Oddi, Pietro - degli', NULL, 7470, 3382, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (792, NULL, NULL, false, 'Actr1442', 'Oddi, Pietro - degli', NULL, 444, 3382, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (793, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7484, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (794, NULL, NULL, false, 'Bibl3318', 'Scheiner, Christoph, Prodromus pro sole mobili, et terra stabili, contra academicum florentinum Galilaeum a Galilaeis authore R.P. Christophoro Scheinero societatis iesu ante annos 20. et amplius elucubratus, qui nunc primum in publicam lucem prodit sub auspiciis Ferdinandi III. Caesaris Augustissimi. Anno 1651. (sans lieu d’édition, mais Praga selon Besomi/Helbing, t.2, 1027), 1651', NULL, 7978, 4361, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (795, NULL, NULL, false, 'Bibl3318', 'Scheiner, Christoph, Prodromus pro sole mobili, et terra stabili, contra academicum florentinum Galilaeum a Galilaeis authore R.P. Christophoro Scheinero societatis iesu ante annos 20. et amplius elucubratus, qui nunc primum in publicam lucem prodit sub auspiciis Ferdinandi III. Caesaris Augustissimi. Anno 1651. (sans lieu d’édition, mais Praga selon Besomi/Helbing, t.2, 1027), 1651', NULL, 7643, 4361, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (796, NULL, NULL, false, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9288, 2087, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (797, NULL, NULL, false, 'Actr522', 'Sennert, Daniel', NULL, 9331, 2090, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (798, NULL, NULL, false, 'Bibl3475', 'Sennert, Daniel, Hypomnemata physica, I. de Rerum naturalium principiis, II. de Occultis qualitatibus, III. de Atomis et mistione, IV. de Generatione viventium, V. de Spontaneo viventium ortu, ... , Francofurti : sumptibus C. Schleichii, 1636, 1636', NULL, 9329, 2863, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (799, NULL, NULL, false, 'Bibl3468', 'Conti, Pietro, Summa philosophica septem partibus comprehensa, Ancona, Stamperia Camerale, 1669-1675, 5 t. en 7 vol., 1669', NULL, 9310, 4946, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (897, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1163, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (898, NULL, 1, true, 'Actr2783', 'Bruce, Edmondo', NULL, 3257, 2386, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (899, NULL, 3, false, 'MaOb461', 'Lettre à Giovanni Kepler, 15/08/1602', NULL, 3257, 2320, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (800, NULL, NULL, false, 'Bibl3472', 'Toulouse, Casimir de, Atomis peripateticae, sive tum veterum, tum recentiorem atomistarum placita, ad neotericae peripateticae scholae methodum redacta, 6 t. in 12°, Béziers, H. Martel, 1674, 1674', NULL, 9317, 4590, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (801, NULL, NULL, false, 'Actr520', 'Bongiovanni, Nicola', NULL, 9282, 3509, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (802, NULL, 45, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9772, 2125, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (803, NULL, 45, true, 'Actr608', 'Bail, Louis', NULL, 9468, 2102, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (804, NULL, 45, true, 'Actr613', 'Meurisse, Martin', NULL, 9486, 2104, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (805, NULL, 45, true, 'Actr614', 'Frassen, Claude', NULL, 9492, 2105, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (806, NULL, NULL, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7486, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (807, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8367, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (808, NULL, NULL, false, 'MaOb4855', 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, 8359, 4664, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (809, NULL, NULL, false, 'MaOb4855', 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, 8292, 4664, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (810, NULL, NULL, false, 'MaOb4855', 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, 8361, 4664, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (811, NULL, NULL, false, 'MaOb4855', 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, 8362, 4664, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (812, NULL, NULL, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8368, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (813, NULL, NULL, true, 'Actr375', 'Vernia, Nicoletto', NULL, 7478, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (814, NULL, 44, false, 'Actr1440', 'Dondi, Cornelia', NULL, 7493, 6048, NULL, NULL, NULL, NULL, 44);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (815, NULL, 44, false, 'Actr1441', 'Della Scrofa, Adriana', NULL, 7494, 4092, NULL, NULL, NULL, NULL, 44);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (816, NULL, NULL, true, 'Actr1443', 'Surian, Antonio', NULL, 445, 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (817, NULL, NULL, true, 'Actr1443', 'Surian, Antonio', NULL, 446, 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (818, NULL, NULL, false, 'MaOb4788', 'De immortalitate animae', NULL, 7484, 5994, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (819, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7488, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (820, NULL, NULL, true, 'Actr1455', 'Licheto, Francesco', NULL, 476, 19, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (821, NULL, NULL, false, 'Actr1455', 'Licheto, Francesco', NULL, 477, 19, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (822, NULL, NULL, false, 'Actr1457', 'Trapolin, Pietro', NULL, 8364, 2275, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (823, NULL, NULL, false, 'Actr822', 'Grimani, Domenico', NULL, 8365, 3039, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (824, NULL, NULL, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8369, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (825, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8370, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (826, NULL, NULL, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8371, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (827, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7490, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (828, NULL, NULL, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8372, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (829, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7492, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (830, NULL, NULL, true, 'Actr272', 'Nifo, Agostino', NULL, 7182, 1538, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (831, NULL, 40, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9531, 2109, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (832, NULL, NULL, true, 'Actr606', 'Aversa, Raffaello', NULL, 9459, 2101, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (833, NULL, NULL, true, 'Actr294', 'Pereira, Benito', NULL, 7391, 1581, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (834, NULL, NULL, true, 'Actr294', 'Pereira, Benito', NULL, 7389, 1581, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (835, NULL, NULL, true, 'Actr294', 'Pereira, Benito', NULL, 7390, 1581, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (836, NULL, NULL, true, 'Actr81', 'Campanella, Tommaso', NULL, 9688, 2117, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (837, NULL, NULL, true, 'Actr81', 'Campanella, Tommaso', NULL, 8237, 2117, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (838, NULL, NULL, true, 'Actr452', 'Welser, Marco', NULL, 26, 6095, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (839, NULL, NULL, true, 'Actr294', 'Pereira, Benito', NULL, 7392, 1581, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (840, NULL, NULL, true, 'Actr335', 'Scheiner, Christoph', NULL, 7977, 1719, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (841, NULL, NULL, true, 'Actr335', 'Scheiner, Christoph', NULL, 7976, 1719, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (842, NULL, NULL, true, 'Actr335', 'Scheiner, Christoph', NULL, 7978, 1719, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (843, NULL, NULL, true, 'Actr335', 'Scheiner, Christoph', NULL, 7643, 1719, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (844, NULL, NULL, true, 'Actr524', 'Freitag, Johannes', NULL, 9331, 5727, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (845, NULL, NULL, true, 'Actr457', 'Spinula, Stefano', NULL, 9262, 2083, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (846, NULL, NULL, true, 'Actr425', 'Mauri, Silvestro', NULL, 9213, 2078, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (847, NULL, NULL, true, 'Actr425', 'Mauri, Silvestro', NULL, 9211, 2078, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (848, NULL, NULL, true, 'Actr425', 'Mauri, Silvestro', NULL, 146, 2078, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (849, NULL, NULL, true, 'Actr425', 'Mauri, Silvestro', NULL, 9215, 2078, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (850, NULL, NULL, true, 'Actr425', 'Mauri, Silvestro', NULL, 8250, 2078, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (851, NULL, NULL, true, 'Actr314', 'Raynaud, Théophile', NULL, 7627, 1628, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (852, NULL, NULL, true, 'Actr314', 'Raynaud, Théophile', NULL, 4569, 1628, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (853, NULL, NULL, true, 'Actr95', 'Casanate, Girolamo', NULL, 389, 3097, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (854, NULL, NULL, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9509, 2108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (855, NULL, NULL, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 4570, 2108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (856, NULL, NULL, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 148, 2108, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (857, NULL, NULL, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9232, 2079, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (858, NULL, NULL, true, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 9282, 5619, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (859, NULL, NULL, true, 'Actr510', 'Bertolini, Francesco Maria', NULL, 9281, 5102, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (860, NULL, NULL, true, 'Actr151', 'Brescia, Fortunato da', NULL, 622, 44, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (861, NULL, NULL, true, 'Actr151', 'Brescia, Fortunato da', NULL, 624, 44, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (862, NULL, NULL, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7676, 1642, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (863, NULL, NULL, true, 'Actr606', 'Aversa, Raffaello', NULL, 9461, 2101, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (864, NULL, NULL, true, 'Actr606', 'Aversa, Raffaello', NULL, 3295, 2101, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (865, NULL, NULL, true, 'Actr1', 'Accarisi, Jacopo', NULL, 3, 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (866, NULL, NULL, true, 'Actr639', 'Leo X', NULL, 7486, 2147, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (867, NULL, NULL, true, 'Actr364', 'Trombetta, Antonio', NULL, 8359, 1813, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (868, NULL, NULL, true, 'Actr364', 'Trombetta, Antonio', NULL, 8292, 1813, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (869, NULL, NULL, true, 'Actr815', 'O''Fihely, Maurice', NULL, 8361, 5630, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (870, NULL, NULL, true, 'Actr817', 'Merlino, Vincenzo', NULL, 8362, 5055, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (871, NULL, 44, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7493, 1595, NULL, NULL, NULL, NULL, 44);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (872, NULL, 44, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7494, 1595, NULL, NULL, NULL, NULL, 44);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (873, NULL, NULL, true, 'Actr1450', 'Lippomano, Pietro', NULL, 7484, 3719, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (874, NULL, NULL, true, 'Actr1457', 'Trapolin, Pietro', NULL, 7480, 2275, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (875, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7495, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (876, NULL, NULL, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7496, 1595, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (877, NULL, NULL, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8373, 1828, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (878, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8290, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (879, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8243, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (880, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7497, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (881, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9534, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (882, NULL, 1, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8374, 1828, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (883, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7498, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (884, NULL, 1, true, 'Actr426', 'Bardi, Girolamo', NULL, 1177, 4600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (885, NULL, 3, false, 'MaOb191', 'Lettre à Pietro Gassendi, 21/09/1639', NULL, 1177, 3286, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (886, NULL, 1, true, 'Actr426', 'Bardi, Girolamo', NULL, 1179, 4600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (887, NULL, 3, false, 'MaOb192', 'Lettre à Pietro Gassendi, 12/07/1641', NULL, 1179, 5020, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (888, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1177, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (889, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1179, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (890, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8941, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (891, NULL, 3, false, 'MaOb215', 'Lettre à Galileo Galilei, 23/06/1612', NULL, 8941, 3464, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (892, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8943, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (893, NULL, 3, false, 'MaOb216', 'Lettre à Matematici del Collegio Romano, 19/04/1611', NULL, 8943, 4203, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (894, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 8941, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (895, NULL, 1, true, 'Actr60', 'Boulliau, Ismaël', NULL, 1163, 3047, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (896, NULL, 3, false, 'MaOb448', 'Lettre à Pietro Gassendi, 21/06/1633', NULL, 1163, 6088, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (900, NULL, 1, true, 'Actr2783', 'Bruce, Edmondo', NULL, 3259, 2386, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (901, NULL, 3, false, 'MaOb462', 'Lettre à Giovanni Kepler, 21/08/1603', NULL, 3259, 5743, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (902, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3257, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (903, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3259, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (904, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9684, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (905, NULL, 3, false, 'MaOb492', 'Lettre à Galileo Galilei, 13/01/1611', NULL, 9684, 3050, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (906, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9683, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (907, NULL, 3, false, 'MaOb493', 'Lettre à Galileo Galilei, 08/03/1614', NULL, 9683, 2227, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (908, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9682, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (909, NULL, 3, false, 'MaOb494', 'Lettre à Galileo Galilei, 03/11/1616', NULL, 9682, 5399, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (910, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9679, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (911, NULL, 3, false, 'MaOb495', 'Lettre à Galileo Galilei, 26/04/1631', NULL, 9679, 3303, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (912, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9681, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (913, NULL, 3, false, 'MaOb496', 'Lettre à Galileo Galilei, 01/05/1632', NULL, 9681, 4196, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (914, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9677, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (915, NULL, 3, false, 'MaOb497', 'Lettre à Galileo Galilei, 05/08/1632', NULL, 9677, 3214, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (916, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9675, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (917, NULL, 3, false, 'MaOb498', 'Lettre à Galileo Galilei, 21/08/1632', NULL, 9675, 5241, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (918, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9663, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (919, NULL, 3, false, 'MaOb499', 'Lettre à Galileo Galilei, 25/09/1632', NULL, 9663, 2482, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (920, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9665, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (921, NULL, 3, false, 'MaOb500', 'Lettre à Galileo Galilei, 22/10/1632', NULL, 9665, 4300, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (922, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9667, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (923, NULL, 3, false, 'MaOb501', 'Lettre à Ferdinando II de'' Medici, Granduca di Toscana, 06/07/1638', NULL, 9667, 4227, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (924, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9671, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (925, NULL, 3, false, 'MaOb502', 'Lettre à Niccolò Fabri di Peiresc, 15/04/1635', NULL, 9671, 4463, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (926, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9669, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (927, NULL, 3, false, 'MaOb503', 'Lettre à Niccolò Fabri di Peiresc, 03/05/1635', NULL, 9669, 4844, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (928, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9673, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (929, NULL, 3, false, 'MaOb504', 'Lettre à Niccolò Fabri di Peiresc, 02/07/1635', NULL, 9673, 3004, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (930, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9684, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (931, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9683, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (932, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9682, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (933, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9679, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (934, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9681, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (935, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9677, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (936, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9675, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (937, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9663, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (938, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 9665, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (939, NULL, 9, false, 'Actr2719', 'Medici, Ferdinando II de'' - Granduca di Toscana', NULL, 9667, 5027, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (940, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 9671, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (941, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 9669, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (942, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 9673, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (943, NULL, 1, true, 'Actr2798', 'Casati, Gio. Paolo', NULL, 7213, 1541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (944, NULL, 3, false, 'MaOb551', 'Lettre à Giannantonio Rocca, 13/02/1636', NULL, 7213, 3913, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (945, NULL, 9, false, 'Actr2799', 'Rocca, Giannantonio', NULL, 7213, 4478, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (946, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 20, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (947, NULL, 3, false, 'MaOb1258', 'Lettre à Galileo Galilei, 16/01/1588', NULL, 20, 4222, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (948, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 14, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (949, NULL, 3, false, 'MaOb1259', 'Lettre à Galileo Galilei, 05/03/1588', NULL, 14, 3352, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (950, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 16, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (951, NULL, 3, false, 'MaOb1260', 'Lettre à Galileo Galilei, 18/12/1604', NULL, 16, 3312, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (952, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 18, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (953, NULL, 3, false, 'MaOb1261', 'Lettre à Galileo Galilei, 17/12/1610', NULL, 18, 3062, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (954, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 20, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (955, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 14, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (956, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 16, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (957, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 18, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (958, NULL, 1, true, 'Actr114', 'Colombe, Ludovico delle', NULL, 22, 4920, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (959, NULL, 3, false, 'MaOb1269', 'Lettre à Cristoforo Clavio, 27/05/1611', NULL, 22, 2365, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (960, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 22, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (961, NULL, 1, true, 'Actr125', 'Cremonini, Cesare', NULL, 60, 7, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (962, NULL, 3, false, 'MaOb1319', 'Lettre à Giovanfrancesco Sagredo, 07/01/1618', NULL, 60, 5780, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (963, NULL, 1, true, 'Actr125', 'Cremonini, Cesare', NULL, 62, 7, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (964, NULL, 3, false, 'MaOb1320', 'Lettre à Giovanfrancesco Sagredo, 20/01/1618', NULL, 62, 4721, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (965, NULL, 1, true, 'Actr125', 'Cremonini, Cesare', NULL, 64, 7, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (966, NULL, 3, false, 'MaOb1321', 'Lettre à Giovanfrancesco Sagredo, 26/05/1618', NULL, 64, 5309, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (967, NULL, 9, false, 'Actr595', 'Sagredo, Gianfrancesco', NULL, 60, 5905, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (968, NULL, 9, false, 'Actr595', 'Sagredo, Gianfrancesco', NULL, 62, 5905, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (969, NULL, 9, false, 'Actr595', 'Sagredo, Gianfrancesco', NULL, 64, 5905, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (970, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 112, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (971, NULL, 3, false, 'MaOb1326', 'Lettre à Florimondo de Beaune, 20/02/1639', NULL, 112, 6110, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (972, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 114, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (973, NULL, 3, false, 'MaOb1327', 'Lettre à Marino Mersenne, 01/11/1632', NULL, 114, 5578, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (974, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 116, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (975, NULL, 3, false, 'MaOb1328', 'Lettre à Marino Mersenne, 30/11/1633', NULL, 116, 5395, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (976, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 118, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (977, NULL, 3, false, 'MaOb1329', 'Lettre à Marino Mersenne, 01/02/1634', NULL, 118, 3630, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (978, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 120, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (979, NULL, 3, false, 'MaOb1330', 'Lettre à Marino Mersenne, 01/04/1634', NULL, 120, 2516, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (980, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 122, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (981, NULL, 3, false, 'MaOb1331', 'Lettre à Marino Mersenne, 15/05/1634', NULL, 122, 5948, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (982, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 124, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (983, NULL, 3, false, 'MaOb1332', 'Lettre à Marino Mersenne, 14/08/1634', NULL, 124, 3231, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (984, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 126, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (985, NULL, 3, false, 'MaOb1333', 'Lettre à Marino Mersenne, 01/03/1636', NULL, 126, 5700, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (986, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 128, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (987, NULL, 3, false, 'MaOb1334', 'Lettre à Marino Mersenne, 29/06/1638', NULL, 128, 4115, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (988, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 130, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (989, NULL, 3, false, 'MaOb1335', 'Lettre à Marino Mersenne, 27/07/1638', NULL, 130, 3786, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (990, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 132, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (991, NULL, 3, false, 'MaOb1336', 'Lettre à Marino Mersenne, 23/08/1638', NULL, 132, 3692, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (992, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 134, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (993, NULL, 3, false, 'MaOb1337', 'Lettre à Marino Mersenne, 11/10/1638', NULL, 134, 4594, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (994, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 136, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (995, NULL, 3, false, 'MaOb1338', 'Lettre à Marino Mersenne, 15/11/1638', NULL, 136, 4615, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (996, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 138, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (997, NULL, 3, false, 'MaOb1339', 'Lettre à Marino Mersenne, 01/12/1638', NULL, 138, 2440, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (998, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 140, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (999, NULL, 3, false, 'MaOb1340', 'Lettre à Marino Mersenne, 09/02/1639', NULL, 140, 4141, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1000, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 142, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1001, NULL, 3, false, 'MaOb1341', 'Lettre à Marino Mersenne, 20/02/1639', NULL, 142, 4318, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1002, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 144, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1003, NULL, 3, false, 'MaOb1342', 'Lettre à Marino Mersenne, 31/03/1641', NULL, 144, 3620, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1004, NULL, 9, false, 'Actr2878', 'Florimando, Beaune de', NULL, 112, 3467, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1005, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 114, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1006, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 116, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1007, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 118, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1008, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 120, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1009, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 122, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1010, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 124, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1011, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 126, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1012, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 128, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1013, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 130, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1014, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 132, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1015, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 134, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1016, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 136, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1017, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 138, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1018, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 140, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1019, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 142, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1020, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 144, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1021, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7255, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1022, NULL, 3, false, 'MaOb1434', 'Lettre à Galileo Galilei, 30/08/1608', NULL, 7255, 3271, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1023, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7257, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1024, NULL, 3, false, 'MaOb1435', 'Lettre à Galileo Galilei, 10/10/1608', NULL, 7257, 4057, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1025, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7259, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1026, NULL, 3, false, 'MaOb1436', 'Lettre à Galileo Galilei, 06/03/1609', NULL, 7259, 3393, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1027, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7261, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1028, NULL, 3, false, 'MaOb1437', 'Lettre à Galileo Galilei, 10/03/1609', NULL, 7261, 5709, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1029, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7264, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1030, NULL, 3, false, 'MaOb1438', 'Lettre à Galileo Galilei, 10/03/1609', NULL, 7264, 4503, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1031, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7263, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1032, NULL, 3, false, 'MaOb1439', 'Lettre à Galileo Galilei, 29/06/1609', NULL, 7263, 4509, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1033, NULL, 1, true, 'Actr2886', 'Duodo, Pietro', NULL, 7265, 1552, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1034, NULL, 3, false, 'MaOb1440', 'Lettre à Galileo Galilei, 16/10/1610', NULL, 7265, 3554, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1035, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7255, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1036, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7257, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1037, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7259, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1038, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7261, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1039, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7264, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1040, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7263, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1041, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7265, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1042, NULL, 1, true, 'Actr2887', 'Egidi, Clemente', NULL, 7641, 5390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1043, NULL, 3, false, 'MaOb1451', 'Lettre à Niccolò Riccardi, 31/05/1631', NULL, 7641, 5880, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1044, NULL, 9, false, 'Actr316', 'Riccardi, Niccolò', NULL, 7641, 1633, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1045, NULL, 1, true, 'Actr2893', 'Ernesto, Elettore - di Colonia', NULL, 24, 2181, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1046, NULL, 3, false, 'MaOb1481', 'Lettreà Cristoforo Clavio, 24/03/1611', NULL, 24, 4945, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1047, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 24, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1048, NULL, 1, true, 'Actr2908', 'Fugger, Giorgio', NULL, 3296, 2944, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1049, NULL, 3, false, 'MaOb1543', 'Lettre à Giovanni Kepler, 16/04/1610', NULL, 3296, 5971, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1050, NULL, 1, true, 'Actr2908', 'Fugger, Giorgio', NULL, 3276, 2944, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1051, NULL, 3, false, 'MaOb1544', 'Lettre à Giovanni Kepler, 28/05/1610', NULL, 3276, 5683, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1052, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3296, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1053, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 31, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1054, NULL, 3, false, 'MaOb1888', 'Lettre à Cristoforo Clavio, 08/01/1588', NULL, 31, 2490, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1055, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 32, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1056, NULL, 3, false, 'MaOb1889', 'Lettre à Cristoforo Clavio, 25/02/1588', NULL, 32, 4117, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1057, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 30, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1058, NULL, 3, false, 'MaOb1890', 'Lettre à Cristoforo Clavio, 17/09/1610', NULL, 30, 2902, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1059, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 33, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1060, NULL, 3, false, 'MaOb1891', 'Lettre à Cristoforo Clavio, 30/12/1610', NULL, 33, 2931, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1061, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 34, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1062, NULL, 3, false, 'MaOb1892', 'Lettre à Cristoforo Clavio, 05/03/1611', NULL, 34, 4161, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1063, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 3297, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1064, NULL, 3, false, 'MaOb1964', 'Lettre à Giovanni Kepler, 04/08/1597', NULL, 3297, 2416, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1065, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 3298, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1066, NULL, 3, false, 'MaOb1965', 'Lettre à Giovanni Kepler, 19/08/1610', NULL, 3298, 6140, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1067, NULL, 1, true, 'Actr161', 'Galilei, Galileo', NULL, 3299, 4213, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1068, NULL, 3, false, 'MaOb1966', 'Lettre à Giovanni Kepler, 28/08/1627', NULL, 3299, 4257, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1069, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 30, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1070, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 31, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1071, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 32, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1072, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 33, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1073, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 34, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1074, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3297, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1075, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3298, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1076, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3299, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1077, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1125, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1078, NULL, 3, false, 'MaOb2197', 'Lettre à Girolamo Bardi, 21/09/1640', NULL, 1125, 5056, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1079, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1127, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1080, NULL, 3, false, 'MaOb2198', 'Lettre à Ismaele Bolliau, 13/08/1633', NULL, 1127, 4346, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1081, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 9689, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1082, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1129, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1083, NULL, 3, false, 'MaOb2199', 'Lettre à Tommaso Campanella, 10/05/1633', NULL, 9689, 4396, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1084, NULL, 3, false, 'MaOb2199', 'Lettre à Tommaso Campanella, 10/05/1633', NULL, 1129, 4396, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1085, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1131, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1086, NULL, 3, false, 'MaOb2200', 'Lettre à Galileo Galilei, 20/07/1625', NULL, 1131, 5645, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1087, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1133, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1088, NULL, 3, false, 'MaOb2201', 'Lettre à Galileo Galilei, 02/03/1628', NULL, 1133, 2718, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1089, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1135, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1090, NULL, 3, false, 'MaOb2202', 'Lettre à Galileo Galilei, 30/08/1630', NULL, 1135, 5064, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1091, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1137, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1092, NULL, 3, false, 'MaOb2203', 'Lettre à Galileo Galilei, 01/03/1632', NULL, 1137, 4864, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1093, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1139, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1094, NULL, 3, false, 'MaOb2204', 'Lettre à Galileo Galilei, 01/11/1632', NULL, 1139, 4743, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1095, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1141, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1096, NULL, 3, false, 'MaOb2205', 'Lettre à Galileo Galilei, 19/01/1634', NULL, 1141, 4575, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1097, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1143, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1098, NULL, 3, false, 'MaOb2206', 'Lettre à Galileo Galilei, 18/11/1636', NULL, 1143, 2584, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1099, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1145, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1100, NULL, 3, false, 'MaOb2207', 'Lettre à Galileo Galilei, 24/02/1637', NULL, 1145, 3594, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1101, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1147, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1102, NULL, 3, false, 'MaOb2208', 'Lettre à Galileo Galilei, 13/10/1637', NULL, 1147, 3877, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1103, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1149, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1104, NULL, 3, false, 'MaOb2209', 'Lettre à Fortunio Liceti, 13/08/1640', NULL, 1149, 3477, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1105, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1151, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1106, NULL, 3, false, 'MaOb2210', 'Lettre à Gabriele Naudé, 06/05/1633', NULL, 1151, 2973, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1107, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1153, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1108, NULL, 3, false, 'MaOb2211', 'Lettre à Martino Ortensio, 13/08/1633', NULL, 1153, 4102, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1109, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1155, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1110, NULL, 3, false, 'MaOb2212', 'Lettre à Niccolò Fabri di Peiresc, 03/08/1633', NULL, 1155, 3398, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1111, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1161, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1112, NULL, 3, false, 'MaOb2213', 'Lettre à Niccolò Fabri di Peiresc, 28/12/1633', NULL, 1161, 4822, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1113, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1157, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1114, NULL, 3, false, 'MaOb2214', 'Lettre à Niccolò Fabri di Peiresc, 11/02/1634', NULL, 1157, 4298, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1115, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1159, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1116, NULL, 3, false, 'MaOb2215', 'Lettre à Niccolò Fabri di Peiresc, 20/10/1635', NULL, 1159, 4127, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1117, NULL, 9, false, 'Actr426', 'Bardi, Girolamo', NULL, 1125, 4600, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1118, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1127, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1119, NULL, 9, false, 'Actr81', 'Campanella, Tommaso', NULL, 9689, 2117, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1120, NULL, 9, false, 'Actr81', 'Campanella, Tommaso', NULL, 1129, 2117, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1121, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1131, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1122, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1133, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1123, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1135, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1124, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1137, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1125, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1139, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1126, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1141, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1127, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1143, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1128, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1145, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1129, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 1147, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1130, NULL, 9, false, 'Actr955', 'Liceti, Fortunio', NULL, 1149, 5136, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1131, NULL, 9, false, 'Actr267', 'Naudé, Gabriel', NULL, 1151, 5892, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1132, NULL, 9, false, 'Actr2988', 'Ortensio, Martino', NULL, 1153, 3478, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1133, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1155, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1134, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1161, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12923, NULL, 8, false, 'NaPl17', 'France', NULL, 2754, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1135, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1157, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1136, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1159, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1137, NULL, 1, true, 'Actr2083', 'Giannini, Tommaso', NULL, 3978, 574, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1138, NULL, 3, false, 'MaOb2226', 'Lettre à Galileo Galilei, 15/03/1614', NULL, 3978, 3373, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1139, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 3978, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1140, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3231, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1141, NULL, 3, false, 'MaOb2412', 'Lettre à Giovanni Kepler, 31/03/1610', NULL, 3231, 2997, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1142, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3233, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1143, NULL, 3, false, 'MaOb2413', 'Lettre à Giovanni Kepler, 06/04/1610', NULL, 3233, 3772, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1144, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3235, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1145, NULL, 3, false, 'MaOb2414', 'Lettre à Giovanni Kepler, 16/04/1610', NULL, 3235, 5633, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1146, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3237, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1147, NULL, 3, false, 'MaOb2415', 'Lettre à Giovanni Kepler, 27/04/1610', NULL, 3237, 5773, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1148, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3239, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1149, NULL, 3, false, 'MaOb2416', 'Lettre à Giovanni Kepler, 24/05/1610', NULL, 3239, 6001, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1150, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3241, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1151, NULL, 3, false, 'MaOb2417', 'Lettre à Giovanni Kepler, 26/05/1610', NULL, 3241, 2448, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1152, NULL, 1, true, 'Actr600', 'Horky, Martin', NULL, 3243, 4307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1153, NULL, 3, false, 'MaOb2418', 'Lettre à Giovanni Kepler, 30/06/1610', NULL, 3243, 3328, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1154, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3231, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1155, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3233, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1156, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3235, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1157, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3237, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1158, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3239, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1159, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3241, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1160, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3243, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1161, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 110, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1162, NULL, 3, false, 'MaOb2421', 'Lettre à Renato Descartes, 08/09/1637', NULL, 110, 2668, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1163, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 110, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1164, NULL, 1, true, 'Actr955', 'Liceti, Fortunio', NULL, 1167, 5136, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1165, NULL, 3, false, 'MaOb2528', 'Lettre à Pietro Gassendi, 08/11/1640', NULL, 1167, 5091, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1166, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1167, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1167, NULL, 1, true, 'Actr3071', 'Maestlin, Michele', NULL, 7512, 1598, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1168, NULL, 1, true, 'Actr3071', 'Maestlin, Michele', NULL, 3290, 1598, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1169, NULL, 1, true, 'Actr601', 'Maelcote, Odo van', NULL, 3292, 5901, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1170, NULL, 3, false, 'MaOb2555', 'Lettre à Giovanni Kepler, 11/12/1612', NULL, 3292, 5117, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1171, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3292, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1172, NULL, 3, false, 'MaOb2556', 'Lettre à Giovanni Kepler, 07/09/1610', NULL, 7512, 5297, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1173, NULL, 3, false, 'MaOb2556', 'Lettre à Giovanni Kepler, 07/09/1610', NULL, 3290, 5297, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1174, NULL, 1, true, 'Actr3071', 'Maestlin, Michele', NULL, 7514, 1598, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1175, NULL, 1, true, 'Actr3071', 'Maestlin, Michele', NULL, 3291, 1598, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1176, NULL, 3, false, 'MaOb2557', 'Lettre à Giovanni Kepler, 17/05/1614', NULL, 7514, 3576, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1177, NULL, 3, false, 'MaOb2557', 'Lettre à Giovanni Kepler, 17/05/1614', NULL, 3291, 3576, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1178, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 7512, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1179, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3290, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1180, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 7514, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3224, NULL, 9, false, 'NaPl2376', 'Ansbach', NULL, 3273, 5868, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1181, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3291, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1182, NULL, 1, true, 'Actr221', 'Magini, Giovanni Antonio', NULL, 3294, 2262, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1183, NULL, 3, false, 'MaOb2592', 'Lettre à Giovanni Kepler, 20/04/1610', NULL, 3294, 4201, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1184, NULL, 1, true, 'Actr221', 'Magini, Giovanni Antonio', NULL, 3293, 2262, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1185, NULL, 3, false, 'MaOb2593', 'Lettre à Giovanni Kepler, 26/05/1610', NULL, 3293, 5237, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1186, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3294, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1187, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3293, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1188, NULL, 1, true, 'Actr230', 'Marci, Johannes Marcus - of Kronland', NULL, 4902, 841, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1189, NULL, 3, false, 'MaOb2630', 'Lettre à Galileo Galilei, 03/11/1640', NULL, 4902, 6146, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1190, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 4902, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1191, NULL, 1, true, 'Actr267', 'Naudé, Gabriel', NULL, 1175, 5892, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1192, NULL, 3, false, 'MaOb3006', 'Lettre à Pietro Gassendi, 01/04/1633', NULL, 1175, 4882, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1193, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1175, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1194, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9394, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1195, NULL, 3, false, 'MaOb3231', 'Lettre à Fabio Chigi, 14/11/1629', NULL, 9394, 5517, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1196, NULL, 9, false, 'Actr11', 'Alexander VII', NULL, 9394, 6080, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1197, NULL, 1, true, 'Actr3183', 'Parrot, Francesco', NULL, 1242, 4778, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1198, NULL, 3, false, 'MaOb3237', 'Lettre à Pietro Gassendi, 26/03/1635', NULL, 1242, 4635, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1199, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1242, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1200, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1211, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1201, NULL, 3, false, 'MaOb3273', 'Lettre à Pietro Gassendi, 26/02/1632', NULL, 1211, 3565, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1202, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1122, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1203, NULL, 3, false, 'MaOb3274', 'Lettre à Pietro Gassendi, 02/03/1633', NULL, 1122, 4058, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1204, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1130, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1205, NULL, 3, false, 'MaOb3275', 'Lettre à Pietro Gassendi, 25/06/1633', NULL, 1130, 3522, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1206, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1120, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1207, NULL, 3, false, 'MaOb3276', 'Lettre à Pietro Gassendi, 12/08/1633', NULL, 1120, 3787, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1208, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1128, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1209, NULL, 3, false, 'MaOb3277', 'Lettre à Pietro Gassendi, 08/09/1633', NULL, 1128, 3688, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1210, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1191, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1211, NULL, 3, false, 'MaOb3278', 'Lettre à Pietro Gassendi, 27/09/1633', NULL, 1191, 3519, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1212, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1217, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1213, NULL, 3, false, 'MaOb3279', 'Lettre à Pietro Gassendi, 14/12/1633', NULL, 1217, 4742, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1214, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1235, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1215, NULL, 3, false, 'MaOb3280', 'Lettre à Pietro Gassendi, 20/12/1633', NULL, 1235, 5110, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1216, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1216, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1217, NULL, 3, false, 'MaOb3281', 'Lettre à Pietro Gassendi, 05/01/1634', NULL, 1216, 5939, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1218, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1126, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1219, NULL, 3, false, 'MaOb3282', 'Lettre à Pietro Gassendi, 17/01/1634', NULL, 1126, 2682, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1220, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1215, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1221, NULL, 3, false, 'MaOb3283', 'Lettre à Pietro Gassendi, 18/01/1634', NULL, 1215, 5219, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1222, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1213, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1223, NULL, 3, false, 'MaOb3284', 'Lettre à Pietro Gassendi, 01/02/1634', NULL, 1213, 5282, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1224, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1243, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1225, NULL, 3, false, 'MaOb3285', 'Lettre à Pietro Gassendi, 19/04/1635', NULL, 1243, 4974, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1226, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1220, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1227, NULL, 3, false, 'MaOb3286', 'Lettre à Pietro Gassendi, 26/05/1635', NULL, 1220, 2558, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1228, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1124, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1229, NULL, 3, false, 'MaOb3287', 'Lettre à Pietro Gassendi, 26/05/1635', NULL, 1124, 5694, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1230, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1219, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1231, NULL, 3, false, 'MaOb3288', 'Lettre à Pietro Gassendi, 02/06/1635', NULL, 1219, 2380, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1232, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1218, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1233, NULL, 3, false, 'MaOb3289', 'Lettre à Pietro Gassendi, 18/06/1635', NULL, 1218, 4804, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1234, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1211, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1235, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1122, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1236, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1130, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1237, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1120, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1238, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1128, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1239, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1191, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1240, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1217, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1241, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1235, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1242, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1216, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1243, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1126, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1244, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1215, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1245, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1213, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1246, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1243, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1247, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1220, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1248, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1124, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1249, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1219, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1250, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1218, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1251, NULL, 1, true, 'Actr2706', 'Piccolomini, Francesco', NULL, 7151, 1536, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1252, NULL, 3, false, 'MaOb3408', 'Lettre à Galileo Galilei, 05/02/1638', NULL, 7151, 5030, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1253, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7151, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1254, NULL, 1, true, 'Actr3225', 'Pisani, Ottavio', NULL, 3272, 2156, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1255, NULL, 3, false, 'MaOb3500', 'Lettre à Giovanni Kepler , 05/10/1613', NULL, 3272, 5680, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1256, NULL, 1, true, 'Actr3225', 'Pisani, Ottavio', NULL, 3282, 2156, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1257, NULL, 3, false, 'MaOb3501', 'Lettre à Giovanni Kepler, 01/01/1614', NULL, 3282, 6068, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1258, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3272, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1259, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3282, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1260, NULL, 1, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7650, 1634, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1261, NULL, 3, false, 'MaOb3526', 'Lettre à Michele van Langren, 09/08/1634', NULL, 7650, 4932, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1262, NULL, 9, false, 'Actr3231', 'Langren, Michele Fiorenzo (van)', NULL, 7650, 2779, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1263, NULL, 1, true, 'Actr559', 'Remus, Johannes', NULL, 3286, 4438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1264, NULL, 3, false, 'MaOb3554', 'Lettre à Giovanni Kepler, 17/12/1611', NULL, 3286, 3650, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1265, NULL, 1, true, 'Actr559', 'Remus, Johannes', NULL, 3268, 4438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1266, NULL, 3, false, 'MaOb3555', 'Lettre à Giovanni Kepler, 20/10/1618', NULL, 3268, 3468, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1267, NULL, 1, true, 'Actr559', 'Remus, Johannes', NULL, 3274, 4438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1268, NULL, 3, false, 'MaOb3556', 'Lettre à Giovanni Kepler, 13/03/1619', NULL, 3274, 2375, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1269, NULL, 1, true, 'Actr559', 'Remus, Johannes', NULL, 3270, 4438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1270, NULL, 3, false, 'MaOb3557', 'Lettre à Giovanni Kepler, 23/07/1619', NULL, 3270, 2691, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1271, NULL, 1, true, 'Actr559', 'Remus, Johannes', NULL, 3266, 4438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1272, NULL, 3, false, 'MaOb3558', 'Lettre à Giovanni Kepler, 13/08/1619', NULL, 3266, 5910, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1273, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3286, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1274, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3268, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1275, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3274, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1276, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3270, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1277, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3266, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1278, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7645, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1279, NULL, 3, false, 'MaOb3632', 'Lettre à Clemente Egidii, 24/05/1631', NULL, 7645, 3250, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1280, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7646, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1281, NULL, 3, false, 'MaOb3633', 'Lettre à Clemente Egidii, 19/07/1631', NULL, 7646, 6023, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1282, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7647, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1283, NULL, 3, false, 'MaOb3634', 'Lettre à Galileo Galilei, 28/05/1618', NULL, 7647, 3042, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1284, NULL, 1, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7648, 1633, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1285, NULL, 3, false, 'MaOb3635', 'Lettre à Francesco Niccolini, 25/04/1631', NULL, 7648, 5794, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1286, NULL, 9, false, 'Actr2887', 'Egidi, Clemente', NULL, 7645, 5390, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1287, NULL, 9, false, 'Actr2887', 'Egidi, Clemente', NULL, 7646, 5390, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1288, NULL, 9, false, 'Actr161', 'Galilei, Galileo', NULL, 7647, 4213, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1289, NULL, 9, false, 'Actr270', 'Niccolini, Francesco', NULL, 7648, 5322, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1290, NULL, 1, true, 'Actr3275', 'Rocco, Antonio', NULL, 7823, 1677, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1291, NULL, 3, false, 'MaOb3717', 'Lettre à Urbano VIII, 07/12/1633', NULL, 7823, 5990, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1292, NULL, 9, false, 'Actr366', 'Urbanus VIII', NULL, 7823, 6108, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1293, NULL, 1, true, 'Actr595', 'Sagredo, Gianfrancesco', NULL, 67, 5905, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1294, NULL, 3, false, 'MaOb3741', 'Lettre à Cesare Cremonini, 13/01/1618', NULL, 67, 5584, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1295, NULL, 1, true, 'Actr595', 'Sagredo, Gianfrancesco', NULL, 65, 5905, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1296, NULL, 3, false, 'MaOb3742', 'Lettre à Cesare Cremonini, 19/01/1618', NULL, 65, 3849, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1297, NULL, 9, false, 'Actr125', 'Cremonini, Cesare', NULL, 67, 7, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1298, NULL, 9, false, 'Actr125', 'Cremonini, Cesare', NULL, 65, 7, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1299, NULL, 1, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4109, 607, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1300, NULL, 3, false, 'MaOb3853', 'Lettre à Giacomo van der Straeten, 23/07/1611', NULL, 4109, 5668, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1301, NULL, 9, false, 'Actr3279', 'Straeten, Giacomo (van der)', NULL, 4109, 2354, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1302, NULL, 1, true, 'Actr3443', 'Ursino, Benniamino', NULL, 3284, 6007, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1303, NULL, 3, false, 'MaOb4120', 'Lettre à Giovanni Kepler, 11/09/1612', NULL, 3284, 5391, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1304, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3284, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1305, NULL, 1, true, 'Actr452', 'Welser, Marco', NULL, 11, 6095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1306, NULL, 3, false, 'MaOb4196', 'Lettre à Cristoforo Clavio, 12/03/1610', NULL, 11, 4987, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1307, NULL, 1, true, 'Actr452', 'Welser, Marco', NULL, 9, 6095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1308, NULL, 3, false, 'MaOb4198', 'Lettre à Cristoforo Clavio, 11/02/1611', NULL, 9, 2301, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1309, NULL, 1, true, 'Actr452', 'Welser, Marco', NULL, 3278, 6095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1310, NULL, 3, false, 'MaOb4236', 'Lettre à Giovanni Kepler , 10/07/1613', NULL, 3278, 2702, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1311, NULL, 1, true, 'Actr452', 'Welser, Marco', NULL, 3280, 6095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1312, NULL, 3, false, 'MaOb4237', 'Lettre à Giovanni Kepler, 11/02/1614', NULL, 3280, 3020, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1313, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 11, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1314, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 9, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1315, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3278, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1316, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3280, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1317, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 353, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1318, NULL, 3, false, 'MaOb5289', 'Lettre à Mersenne, 2 févr. 16,13', NULL, 353, 3107, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1319, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 353, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1320, NULL, 1, true, 'Actr426', 'Bardi, Girolamo', NULL, 1255, 4600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1321, NULL, 3, false, 'MaOb6571', 'Lettre à Gassendi, ler nov. 1643', NULL, 1255, 3659, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1322, NULL, 1, true, 'Actr426', 'Bardi, Girolamo', NULL, 1229, 4600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1323, NULL, 3, false, 'MaOb6670', 'Lettre à Gassendi, ler nov. 1644', NULL, 1229, 4223, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1324, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1255, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1325, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1229, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1326, NULL, 1, true, 'Actr3532', 'Bornius, Henricus', NULL, 1185, 3602, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1327, NULL, 3, false, 'MaOb6661', 'Lettre à Gassendi, 20 sept. 1644', NULL, 1185, 5722, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1328, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1185, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1329, NULL, 1, true, 'Actr60', 'Boulliau, Ismaël', NULL, 1207, 3047, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1330, NULL, 3, false, 'MaOb5656', 'Lettre à Gassendi, 16 févr. 1634', NULL, 1207, 2924, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1331, NULL, 1, true, 'Actr60', 'Boulliau, Ismaël', NULL, 1236, 3047, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1332, NULL, 3, false, 'MaOb5762', 'Lettre à Gassendi, 26 févr. 1635', NULL, 1236, 2423, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1333, NULL, 1, true, 'Actr60', 'Boulliau, Ismaël', NULL, 1234, 3047, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1334, NULL, 3, false, 'MaOb5726', 'Lettre à Gassendi, 7 sept. 1634', NULL, 1234, 3391, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1335, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1207, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1336, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1236, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1337, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1234, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1338, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2379, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1339, NULL, 3, false, 'MaOb6140', 'Lettre à Mersenne, (déc. 1639 ?)', NULL, 2379, 4874, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1340, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 2379, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1341, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9653, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1342, NULL, 3, false, 'MaOb5809', 'Lettre à Jean-Baptiste Poysson de la Bénerie, 7 juil. 1635', NULL, 9653, 3504, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1343, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9649, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1344, NULL, 3, false, 'MaOb5332', 'Lettre à Mersenne, 20 sept. 1624', NULL, 9649, 4469, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1345, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9649, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1346, NULL, 9, false, 'Actr3542', 'Poysson, Jean-Baptiste - de la Bénérie', NULL, 9653, 2515, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1347, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9762, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1348, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 1194, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1349, NULL, 3, false, 'MaOb6658', 'Lettre à Gassendi, 10 sept. 1644', NULL, 9762, 3420, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1350, NULL, 3, false, 'MaOb6658', 'Lettre à Gassendi, 10 sept. 1644', NULL, 1194, 3420, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1351, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9758, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1352, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 1204, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1353, NULL, 3, false, 'MaOb6644', 'Lettre à Gassendi, 8 juil. 1644', NULL, 9758, 3237, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1354, NULL, 3, false, 'MaOb6644', 'Lettre à Gassendi, 8 juil. 1644', NULL, 1204, 3237, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1355, NULL, 1, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9760, 2125, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1356, NULL, 3, false, 'MaOb6633', 'Lettre à Mersenne, 5 juin 1644', NULL, 9760, 5318, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1357, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 9762, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1358, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1194, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1359, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 9758, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1360, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1204, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1361, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9760, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1362, NULL, 1, true, 'Actr3544', 'Cavendish, Charles Sir', NULL, 4422, 5853, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1363, NULL, 3, false, 'MaOb6729', 'Lettre à Jungius, 11 mai 1645', NULL, 4422, 3771, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3225, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 3292, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1364, NULL, 9, false, 'Actr2200', 'Jung, Joachim', NULL, 4422, 689, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1365, NULL, 1, true, 'Actr1895', 'Chastelier, Jean', NULL, 2814, 381, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1366, NULL, 3, false, 'MaOb5373', 'Lettre à Mersenne, 11 juil. 1626', NULL, 2814, 3130, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1367, NULL, 1, true, 'Actr1895', 'Chastelier, Jean', NULL, 2812, 381, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1368, NULL, 3, false, 'MaOb5341', 'Lettre à Mersenne, 12 avril 1625', NULL, 2812, 2905, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1369, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 2814, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1370, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 2812, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1371, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9638, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1372, NULL, 3, false, 'MaOb6994', 'Lettre à Hartlib, 15 juin 1647', NULL, 9638, 4294, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1373, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9645, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1374, NULL, 3, false, 'MaOb6419', 'Lettre à Hutton, 6 févr. 1642', NULL, 9645, 3792, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1375, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9644, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1376, NULL, 3, false, 'MaOb6154', 'Lettre à Mersenne, 2 janv. 1640', NULL, 9644, 3724, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1377, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9643, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1378, NULL, 3, false, 'MaOb7140', 'Lettre à Mochinger, 16 avril 1648', NULL, 9643, 4390, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1379, NULL, 9, false, 'Actr583', 'Hartlib, Samuel', NULL, 9638, 3339, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1380, NULL, 9, false, 'Actr3549', 'Hutton, Godefroid', NULL, 9645, 3847, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1381, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9644, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1382, NULL, 9, false, 'Actr3550', 'Mochinger, Job', NULL, 9643, 3329, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1383, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 259, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1384, NULL, 3, false, 'MaOb7103', 'Lettre à Mersenne, 7 févr. 1648', NULL, 259, 2497, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1385, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 280, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1386, NULL, 3, false, 'MaOb5550', 'Lettre à Étienne de Ville-Bressieu, (sept.) 1631', NULL, 280, 4063, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1387, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 262, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1388, NULL, 3, false, 'MaOb5964', 'Lettre à (Germain Habert, abbé de  Cerisy), (vers le 17 mai 1637)', NULL, 262, 2757, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1389, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 281, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1390, NULL, 3, false, 'MaOb6011', 'Lettre à (J. W. Eding), pour S. Hartlib, (avril ou mai 1638)', NULL, 281, 3247, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1391, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 123, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1392, NULL, 3, false, 'MaOb6138', 'Lettre à Antoine Van Surck, 26 nov. 1639', NULL, 123, 2174, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1393, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 274, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1394, NULL, 3, false, 'MaOb6065', 'Lettre à Bernard Frénicle de Bessy, (9 janv.1639)', NULL, 274, 3256, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1395, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 2381, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1396, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 261, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1397, NULL, 3, false, 'MaOb6475', 'Lettre à Bourdin, 7 sept. 1642', NULL, 2381, 3298, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1398, NULL, 3, false, 'MaOb6475', 'Lettre à Bourdin, 7 sept. 1642', NULL, 261, 3298, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1399, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 121, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1400, NULL, 3, false, 'MaOb6899', 'Lettre à Cavendish, (2 nov. 1646)', NULL, 121, 5919, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1401, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 282, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1402, NULL, 3, false, 'MaOb6839', 'Lettre à Cavendish, 15 juin 1646', NULL, 282, 2651, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1403, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 143, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1404, NULL, 3, false, 'MaOb6808', 'Lettre à Cavendish, 30 mars 1646', NULL, 143, 5478, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1405, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 283, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1406, NULL, 3, false, 'MaOb6829', 'Lettre à Cavendish,15 mai 1646', NULL, 283, 3383, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1407, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 127, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1408, NULL, 3, false, 'MaOb5523', 'Lettre à Charles de Condren, (2 déc. 1630)', NULL, 127, 5598, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1409, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 340, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1410, NULL, 3, false, 'MaOb6030', 'Lettre à Claude Hardy, (29''? juin 1638)', NULL, 340, 3169, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1411, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 248, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1412, NULL, 3, false, 'MaOb6005', 'Lettre à Claude Mydorge, (1er mars 1638)', NULL, 248, 5361, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1413, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 284, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1414, NULL, 3, false, 'MaOb6792', 'Lettre à Clerselier, 2 mars 1646', NULL, 284, 4760, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1415, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 141, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1416, NULL, 3, false, 'MaOb6285', 'Lettre à Const. Huygens, (11 nov. 1640)', NULL, 141, 2456, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1417, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 285, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1418, NULL, 3, false, 'MaOb5998', 'Lettre à Const. Huygens, (25 janv. 1638)', NULL, 285, 6042, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1419, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 145, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22825, NULL, 1, true, 'Actr1983', 'Dubal, Francisco', NULL, 3533, 471, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1420, NULL, 3, false, 'MaOb6440', 'Lettre à Const. Huygens, (26 avril 1642)', NULL, 145, 4686, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1421, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 117, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1422, NULL, 3, false, 'MaOb6025', 'Lettre à Const. Huygens, (27 mai 1638)', NULL, 117, 3487, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1423, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 137, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1424, NULL, 3, false, 'MaOb5948', 'Lettre à Const. Huygens, (3 mars 1637)', NULL, 137, 2427, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1425, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 286, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1426, NULL, 3, false, 'MaOb5972', 'Lettre à Const. Huygens, (entre le 8 et le 12 juin 1637)', NULL, 286, 4671, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1427, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 167, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1428, NULL, 3, false, 'MaOb6012', 'Lettre à Const. Huygens, (mars-avril 1638)', NULL, 167, 4494, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1429, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 287, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1430, NULL, 3, false, 'MaOb6800', 'Lettre à Const. Huygens, 11 mars 1646', NULL, 287, 2412, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1431, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 172, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1432, NULL, 3, false, 'MaOb6187', 'Lettre à Const. Huygens, 12 mars 1640', NULL, 172, 4852, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1433, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 249, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1434, NULL, 3, false, 'MaOb6507', 'Lettre à Const. Huygens, 14 janv. 1643', NULL, 249, 4791, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1435, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 288, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1436, NULL, 3, false, 'MaOb6317', 'Lettre à Const. Huygens, 16 janv. 1641', NULL, 288, 3909, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1437, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 171, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1438, NULL, 3, false, 'MaOb6513', 'Lettre à Const. Huygens, 18 févr. 1643', NULL, 171, 3089, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1439, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 260, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1440, NULL, 3, false, 'MaOb6573', 'Lettre à Const. Huygens, 2 nov. 1643', NULL, 260, 3716, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1441, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 289, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1442, NULL, 3, false, 'MaOb5957', 'Lettre à Const. Huygens, 20 avril 1637', NULL, 289, 3058, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1443, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 173, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1444, NULL, 3, false, 'MaOb5967', 'Lettre à Const. Huygens, 20 mai 1637', NULL, 173, 3132, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1445, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 174, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1446, NULL, 3, false, 'MaOb6413', 'Lettre à Const. Huygens, 22 janv. 1642', NULL, 174, 4548, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1447, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 290, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1448, NULL, 3, false, 'MaOb6529', 'Lettre à Const. Huygens, 22 mai 1643', NULL, 290, 6063, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1449, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 170, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1450, NULL, 3, false, 'MaOb5952', 'Lettre à Const. Huygens, 22 mars 1637', NULL, 170, 2421, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1451, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 175, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1452, NULL, 3, false, 'MaOb6530', 'Lettre à Const. Huygens, 24 mai 1643', NULL, 175, 4971, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1453, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 291, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1454, NULL, 3, false, 'MaOb5945', 'Lettre à Const. Huygens, 25 févr. 1637', NULL, 291, 2367, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1455, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 177, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1456, NULL, 3, false, 'MaOb6441', 'Lettre à Const. Huygens, 26 avril 1642', NULL, 177, 4965, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1457, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 176, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1458, NULL, 3, false, 'MaOb6611', 'Lettre à Const. Huygens, 26 févr. 1644', NULL, 176, 4910, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1459, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 292, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1460, NULL, 3, false, 'MaOb6539', 'Lettre à Const. Huygens, 26 juin 1643', NULL, 292, 5792, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1461, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 169, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1462, NULL, 3, false, 'MaOb6370', 'Lettre à Const. Huygens, 29juil. 1641', NULL, 169, 5028, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1463, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 179, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1464, NULL, 3, false, 'MaOb6920', 'Lettre à Const. Huygens, 30 nov. 1646', NULL, 179, 4643, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1465, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 293, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1466, NULL, 3, false, 'MaOb6416', 'Lettre à Const. Huygens, 31 janv. 1642', NULL, 293, 4733, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1467, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 180, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1468, NULL, 3, false, 'MaOb6740', 'Lettre à Const. Huygens, 4 août 1645', NULL, 180, 4420, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1469, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 178, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1470, NULL, 3, false, 'MaOb6501', 'Lettre à Const. Huygens, 5 janv. 1643', NULL, 178, 5037, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1471, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 294, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1472, NULL, 3, false, 'MaOb7069', 'Lettre à Const. Huygens, 8 déc. 1647', NULL, 294, 2442, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1473, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 181, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1474, NULL, 3, false, 'MaOb6082', 'Lettre à Florimond Debeaune, ( 30 avril 1639 )', NULL, 181, 5937, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1475, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 295, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1476, NULL, 3, false, 'MaOb6083', 'Lettre à Girard Desargues, (30 avril ) 1639', NULL, 295, 3897, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1477, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 9797, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1478, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 184, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1479, NULL, 3, false, 'MaOb6368', 'Lettre à Jean de Launoy, (22 juil. 1641)', NULL, 9797, 3855, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1480, NULL, 3, false, 'MaOb6368', 'Lettre à Jean de Launoy, (22 juil. 1641)', NULL, 184, 3855, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1481, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 182, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1482, NULL, 3, false, 'MaOb5524', 'Lettre à Jean Ferrier, (2 déc. 1630)', NULL, 182, 5439, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1483, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 183, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1484, NULL, 3, false, 'MaOb6166', 'Lettre à Lazare Meyssonnier, (29 janv. 1640)', NULL, 183, 2789, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1485, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 296, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1486, NULL, 3, false, 'MaOb6276', 'Lettre à Mersenne (contre le P. Bourdin), 28 oct. 1640', NULL, 296, 3757, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1487, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 185, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1488, NULL, 3, false, 'MaOb6424', 'Lettre à Mersenne (pour Cavendish), (mars 1642)', NULL, 185, 3741, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1489, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 297, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1490, NULL, 3, false, 'MaOb6333', 'Lettre à Mersenne (pour Hobbes), (18 févr. 1641)', NULL, 297, 3209, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1491, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 341, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1492, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 187, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1493, NULL, 3, false, 'MaOb6322', 'Lettre à Mersenne (pour Hobbes), (21 janv. 1641)', NULL, 341, 3547, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1494, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 168, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1495, NULL, 3, false, 'MaOb6349', 'Lettre à Mersenne (pour Hobbes), 21 avril 1641', NULL, 168, 3474, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1496, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 298, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1497, NULL, 3, false, 'MaOb6244', 'Lettre à Mersenne (pour le P. Pierre Bourdin), 29 juil. 1640', NULL, 298, 2723, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1498, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 191, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1499, NULL, 3, false, 'MaOb5473', 'Lettre à Mersenne, ? (13 nov. 1629)', NULL, 191, 3678, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1500, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 299, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1501, NULL, 3, false, 'MaOb5571', 'Lettre à Mersenne, ( juin 1632)', NULL, 299, 4669, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1502, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 192, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1503, NULL, 3, false, 'MaOb5569', 'Lettre à Mersenne, (10 mai 1632)', NULL, 192, 2912, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1504, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 342, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1505, NULL, 3, false, 'MaOb6303', 'Lettre à Mersenne, (10 ou 17 déc. 1640)', NULL, 342, 4558, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1506, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 190, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1507, NULL, 3, false, 'MaOb5530', 'Lettre à Mersenne, (13 janv. 1631)', NULL, 190, 3136, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1508, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 300, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1509, NULL, 3, false, 'MaOb6034', 'Lettre à Mersenne, (13 juil. 1638)', NULL, 300, 2635, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1510, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 193, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1511, NULL, 3, false, 'MaOb6132', 'Lettre à Mersenne, (13 nov. 1639)', NULL, 193, 4959, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1512, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 301, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1513, NULL, 3, false, 'MaOb6484', 'Lettre à Mersenne, (13 oct. 1642)', NULL, 301, 5840, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1514, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 194, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1515, NULL, 3, false, 'MaOb5512', 'Lettre à Mersenne, (14 oct. 1630?)', NULL, 194, 3870, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1516, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 195, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1517, NULL, 3, false, 'MaOb5489', 'Lettre à Mersenne, (15 avril 1630)', NULL, 195, 6130, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1518, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 196, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1519, NULL, 3, false, 'MaOb6969', 'Lettre à Mersenne, (15 mars 1647)', NULL, 196, 5362, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1520, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 302, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1521, NULL, 3, false, 'MaOb5729', 'Lettre à Mersenne, (15 sept. 1634 ?)', NULL, 302, 5938, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1522, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 197, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1523, NULL, 3, false, 'MaOb6363', 'Lettre à Mersenne, (16 juin 1641)', NULL, 197, 3350, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1524, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 303, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1525, NULL, 3, false, 'MaOb5746', 'Lettre à Mersenne, (1635 ?)', NULL, 303, 5997, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1526, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 200, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1527, NULL, 3, false, 'MaOb5747', 'Lettre à Mersenne, (1635 ?)', NULL, 200, 3500, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1528, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 201, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1529, NULL, 3, false, 'MaOb6023', 'Lettre à Mersenne, (17 et 27 mai 1638)', NULL, 201, 4293, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1530, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 199, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1531, NULL, 3, false, 'MaOb5486', 'Lettre à Mersenne, (18 mars 1630)', NULL, 199, 5057, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1532, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 160, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1533, NULL, 3, false, 'MaOb6197', 'Lettre à Mersenne, (1er avril 1640)', NULL, 160, 2838, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1534, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 304, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1535, NULL, 3, false, 'MaOb6006', 'Lettre à Mersenne, (1er mars 1638)', NULL, 304, 3171, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1536, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 202, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1537, NULL, 3, false, 'MaOb5525', 'Lettre à Mersenne, (2 déc. 1630)', NULL, 202, 4000, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1538, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 305, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1539, NULL, 3, false, 'MaOb5474', 'Lettre à Mersenne, (20 nov. 1629)', NULL, 305, 5243, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1540, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 204, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1541, NULL, 3, false, 'MaOb6323', 'Lettre à Mersenne, (21 janv. 1641)', NULL, 204, 2205, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1542, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 203, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1543, NULL, 3, false, 'MaOb6404', 'Lettre à Mersenne, (22 déc. 1641)', NULL, 203, 5663, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1544, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 306, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1545, NULL, 3, false, 'MaOb6240', 'Lettre à Mersenne, (22 juil. 1640)', NULL, 306, 4549, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1546, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 198, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1547, NULL, 3, false, 'MaOb6369', 'Lettre à Mersenne, (22 juil. 1641)', NULL, 198, 2790, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1548, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 189, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1549, NULL, 3, false, 'MaOb5527', 'Lettre à Mersenne, (23 déc. 1630)', NULL, 189, 5814, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1550, NULL, 3, false, 'MaOb6306', 'Lettre à Mersenne, (24déc. 1640)', NULL, 187, 4078, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1551, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 307, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1552, NULL, 3, false, 'MaOb5999', 'Lettre à Mersenne, (25 janv. 1638)', NULL, 307, 4497, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1553, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 206, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1554, NULL, 3, false, 'MaOb6949', 'Lettre à Mersenne, (25 janv. 1647)', NULL, 206, 6187, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1555, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 208, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1556, NULL, 3, false, 'MaOb5520', 'Lettre à Mersenne, (25 nov. 1630)', NULL, 208, 6132, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1557, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 308, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1558, NULL, 3, false, 'MaOb6324', 'Lettre à Mersenne, (28 janv. 1641)', NULL, 308, 5530, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1559, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 207, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1560, NULL, 3, false, 'MaOb5638', 'Lettre à Mersenne, (28 nov. 1633)', NULL, 207, 4128, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1561, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 210, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1562, NULL, 3, false, 'MaOb5504', 'Lettre à Mersenne, (2e moitié d''août 1630 ?)', NULL, 210, 3395, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1563, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 309, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1564, NULL, 3, false, 'MaOb5973', 'Lettre à Mersenne, (2e moitié de juin 1637)', NULL, 309, 4644, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1565, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 209, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1566, NULL, 3, false, 'MaOb6028', 'Lettre à Mersenne, (3 juin 1638)', NULL, 209, 3863, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1567, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 211, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1568, NULL, 3, false, 'MaOb5568', 'Lettre à Mersenne, (3 mai 1632)', NULL, 211, 2219, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1569, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 310, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1570, NULL, 3, false, 'MaOb6245', 'Lettre à Mersenne, (30 juil. 1640)', NULL, 310, 3691, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1571, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 279, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1572, NULL, 3, false, 'MaOb6308', 'Lettre à Mersenne, (31 déc. 1640)', NULL, 279, 2159, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1573, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 212, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1574, NULL, 3, false, 'MaOb5483', 'Lettre à Mersenne, (4 mars 1630)', NULL, 212, 3922, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1575, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 311, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1576, NULL, 3, false, 'MaOb5567', 'Lettre à Mersenne, (5 avril 1632)', NULL, 311, 5023, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1577, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 215, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1578, NULL, 3, false, 'MaOb6056', 'Lettre à Mersenne, (5 déc. 1638)', NULL, 215, 2179, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1579, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 213, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1580, NULL, 3, false, 'MaOb5982', 'Lettre à Mersenne, (5 ou 12 oct. 1637)', NULL, 213, 3651, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1581, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 312, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1582, NULL, 3, false, 'MaOb5983', 'Lettre à Mersenne, (5 ou 12 oct. 1637)', NULL, 312, 4350, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1583, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 216, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1584, NULL, 3, false, 'MaOb5971', 'Lettre à Mersenne, (6 juin 1637)', NULL, 216, 4118, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1585, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 214, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1586, NULL, 3, false, 'MaOb5492', 'Lettre à Mersenne, (6 mai 1630)', NULL, 214, 4276, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1587, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 313, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1588, NULL, 3, false, 'MaOb6476', 'Lettre à Mersenne, (août-sept. 1642)', NULL, 313, 3905, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1589, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 205, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1590, NULL, 3, false, 'MaOb5457', 'Lettre à Mersenne, (début août 1629)', NULL, 205, 5689, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1591, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 218, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1592, NULL, 3, false, 'MaOb5652', 'Lettre à Mersenne, (début févr. 1634)', NULL, 218, 4519, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1593, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 314, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1594, NULL, 3, false, 'MaOb5336', 'Lettre à Mersenne, (été 1625)', NULL, 314, 2916, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1595, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 220, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1596, NULL, 3, false, 'MaOb5572', 'Lettre à Mersenne, (été 1632)', NULL, 220, 2550, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1597, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 315, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1598, NULL, 3, false, 'MaOb5987', 'Lettre à Mersenne, (fin déc. 1637)', NULL, 315, 4858, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1599, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 219, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1600, NULL, 3, false, 'MaOb5360', 'Lettre à Mersenne, (fin févr. 1626 ''?)', NULL, 219, 5222, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1601, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 217, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1602, NULL, 3, false, 'MaOb5653', 'Lettre à Mersenne, (fin févr. 1634)', NULL, 217, 5730, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1603, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 221, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1604, NULL, 3, false, 'MaOb5992', 'Lettre à Mersenne, (janv. 1638)', NULL, 221, 2741, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1605, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 316, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1606, NULL, 3, false, 'MaOb5993', 'Lettre à Mersenne, (janv. 1638)', NULL, 316, 2326, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1607, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 222, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1608, NULL, 3, false, 'MaOb6365', 'Lettre à Mersenne, (juil. 1641)', NULL, 222, 4624, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1609, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 317, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1610, NULL, 3, false, 'MaOb7187', 'Lettre à Mersenne, (juin-juil.) 1648', NULL, 317, 2337, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1611, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 278, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1612, NULL, 3, false, 'MaOb5763', 'Lettre à Mersenne, (mars 1635)', NULL, 278, 4780, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1613, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 223, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1614, NULL, 3, false, 'MaOb5894', 'Lettre à Mersenne, (mars 1636)', NULL, 223, 2376, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1615, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 225, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1616, NULL, 3, false, 'MaOb5478', 'Lettre à Mersenne, (mi-janv. 1630)', NULL, 225, 6120, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1617, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 318, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1618, NULL, 3, false, 'MaOb5578', 'Lettre à Mersenne, (nov. ou déc. 1632)', NULL, 318, 2597, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1619, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 224, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1620, NULL, 3, false, 'MaOb5553', 'Lettre à Mersenne, (oct. ou nov. 1631)', NULL, 224, 3299, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1621, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 319, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1622, NULL, 3, false, 'MaOb6382', 'Lettre à Mersenne, (sept. 1641)', NULL, 319, 4094, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1623, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 227, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1624, NULL, 3, false, 'MaOb7024', 'Lettre à Mersenne, (sept. 1647)', NULL, 227, 4194, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1625, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 226, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1626, NULL, 3, false, 'MaOb5965', 'Lettre à Mersenne, (vers le 17 mai 1637)', NULL, 226, 5886, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1627, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 228, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1628, NULL, 3, false, 'MaOb5966', 'Lettre à Mersenne, (vers le 17 mai 1637)', NULL, 228, 5745, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1629, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 320, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1630, NULL, 3, false, 'MaOb5671', 'Lettre à Mersenne, (vers le 1er mai 1634)', NULL, 320, 3238, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1631, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 231, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1632, NULL, 3, false, 'MaOb5958', 'Lettre à Mersenne, (vers le 20 avril 1637)', NULL, 231, 5209, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1633, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 321, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1634, NULL, 3, false, 'MaOb5510', 'Lettre à Mersenne, (vers le 20 sept. 1630 ?)', NULL, 321, 2366, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1635, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 230, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1636, NULL, 3, false, 'MaOb6798', 'Lettre à Mersenne, 10 mars 1646', NULL, 230, 5215, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1637, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 276, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1638, NULL, 3, false, 'MaOb6799', 'Lettre à Mersenne, 10 mars 1646', NULL, 276, 3142, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1639, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 232, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1640, NULL, 3, false, 'MaOb6580', 'Lettre à Mersenne, 11 déc. 1643', NULL, 232, 5815, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1641, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 235, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1642, NULL, 3, false, 'MaOb6229', 'Lettre à Mersenne, 11 juin 1640', NULL, 235, 2824, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1643, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 233, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1644, NULL, 3, false, 'MaOb6186', 'Lettre à Mersenne, 11 mars 1640', NULL, 233, 4431, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1645, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 234, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1646, NULL, 3, false, 'MaOb6286', 'Lettre à Mersenne, 11 nov. 1640', NULL, 234, 6033, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1647, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 229, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1648, NULL, 3, false, 'MaOb6287', 'Lettre à Mersenne, 11 nov. 1640', NULL, 229, 3970, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1649, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 259, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1650, NULL, 9, false, 'Actr3622', 'Ville-Bressieu, Etienne de', NULL, 280, 6143, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1651, NULL, 9, false, 'Actr3623', 'Habert, Germain - abbé de Cesisy', NULL, 262, 5251, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1652, NULL, 9, false, 'Actr3624', 'Eding, Johann Wilhelm', NULL, 281, 2257, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1653, NULL, 9, false, 'Actr3625', 'Surck, Anthonie Studler Van - Sr. de Bergen', NULL, 123, 2901, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1654, NULL, 9, false, 'Actr3626', 'Frénicle de Bessy, Bernard', NULL, 274, 5744, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1655, NULL, 9, false, 'Actr1812', 'Bourdin, Pierre', NULL, 2381, 298, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1656, NULL, 9, false, 'Actr1812', 'Bourdin, Pierre', NULL, 261, 298, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1657, NULL, 9, false, 'Actr3544', 'Cavendish, Charles Sir', NULL, 121, 5853, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1658, NULL, 9, false, 'Actr3544', 'Cavendish, Charles Sir', NULL, 282, 5853, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1659, NULL, 9, false, 'Actr3544', 'Cavendish, Charles Sir', NULL, 143, 5853, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1660, NULL, 9, false, 'Actr3544', 'Cavendish, Charles Sir', NULL, 283, 5853, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1661, NULL, 9, false, 'Actr3627', 'Condren, Charles de', NULL, 127, 2359, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1662, NULL, 9, false, 'Actr997', 'Hardy, Claude', NULL, 340, 3611, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1663, NULL, 9, false, 'Actr3628', 'Mydorge, Claude', NULL, 248, 5725, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1664, NULL, 9, false, 'Actr3629', 'Clerselier, Claude', NULL, 284, 5805, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1665, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 141, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1666, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 285, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1667, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 145, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1668, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 117, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1669, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 137, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1670, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 286, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1671, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 167, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1672, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 287, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1673, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 172, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1674, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 249, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1675, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 288, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1676, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 171, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1677, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 260, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1678, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 289, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1679, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 173, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1680, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 174, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1681, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 290, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1682, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 170, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1683, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 175, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1684, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 291, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1685, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 177, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1686, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 176, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1687, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 292, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1688, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 169, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1689, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 179, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1690, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 293, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1691, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 180, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1692, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 178, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1693, NULL, 9, false, 'Actr3046', 'Huygens, Costantino', NULL, 294, 3019, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1694, NULL, 9, false, 'Actr2878', 'Florimando, Beaune de', NULL, 181, 3467, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1695, NULL, 9, false, 'Actr3526', 'Desargues, Girard', NULL, 295, 3167, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1696, NULL, 9, false, 'Actr999', 'Launoy, Jean de', NULL, 9797, 2128, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1697, NULL, 9, false, 'Actr999', 'Launoy, Jean de', NULL, 184, 2128, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1698, NULL, 9, false, 'Actr3630', 'Ferrier, Jean', NULL, 182, 5429, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1699, NULL, 9, false, 'Actr3631', 'Meysonnier, Lazare', NULL, 183, 4681, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1700, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 296, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1701, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 185, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1702, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 297, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1703, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 341, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1704, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 168, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1705, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 298, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1706, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 191, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1707, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 299, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1708, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 192, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1709, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 342, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1710, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 190, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1711, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 300, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1712, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 193, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1713, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 301, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1714, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 194, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1715, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 195, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1716, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 196, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1717, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 302, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1718, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 197, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1719, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 303, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1720, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 200, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1721, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 201, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1722, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 199, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1723, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 160, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1724, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 304, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1725, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 202, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1726, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 305, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1727, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 204, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1728, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 203, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1729, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 306, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1730, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 198, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1731, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 189, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1732, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 187, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1733, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 307, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1734, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 206, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1735, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 208, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1736, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 308, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1737, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 207, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1738, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 210, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1739, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 309, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1740, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 209, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1741, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 211, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1742, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 310, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1743, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 279, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1744, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 212, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1745, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 311, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1746, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 215, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1747, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 213, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1748, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 312, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1749, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 216, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1750, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 214, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1751, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 313, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1752, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 205, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1753, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 218, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1754, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 314, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1755, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 220, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1756, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 315, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1757, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 219, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1758, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 217, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1759, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 221, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1760, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 316, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1761, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 222, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1762, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 317, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1763, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 278, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1764, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 223, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1765, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 225, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1766, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 318, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1767, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 224, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1768, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 319, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1769, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 227, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1770, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 226, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1771, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 228, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1772, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 320, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1773, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 231, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1774, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 321, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1775, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 230, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1776, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 276, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1777, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 232, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1778, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 235, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1779, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 233, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1780, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 234, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1781, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 229, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1782, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 264, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1783, NULL, 3, false, 'MaOb6044', 'Lettre à Mersenne, 12 sept. 1638', NULL, 264, 5380, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1784, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 266, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1785, NULL, 3, false, 'MaOb7073', 'Lettre à Mersenne, 13 déc. 1647', NULL, 266, 2738, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1786, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 322, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1787, NULL, 3, false, 'MaOb6927', 'Lettre à Mersenne, 14 déc. 1646', NULL, 322, 3319, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1788, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 265, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1789, NULL, 3, false, 'MaOb6266', 'Lettre à Mersenne, 15 sept. 1640', NULL, 265, 5218, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1790, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 323, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1791, NULL, 3, false, 'MaOb6123', 'Lettre à Mersenne, 16 oct. 1639', NULL, 323, 3102, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1792, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 269, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1793, NULL, 3, false, 'MaOb6395', 'Lettre à Mersenne, 17 nov. 1641', NULL, 269, 4790, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1794, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 267, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1795, NULL, 3, false, 'MaOb6491', 'Lettre à Mersenne, 17 nov. 1642', NULL, 267, 5531, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1796, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 270, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1797, NULL, 3, false, 'MaOb5476', 'Lettre à Mersenne, 18 déc. 1629', NULL, 270, 2255, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1798, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 324, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1799, NULL, 3, false, 'MaOb6343', 'Lettre à Mersenne, 18 mars 1641', NULL, 324, 4824, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1800, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 268, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1801, NULL, 3, false, 'MaOb6292', 'Lettre à Mersenne, 18 nov. 1640', NULL, 268, 4929, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1802, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 325, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1803, NULL, 3, false, 'MaOb6410', 'Lettre à Mersenne, 19 janv. 1642', NULL, 325, 3086, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1804, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 258, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1805, NULL, 3, false, 'MaOb6093', 'Lettre à Mersenne, 19 juin 1639', NULL, 258, 2543, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1806, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 271, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1807, NULL, 3, false, 'MaOb6900', 'Lettre à Mersenne, 2 nov. 1646', NULL, 271, 5770, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1808, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 273, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1809, NULL, 3, false, 'MaOb6901', 'Lettre à Mersenne, 2 nov. 1646', NULL, 273, 3581, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1810, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 272, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1811, NULL, 3, false, 'MaOb6818', 'Lettre à Mersenne, 20 avril 1646', NULL, 272, 6154, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1812, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 326, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1813, NULL, 3, false, 'MaOb6819', 'Lettre à Mersenne, 20 avril 1646', NULL, 326, 3633, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1814, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 263, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1815, NULL, 3, false, 'MaOb6485', 'Lettre à Mersenne, 20 oct. 1642', NULL, 263, 3113, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1816, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 327, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1817, NULL, 3, false, 'MaOb6350', 'Lettre à Mersenne, 21 avril 1641', NULL, 327, 5181, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1818, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 277, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1819, NULL, 3, false, 'MaOb6405', 'Lettre à Mersenne, 22 déc. 1641', NULL, 277, 3936, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1820, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 238, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1821, NULL, 3, false, 'MaOb5608', 'Lettre à Mersenne, 22 juil. 1633', NULL, 238, 4684, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1822, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 236, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1823, NULL, 3, false, 'MaOb6514', 'Lettre à Mersenne, 23 févr. 1643', NULL, 236, 3951, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1824, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 328, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1825, NULL, 3, false, 'MaOb6364', 'Lettre à Mersenne, 23 juin 1641', NULL, 328, 2243, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1826, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 239, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1827, NULL, 3, false, 'MaOb6518', 'Lettre à Mersenne, 23 mars 1643', NULL, 239, 2264, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1828, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 329, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1829, NULL, 3, false, 'MaOb6912', 'Lettre à Mersenne, 23 nov. 1646', NULL, 329, 3110, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1830, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 240, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1831, NULL, 3, false, 'MaOb6151', 'Lettre à Mersenne, 25 déc. 1639', NULL, 240, 2267, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1832, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 243, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1833, NULL, 3, false, 'MaOb5482', 'Lettre à Mersenne, 25 févr. 1630', NULL, 243, 5458, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1834, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 330, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1835, NULL, 3, false, 'MaOb6526', 'Lettre à Mersenne, 26 avril 1643', NULL, 330, 2214, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1836, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 241, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1837, NULL, 3, false, 'MaOb6527', 'Lettre à Mersenne, 26 avril 1643', NULL, 241, 3330, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1838, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 244, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1839, NULL, 3, false, 'MaOb6981', 'Lettre à Mersenne, 26 avril 1647', NULL, 244, 5947, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1840, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 331, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1841, NULL, 3, false, 'MaOb6109', 'Lettre à Mersenne, 27 août 1639', NULL, 331, 5754, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1842, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 242, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1843, NULL, 3, false, 'MaOb6277', 'Lettre à Mersenne, 28 oct. 1640', NULL, 242, 6027, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1844, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 247, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1845, NULL, 3, false, 'MaOb6167', 'Lettre à Mersenne, 29 janv. 1640', NULL, 247, 2149, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1846, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 332, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1847, NULL, 3, false, 'MaOb6300', 'Lettre à Mersenne, 3 déc. 1640', NULL, 332, 5734, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1848, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 246, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1849, NULL, 3, false, 'MaOb5495', 'Lettre à Mersenne, 3 juin 1630', NULL, 246, 4315, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1850, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 245, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1851, NULL, 3, false, 'MaOb6020', 'Lettre à Mersenne, 3 mai 1638', NULL, 245, 4679, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1852, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 333, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1853, NULL, 3, false, 'MaOb6261', 'Lettre à Mersenne, 30 août 1640', NULL, 333, 5116, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1854, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 237, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1855, NULL, 3, false, 'MaOb6084', 'Lettre à Mersenne, 30 avril 1639', NULL, 237, 4493, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1856, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 188, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1857, NULL, 3, false, 'MaOb6246', 'Lettre à Mersenne, 30 juil. 1640', NULL, 188, 3895, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1858, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 334, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1859, NULL, 3, false, 'MaOb6533', 'Lettre à Mersenne, 30 mai 1643', NULL, 334, 5273, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1860, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 352, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1861, NULL, 3, false, 'MaOb6269', 'Lettre à Mersenne, 30 sept. 1640', NULL, 352, 2928, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1862, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 251, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1863, NULL, 3, false, 'MaOb7097', 'Lettre à Mersenne, 31 janv. 1648', NULL, 251, 5006, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1864, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 335, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1865, NULL, 3, false, 'MaOb6010', 'Lettre à Mersenne, 31 mars 1638', NULL, 335, 5101, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1866, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 250, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1867, NULL, 3, false, 'MaOb7135', 'Lettre à Mersenne, 4 avril 1648', NULL, 250, 2162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1868, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 252, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1869, NULL, 3, false, 'MaOb6500', 'Lettre à Mersenne, 4 janv. 1643', NULL, 252, 5311, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1870, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 336, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1871, NULL, 3, false, 'MaOb6338', 'Lettre à Mersenne, 4 mars 1641', NULL, 336, 2554, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1872, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 253, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1873, NULL, 3, false, 'MaOb5516', 'Lettre à Mersenne, 4 nov. 1630', NULL, 253, 2495, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1874, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 337, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1875, NULL, 3, false, 'MaOb6879', 'Lettre à Mersenne, 5 oct. 1646', NULL, 337, 4342, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1876, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 256, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1877, NULL, 3, false, 'MaOb6249', 'Lettre à Mersenne, 6 août 1640', NULL, 256, 4992, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1878, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 255, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1879, NULL, 3, false, 'MaOb6494', 'Lettre à Mersenne, 7 déc. 1642', NULL, 255, 3232, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1880, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 254, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1881, NULL, 3, false, 'MaOb6863', 'Lettre à Mersenne, 7 sept. 1646', NULL, 254, 4756, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1882, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 338, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1883, NULL, 3, false, 'MaOb5469', 'Lettre à Mersenne, 8 oct. 1629', NULL, 338, 2348, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1884, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 257, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1885, NULL, 3, false, 'MaOb6066', 'Lettre à Mersenne, 9 janv. 1639', NULL, 257, 4947, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1886, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 339, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1887, NULL, 3, false, 'MaOb6047', 'Lettre à Pierre de Fermat, 11 oct. 1638', NULL, 339, 4251, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1888, NULL, 1, true, 'Actr134', 'Descartes, René', NULL, 151, 11, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1889, NULL, 3, false, 'MaOb5353', 'Lettre à X***, (1626 ?)', NULL, 151, 4520, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1890, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 264, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1891, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 266, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1892, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 322, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1893, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 265, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1894, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 323, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1895, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 269, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1896, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 267, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1897, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 270, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1898, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 324, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1899, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 268, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1900, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 325, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1901, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 258, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1902, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 271, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1903, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 273, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1904, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 272, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1905, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 326, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1906, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 263, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1907, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 327, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1908, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 277, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1909, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 238, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1910, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 236, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1911, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 328, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1912, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 239, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1913, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 329, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1914, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 240, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1915, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 243, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1916, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 330, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1917, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 241, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1918, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 244, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1919, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 331, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1920, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 242, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1921, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 247, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1922, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 332, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1923, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 246, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1924, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 245, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1925, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 333, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1926, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 237, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1927, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 188, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1928, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 334, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1929, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 352, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1930, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 251, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1931, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 335, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1932, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 250, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1933, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 252, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1934, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 336, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1935, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 253, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1936, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 337, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1937, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 256, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1938, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 255, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1939, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 254, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1940, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 338, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1941, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 257, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1942, NULL, 9, false, 'Actr2900', 'Fermat, Pietro', NULL, 339, 2600, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1943, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 92, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1944, NULL, 3, false, 'MaOb7059', 'Lettre à Roberval, 13 nov. 1647', NULL, 92, 4975, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1945, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 101, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1946, NULL, 3, false, 'MaOb7093', 'Lettre à Roberval, 14 janv. 1648', NULL, 101, 3789, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1947, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 105, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1948, NULL, 3, false, 'MaOb7002', 'Lettre à Roberval, 17 juil. 1647', NULL, 105, 2908, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1949, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 104, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1950, NULL, 3, false, 'MaOb7126', 'Lettre à Roberval, 18 mars 1648', NULL, 104, 2555, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1951, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 103, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1952, NULL, 3, false, 'MaOb7216', 'Lettre à Roberval, 21 oct. 1648', NULL, 103, 3349, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1953, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 100, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1954, NULL, 3, false, 'MaOb7009', 'Lettre à Roberval, 31 juil. 1647', NULL, 100, 4969, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1955, NULL, 1, true, 'Actr1297', 'Des Noyers, Pierre', NULL, 102, 3254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1956, NULL, 3, false, 'MaOb7068', 'Lettre à Roberval, 4 déc. 1647', NULL, 102, 5673, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1957, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 92, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1958, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 101, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1959, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 105, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1960, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 104, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1961, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 103, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1962, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 100, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1963, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 102, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1964, NULL, 1, true, 'Actr1107', 'Digby, Kenelm', NULL, 37, 4, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1965, NULL, 3, false, 'MaOb6586', 'Lettre à Mersenne, (1644 ?)', NULL, 37, 3379, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1966, NULL, 1, true, 'Actr1107', 'Digby, Kenelm', NULL, 35, 4, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1967, NULL, 3, false, 'MaOb6587', 'Lettre à Mersenne, (1644)', NULL, 35, 2594, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1968, NULL, 1, true, 'Actr1107', 'Digby, Kenelm', NULL, 39, 4, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1969, NULL, 3, false, 'MaOb6172', 'Lettre à Mersenne, (24 févr. 1640)', NULL, 39, 5438, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1970, NULL, 1, true, 'Actr1107', 'Digby, Kenelm', NULL, 40, 4, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1971, NULL, 3, false, 'MaOb6188', 'Lettre à Mersenne, 15 mars 1640', NULL, 40, 5841, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1972, NULL, 1, true, 'Actr1107', 'Digby, Kenelm', NULL, 41, 4, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1973, NULL, 3, false, 'MaOb5981', 'Lettre à Thomas Hobbes, 4 oct. 1637', NULL, 41, 5001, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1974, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 37, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1975, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 35, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1976, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 39, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1977, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 40, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1978, NULL, 9, false, 'Actr621', 'Hobbes, Thomas', NULL, 41, 4535, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1979, NULL, 1, true, 'Actr135', 'Diodati, Elia', NULL, 1262, 2537, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1980, NULL, 3, false, 'MaOb5416', 'Lettre à Gassendi, à [Aix], Paris, 13 avril 1628', NULL, 1262, 5419, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1981, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1262, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1982, NULL, 1, true, 'Actr3647', 'Eichstad, Lorenz', NULL, 1259, 2768, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1983, NULL, 3, false, 'MaOb7217', 'Lettre à Gassendi, 1er nov. 1648', NULL, 1259, 6021, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1984, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1259, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1985, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 1184, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1986, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 402, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1987, NULL, 3, false, 'MaOb6552', 'Lettre à Gassendi, 9 août 1643', NULL, 1184, 2827, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1988, NULL, 3, false, 'MaOb6552', 'Lettre à Gassendi, 9 août 1643', NULL, 402, 2827, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1989, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 404, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1990, NULL, 3, false, 'MaOb6812', 'Lettre à Mersenne, 2 avril 1646', NULL, 404, 2596, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1991, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 398, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1992, NULL, 3, false, 'MaOb6555', 'Lettre à Mersenne, 21 août 1643', NULL, 398, 4915, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1993, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 8307, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1994, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 400, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1995, NULL, 3, false, 'MaOb6984', 'Lettre à Mousnier, (mai 1647),', NULL, 8307, 2831, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1996, NULL, 3, false, 'MaOb6984', 'Lettre à Mousnier, (mai 1647),', NULL, 400, 2831, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1997, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1184, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1998, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 402, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1999, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 404, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2000, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 398, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2001, NULL, 9, false, 'Actr3650', 'Mousnier, Pierre', NULL, 8307, 1814, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2002, NULL, 9, false, 'Actr3650', 'Mousnier, Pierre', NULL, 400, 1814, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2003, NULL, 1, true, 'Actr2900', 'Fermat, Pietro', NULL, 86, 2600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2004, NULL, 3, false, 'MaOb5919', 'Lettre à Gilles Personne de Roberval, (août 1636)', NULL, 86, 3421, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2005, NULL, 1, true, 'Actr2900', 'Fermat, Pietro', NULL, 90, 2600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2006, NULL, 3, false, 'MaOb5933', 'Lettre à Gilles Personne de Roberval, 16 déc. 1636', NULL, 90, 3822, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2007, NULL, 1, true, 'Actr2900', 'Fermat, Pietro', NULL, 91, 2600, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2008, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1187, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2009, NULL, 3, false, 'MaOb5928', 'Lettre à Gilles Personne de Roberval, 4 nov. 1636', NULL, 91, 4281, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2010, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 86, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2011, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 90, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2012, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 91, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2013, NULL, 1, true, 'Actr939', 'Gaffarel, Jacques', NULL, 1208, 3507, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2014, NULL, 3, false, 'MaOb5438', 'Lettre à Gassendi, fin 1628', NULL, 1208, 5695, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2015, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1208, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2016, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1264, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2017, NULL, 3, false, 'MaOb6696', 'Lettre à A. Rivet, 28 janv. 1645', NULL, 1264, 4762, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2018, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1202, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2019, NULL, 3, false, 'MaOb6663', 'Lettre à Bornius, 1er oct. 1644', NULL, 1202, 2522, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2020, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 9764, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2021, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1265, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2022, NULL, 3, false, 'MaOb6665', 'Lettre à Caramuel, 15 oct. 1644', NULL, 9764, 3162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2023, NULL, 3, false, 'MaOb6665', 'Lettre à Caramuel, 15 oct. 1644', NULL, 1265, 3162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2024, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 9766, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2025, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1238, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2026, NULL, 3, false, 'MaOb6638', 'Lettre à Caramuel, 25 juin 1644', NULL, 9766, 2655, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2027, NULL, 3, false, 'MaOb6638', 'Lettre à Caramuel, 25 juin 1644', NULL, 1238, 2655, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2028, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1203, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2029, NULL, 3, false, 'MaOb5720', 'Lettre à Elia Diodati, 29 août 1634', NULL, 1203, 5364, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2030, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1266, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2031, NULL, 3, false, 'MaOb5591', 'Lettre à François Luillier, 10 avril 1633', NULL, 1266, 6078, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2032, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1221, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2033, NULL, 3, false, 'MaOb5586', 'Lettre à François Luillier, 16 févr. 1633', NULL, 1221, 3683, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2034, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1267, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3226, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3292, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2035, NULL, 3, false, 'MaOb5576', 'Lettre à François Luillier, 2 nov. 1632', NULL, 1267, 3070, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2036, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1237, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2037, NULL, 3, false, 'MaOb5582', 'Lettre à François Luillier, 20 janv. 1633', NULL, 1237, 2970, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2038, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1241, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2039, NULL, 3, false, 'MaOb5577', 'Lettre à François Luillier, 24 nov. 1632', NULL, 1241, 5758, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2040, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1268, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2041, NULL, 3, false, 'MaOb5583', 'Lettre à François Luillier, 31 janv. 1633', NULL, 1268, 5341, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2042, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1142, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2043, NULL, 3, false, 'MaOb5570', 'Lettre à Gabriel Naudé, 11 mai 1632', NULL, 1142, 2855, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2044, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1181, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2045, NULL, 3, false, 'MaOb6520', 'Lettre à Gabriel Naudé, 4 avril 1643', NULL, 1181, 5572, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2046, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1225, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2047, NULL, 3, false, 'MaOb5727', 'Lettre à Gabriel Naudé, 8 sept. 1634', NULL, 1225, 3551, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2048, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1170, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2049, NULL, 3, false, 'MaOb5519', 'Lettre à Henri Reneri, 22 nov. 1630', NULL, 1170, 5503, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2050, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1186, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2051, NULL, 3, false, 'MaOb7121', 'Lettre à Hevelius, 12 mars 1648', NULL, 1186, 5377, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2052, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1269, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2053, NULL, 3, false, 'MaOb7051', 'Lettre à Hevelius, 25 oct. 1647', NULL, 1269, 3874, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2054, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1232, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2055, NULL, 3, false, 'MaOb6950', 'Lettre à Hevelius, 26 janv. 1647', NULL, 1232, 5866, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2056, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1240, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2057, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 406, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2058, NULL, 3, false, 'MaOb6554', 'Lettre à Honoré Fabri, 20 août 1643', NULL, 1240, 3985, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2059, NULL, 3, false, 'MaOb6554', 'Lettre à Honoré Fabri, 20 août 1643', NULL, 406, 3985, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2060, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1270, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2061, NULL, 3, false, 'MaOb5465', 'Lettre à Isaac Beeckman, 14 sept. 1629', NULL, 1270, 5402, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2062, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1239, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2063, NULL, 3, false, 'MaOb5598', 'Lettre à Ismaël Boulliaud, 17 mai 1633', NULL, 1239, 5129, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2064, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1210, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2065, NULL, 3, false, 'MaOb5718', 'Lettre à Ismaël Boulliaud, 22 août 1634', NULL, 1210, 4712, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2066, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1271, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2067, NULL, 3, false, 'MaOb5649', 'Lettre à Ismaël Boulliaud, 24 janv. 1634', NULL, 1271, 4383, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2068, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1118, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2069, NULL, 3, false, 'MaOb5979', 'Lettre à Ismaël Boulliaud, 29 sept. 1637', NULL, 1118, 5765, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2070, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1224, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2071, NULL, 3, false, 'MaOb5985', 'Lettre à Ismaël Boulliaud, 3 nov. 1637', NULL, 1224, 3193, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2072, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1311, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2073, NULL, 3, false, 'MaOb5450', 'Lettre à Jacques Gaffarel, 8 mars 1629', NULL, 1311, 3840, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2074, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1146, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2075, NULL, 3, false, 'MaOb5508', 'Lettre à Jacques Gool (Golius), 6 sept. 1630', NULL, 1146, 5687, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2076, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1132, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2077, NULL, 3, false, 'MaOb5484', 'Lettre à Jacques Gool (Golius), 8 mars 1630', NULL, 1132, 2586, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2078, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1272, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2079, NULL, 3, false, 'MaOb5893', 'Lettre à Jean-Baptiste Poysson de La Bénerie, 29 févr. 1636', NULL, 1272, 2679, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2080, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1176, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2081, NULL, 3, false, 'MaOb6553', 'Lettre à Joseph Gaultier, 10 août 1643', NULL, 1176, 4580, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2082, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1273, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2083, NULL, 3, false, 'MaOb5548', 'Lettre à Joseph Gaultier, 9 juil. 1631', NULL, 1273, 5610, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2084, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1198, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2085, NULL, 3, false, 'MaOb6961', 'Lettre à Le Tenneur, 19 févr. 1647', NULL, 1198, 3797, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2086, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1138, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2087, NULL, 3, false, 'MaOb6562', 'Lettre à Louis-Emmanuel de Valois, 11 sept. 1643', NULL, 1138, 4179, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2088, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1312, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2089, NULL, 3, false, 'MaOb6471', 'Lettre à Louis-Emmanuel de Valois, 15 août 1642', NULL, 1312, 2170, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2090, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1274, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2091, NULL, 3, false, 'MaOb6340', 'Lettre à Louis-Emmanuel de Valois, 15 mars 1641', NULL, 1274, 2731, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2092, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1260, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2093, NULL, 3, false, 'MaOb6359', 'Lettre à Louis-Emmanuel de Valois, 17 mai 1641', NULL, 1260, 3187, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2094, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1222, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2095, NULL, 3, false, 'MaOb6367', 'Lettre à Louis-Emmanuel de Valois, 19 juil. 1641', NULL, 1222, 2291, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2096, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1192, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2097, NULL, 3, false, 'MaOb6548', 'Lettre à Louis-Emmanuel de Valois, 24 juil. 1643', NULL, 1192, 3381, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2098, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1256, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2099, NULL, 3, false, 'MaOb6466', 'Lettre à Louis-Emmanuel de Valois, 25 juil. 1642', NULL, 1256, 3577, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2100, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1258, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2101, NULL, 3, false, 'MaOb7214', 'Lettre à Louis-Emmanuel de Valois, 25 sept. 1648', NULL, 1258, 5816, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2102, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1275, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2103, NULL, 3, false, 'MaOb7006', 'Lettre à Louis-Emmanuel de Valois, 26 juil. 1647', NULL, 1275, 2752, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2104, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1172, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2105, NULL, 3, false, 'MaOb6669', 'Lettre à Louis-Emmanuel de Valois, 28 oct. 1644', NULL, 1172, 3740, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2106, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1276, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2107, NULL, 3, false, 'MaOb6604', 'Lettre à Louis-Emmanuel de Valois, 29 janv. 1644', NULL, 1276, 5740, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2108, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1136, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2109, NULL, 3, false, 'MaOb6354', 'Lettre à Louis-Emmanuel de Valois, 3 mai 1641', NULL, 1136, 4334, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2110, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1134, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2111, NULL, 3, false, 'MaOb7211', 'Lettre à Louis-Emmanuel de Valois, 4 sept. 1648', NULL, 1134, 2551, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2112, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1313, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22826, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3533, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2113, NULL, 3, false, 'MaOb6607', 'Lettre à Louis-Emmanuel de Valois, 5 févr. 1644', NULL, 1313, 5798, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2114, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1180, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2115, NULL, 3, false, 'MaOb7169', 'Lettre à Louis-Emmanuel de Valois, 5 juin 1648', NULL, 1180, 5190, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2116, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1277, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2117, NULL, 3, false, 'MaOb5650', 'Lettre à Maarten Van Den Hove [Hortensius], 29 janv. 1634', NULL, 1277, 5411, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2118, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1168, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2119, NULL, 3, false, 'MaOb6503', 'Lettre à Mersenne, 11 janv. 1643', NULL, 1168, 5956, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2120, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1278, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2121, NULL, 3, false, 'MaOb5879', 'Lettre à Mersenne, 13 déc. 1635', NULL, 1278, 5677, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2122, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1140, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2123, NULL, 3, false, 'MaOb6506', 'Lettre à Mersenne, 13 janv. 1643', NULL, 1140, 5698, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2124, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1223, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2125, NULL, 3, false, 'MaOb5855', 'Lettre à Mersenne, 2 nov. 1635', NULL, 1223, 5992, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2126, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1209, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2127, NULL, 3, false, 'MaOb5446', 'Lettre à Mersenne, 4 févr. 1629', NULL, 1209, 2960, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2128, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1280, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2129, NULL, 3, false, 'MaOb6874', 'Lettre à Mersenne, mi-oct. 1646', NULL, 1280, 2641, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2130, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1166, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2131, NULL, 3, false, 'MaOb5496', 'Lettre à Nicolas-Claude Fabri de Peiresc, (16 juin 1630)', NULL, 1166, 5178, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2132, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1214, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2133, NULL, 3, false, 'MaOb5487', 'Lettre à Nicolas-Claude Fabri de Peiresc, (vers le 23 mars 1630)', NULL, 1214, 4204, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2134, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1254, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2135, NULL, 3, false, 'MaOb5880', 'Lettre à Nicolas-Claude Fabri de Peiresc, 15 déc. 1635', NULL, 1254, 2246, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2136, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1150, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2137, NULL, 3, false, 'MaOb5612', 'Lettre à Nicolas-Claude Fabri de Peiresc, 18 août 1633', NULL, 1150, 5660, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2138, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1251, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2139, NULL, 3, false, 'MaOb5441', 'Lettre à Nicolas-Claude Fabri de Peiresc, 2 déc. 1628', NULL, 1251, 2216, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2140, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1281, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2141, NULL, 3, false, 'MaOb5456', 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1629', NULL, 1281, 2716, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2142, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1148, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2143, NULL, 3, false, 'MaOb5498', 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1630', NULL, 1148, 5010, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2144, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1212, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2145, NULL, 3, false, 'MaOb5461', 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 août 1629', NULL, 1212, 2500, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2146, NULL, 3, false, 'MaOb5544', 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 avril 1631', NULL, 1187, 6005, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2147, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1252, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2148, NULL, 3, false, 'MaOb5871', 'Lettre à Nicolas-Claude Fabri de Peiresc, 30 nov. 1635', NULL, 1252, 3078, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2149, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1164, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2150, NULL, 3, false, 'MaOb5877', 'Lettre à Nicolas-Claude Fabri de Peiresc, 8 déc. 1635', NULL, 1164, 2929, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2151, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1152, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2152, NULL, 3, false, 'MaOb5662', 'Lettre à Nicolas-Claude Fabri de Peiresc, 9 mars 1634', NULL, 1152, 5539, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2153, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1282, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2154, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 275, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2155, NULL, 3, false, 'MaOb6358', 'Lettre à René Descartes, 16 mai 1641', NULL, 1282, 5875, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2156, NULL, 3, false, 'MaOb6358', 'Lettre à René Descartes, 16 mai 1641', NULL, 275, 5875, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2157, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1247, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2158, NULL, 3, false, 'MaOb7074', 'Lettre à Sorbière, 13 déc. 1647', NULL, 1247, 2976, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2159, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1283, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2160, NULL, 3, false, 'MaOb6955', 'Lettre à Wendelin, 3 févr. 1647', NULL, 1283, 4797, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2161, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1250, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2162, NULL, 3, false, 'MaOb5485', 'Lettre à Wilhelm Schickard, 12 mars 1630', NULL, 1250, 3094, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2163, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 3418, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2164, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1154, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2165, NULL, 3, false, 'MaOb6237', 'Lettre au P. Athanase Kircher, 3 juil. 1640', NULL, 3418, 3276, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2166, NULL, 3, false, 'MaOb6237', 'Lettre au P. Athanase Kircher, 3 juil. 1640', NULL, 1154, 3276, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2167, NULL, 9, false, 'Actr982', 'Rivet, André', NULL, 1264, 3181, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2168, NULL, 9, false, 'Actr3532', 'Bornius, Henricus', NULL, 1202, 3602, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2169, NULL, 9, false, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9764, 2125, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2170, NULL, 9, false, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 1265, 2125, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2171, NULL, 9, false, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9766, 2125, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2172, NULL, 9, false, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 1238, 2125, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2173, NULL, 9, false, 'Actr135', 'Diodati, Elia', NULL, 1203, 2537, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2174, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1266, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2175, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1221, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2176, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1267, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2177, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1237, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2178, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1241, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2179, NULL, 9, false, 'Actr920', 'Luillier, François', NULL, 1268, 5950, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2180, NULL, 9, false, 'Actr267', 'Naudé, Gabriel', NULL, 1142, 5892, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2181, NULL, 9, false, 'Actr267', 'Naudé, Gabriel', NULL, 1181, 5892, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2182, NULL, 9, false, 'Actr267', 'Naudé, Gabriel', NULL, 1225, 5892, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2183, NULL, 9, false, 'Actr3663', 'Reneri, Henri', NULL, 1170, 2403, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2184, NULL, 9, false, 'Actr3534', 'Hevelius, Johann', NULL, 1186, 2922, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2185, NULL, 9, false, 'Actr3534', 'Hevelius, Johann', NULL, 1269, 2922, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2186, NULL, 9, false, 'Actr3534', 'Hevelius, Johann', NULL, 1232, 2922, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2187, NULL, 9, false, 'Actr144', 'Fabri, Honoré', NULL, 1240, 14, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2188, NULL, 9, false, 'Actr144', 'Fabri, Honoré', NULL, 406, 14, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2189, NULL, 9, false, 'Actr39', 'Beeckman, Isaac', NULL, 1270, 3743, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2190, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1239, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2191, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1210, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2192, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1271, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2193, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1118, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2194, NULL, 9, false, 'Actr60', 'Boulliau, Ismaël', NULL, 1224, 3047, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2195, NULL, 9, false, 'Actr939', 'Gaffarel, Jacques', NULL, 1311, 3507, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2196, NULL, 9, false, 'Actr3542', 'Poysson, Jean-Baptiste - de la Bénérie', NULL, 1272, 2515, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2197, NULL, 9, false, 'Actr3664', 'Golius, Jacob', NULL, 1146, 5049, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2198, NULL, 9, false, 'Actr3664', 'Golius, Jacob', NULL, 1132, 5049, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2199, NULL, 9, false, 'Actr3015', 'Gaultier, Giuseppe', NULL, 1176, 2244, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2200, NULL, 9, false, 'Actr3015', 'Gaultier, Giuseppe', NULL, 1273, 2244, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2201, NULL, 9, false, 'Actr3665', 'Le Tenneur, Jacques-Alexandre', NULL, 1198, 5372, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2202, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1138, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2203, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1312, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2204, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1274, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2205, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1260, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2206, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1222, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2207, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1192, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2208, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1256, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2209, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1258, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2210, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1275, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2211, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1172, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2212, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1276, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2213, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1136, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2214, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1134, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2215, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1313, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2216, NULL, 9, false, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1180, 6169, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2217, NULL, 9, false, 'Actr3637', 'Hortensius, Martin', NULL, 1277, 5529, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2218, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1168, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2219, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1278, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2220, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1140, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2221, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1223, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2222, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1209, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2223, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1280, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2224, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1166, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2225, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1214, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2226, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1254, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2227, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1150, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2228, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1251, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2229, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1281, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2230, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1148, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2231, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1212, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2232, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1187, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2233, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1252, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2234, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1164, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2235, NULL, 9, false, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1152, 2234, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2236, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 1282, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2237, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 275, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2238, NULL, 9, false, 'Actr1068', 'Sorbière, Samuel', NULL, 1247, 3695, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2239, NULL, 9, false, 'Actr3666', 'Wendelin, Godefroid', NULL, 1283, 5752, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2240, NULL, 9, false, 'Actr2747', 'Schickhardt, Guglielmo', NULL, 1250, 5460, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2241, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 3418, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2242, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 1154, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2243, NULL, 1, true, 'Actr825', 'Gevaert, Jean-Gaspard', NULL, 1285, 3972, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2244, NULL, 3, false, 'MaOb5532', 'Lettre à Pierre Gassendi, 30 janv. 1631', NULL, 1285, 3883, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2245, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1285, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2246, NULL, 1, true, 'Actr446', 'Heereboord, Adriaan', NULL, 9250, 2081, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2247, NULL, 3, false, 'MaOb6347', 'Lettre à Colvius, 8 avril 1641', NULL, 9250, 4308, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2248, NULL, 1, true, 'Actr446', 'Heereboord, Adriaan', NULL, 9252, 2081, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2249, NULL, 1, true, 'Actr446', 'Heereboord, Adriaan', NULL, 1174, 2081, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2250, NULL, 3, false, 'MaOb6610', 'Lettre à Gassendi, 20 févr. 1644', NULL, 9252, 2553, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2251, NULL, 3, false, 'MaOb6610', 'Lettre à Gassendi, 20 févr. 1644', NULL, 1174, 2553, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2252, NULL, 9, false, 'Actr3677', 'Colvius, Andreas', NULL, 9250, 3765, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2253, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 9252, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2254, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1174, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2255, NULL, 1, true, 'Actr3534', 'Hevelius, Johann', NULL, 1178, 2922, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2256, NULL, 3, false, 'MaOb6907', 'Lettre à Gassendi, 15 nov. 1646', NULL, 1178, 5324, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2257, NULL, 1, true, 'Actr3534', 'Hevelius, Johann', NULL, 1156, 2922, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2258, NULL, 3, false, 'MaOb7221', 'Lettre à Gassendi, 20 janv. 1649', NULL, 1156, 3446, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2259, NULL, 1, true, 'Actr3534', 'Hevelius, Johann', NULL, 1286, 2922, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2260, NULL, 3, false, 'MaOb7023', 'Lettre à Gassendi, 31 août 1647', NULL, 1286, 4190, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2261, NULL, 1, true, 'Actr3534', 'Hevelius, Johann', NULL, 1197, 2922, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2262, NULL, 3, false, 'MaOb6999', 'Lettre à Gassendi, l5juil. 1647', NULL, 1197, 5736, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2263, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1178, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2264, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1156, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2265, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1286, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2266, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1197, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2267, NULL, 1, true, 'Actr3681', 'Hübner, Joachim', NULL, 9641, 2325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2268, NULL, 3, false, 'MaOb6125', 'Lettre à Jan Amos Comenius [Komensky, (mi-nov. 1639)', NULL, 9641, 4428, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2269, NULL, 1, true, 'Actr3681', 'Hübner, Joachim', NULL, 9642, 2325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2270, NULL, 3, false, 'MaOb6178', 'Lettre à Jan Amos Comenius [Komensky, 21 févr./ler mars 1640', NULL, 9642, 4410, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2271, NULL, 1, true, 'Actr3681', 'Hübner, Joachim', NULL, 9640, 2325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2272, NULL, 3, false, 'MaOb6301', 'Lettre à Jan Amos Comenius [Komensky, 27 nov./7 déc. 1640', NULL, 9640, 3978, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2273, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9641, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2274, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9642, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2275, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9640, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2276, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 343, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2277, NULL, 3, false, 'MaOb6253', 'Lettre à René Descartes, 14 août 1640', NULL, 343, 5849, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2278, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 155, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2279, NULL, 3, false, 'MaOb7060', 'Lettre à René Descartes, 14 nov. 1647', NULL, 155, 6003, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2280, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 344, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2281, NULL, 3, false, 'MaOb6608', 'Lettre à René Descartes, 15 févr. 1644', NULL, 344, 4399, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2282, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 159, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2283, NULL, 3, false, 'MaOb6316', 'Lettre à René Descartes, 15 janv. 1641', NULL, 159, 3008, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2284, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 153, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2285, NULL, 3, false, 'MaOb6366', 'Lettre à René Descartes, 17 juil. 1641', NULL, 153, 2667, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2286, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 345, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2287, NULL, 3, false, 'MaOb5978', 'Lettre à René Descartes, 18 sept. 1637', NULL, 345, 4905, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2288, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 147, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2289, NULL, 3, false, 'MaOb5947', 'Lettre à René Descartes, 1er mars 1637', NULL, 147, 5565, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2290, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 346, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2291, NULL, 3, false, 'MaOb6574', 'Lettre à René Descartes, 2 nov. 1643', NULL, 346, 3973, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2292, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 129, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2293, NULL, 3, false, 'MaOb5953', 'Lettre à René Descartes, 24 mars 1637', NULL, 129, 4019, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2294, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 163, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2295, NULL, 3, false, 'MaOb5946', 'Lettre à René Descartes, 25 févr. 1637', NULL, 163, 4952, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2296, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 347, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2297, NULL, 3, false, 'MaOb6414', 'Lettre à René Descartes, 25 janv. 1642', NULL, 347, 2793, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2298, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 162, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2299, NULL, 3, false, 'MaOb6451', 'Lettre à René Descartes, 26 mai 1642', NULL, 162, 4737, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2300, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 165, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2301, NULL, 3, false, 'MaOb6442', 'Lettre à René Descartes, 27 avril 1642', NULL, 165, 3798, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2302, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 348, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3340, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1248, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2303, NULL, 3, false, 'MaOb6205', 'Lettre à René Descartes, 29 avril 1640', NULL, 348, 5500, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2304, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 166, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2305, NULL, 3, false, 'MaOb6278', 'Lettre à René Descartes, 29 oct. 1640', NULL, 166, 3188, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2306, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 164, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2307, NULL, 3, false, 'MaOb5969', 'Lettre à René Descartes, 2juin 1637', NULL, 164, 6026, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2308, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 349, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2309, NULL, 3, false, 'MaOb6781', 'Lettre à René Descartes, 5 févr. 1646', NULL, 349, 2201, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2310, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 186, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2311, NULL, 3, false, 'MaOb5935', 'Lettre à René Descartes, 5 janv. 1637', NULL, 186, 2298, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2312, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 350, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2313, NULL, 3, false, 'MaOb6536', 'Lettre à René Descartes, 6 juin 1643', NULL, 350, 4977, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2314, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 125, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2315, NULL, 3, false, 'MaOb6502', 'Lettre à René Descartes, 7 janv. 1643', NULL, 125, 4832, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2316, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 131, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2317, NULL, 3, false, 'MaOb6941', 'Lettre à René Descartes, 7janv. 1647', NULL, 131, 2374, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2318, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 351, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2319, NULL, 3, false, 'MaOb6184', 'Lettre à René Descartes, 8 mars 1640', NULL, 351, 2276, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2320, NULL, 1, true, 'Actr3046', 'Huygens, Costantino', NULL, 161, 3019, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2321, NULL, 3, false, 'MaOb6275', 'Lettre à René Descartes, 8 oct. 1640', NULL, 161, 5492, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2322, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 343, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2323, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 155, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2324, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 344, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2325, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 159, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2326, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 153, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2327, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 345, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2328, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 147, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2329, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 346, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2330, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 129, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2331, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 163, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2332, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 347, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2333, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 162, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2334, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 165, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2335, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 348, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2336, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 166, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2337, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 164, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2338, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 349, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2339, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 186, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2340, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 350, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2341, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 125, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2342, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 131, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2343, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 351, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2344, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 161, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2345, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3288, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2346, NULL, 3, false, 'MaOb5471', 'Lettre à Jacques Bartsch, 6 nov. 1629', NULL, 3288, 4674, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2347, NULL, 9, false, 'Actr3687', 'Bartsch, Jakob', NULL, 3288, 3064, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2348, NULL, 1, true, 'Actr196', 'Kircher, Athanasius', NULL, 3415, 447, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2349, NULL, 3, false, 'MaOb7120', 'Lettre à Mersenne, 10 mars 1648', NULL, 3415, 3956, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2350, NULL, 1, true, 'Actr196', 'Kircher, Athanasius', NULL, 3417, 447, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2351, NULL, 1, true, 'Actr196', 'Kircher, Athanasius', NULL, 1205, 447, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2352, NULL, 3, false, 'MaOb6088', 'Lettre à Pierre Gassendi, 2 juin 1639', NULL, 3417, 2784, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2353, NULL, 3, false, 'MaOb6088', 'Lettre à Pierre Gassendi, 2 juin 1639', NULL, 1205, 2784, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2354, NULL, 1, true, 'Actr196', 'Kircher, Athanasius', NULL, 3419, 447, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2355, NULL, 1, true, 'Actr196', 'Kircher, Athanasius', NULL, 1162, 447, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2356, NULL, 3, false, 'MaOb5732', 'Lettre à Pierre Gassendi, 23 sept. 1634', NULL, 3419, 4967, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2357, NULL, 3, false, 'MaOb5732', 'Lettre à Pierre Gassendi, 23 sept. 1634', NULL, 1162, 4967, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2358, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 3415, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2359, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 3417, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2360, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1205, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2361, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 3419, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2362, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1162, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2363, NULL, 1, true, 'Actr3665', 'Le Tenneur, Jacques-Alexandre', NULL, 1246, 5372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2364, NULL, 3, false, 'MaOb6946', 'Lettre à Gassendi, 16 janv. 1647', NULL, 1246, 3721, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2365, NULL, 1, true, 'Actr3665', 'Le Tenneur, Jacques-Alexandre', NULL, 1253, 5372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2366, NULL, 3, false, 'MaOb6971', 'Lettre à Gassendi, 19 mars 1647', NULL, 1253, 4327, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2367, NULL, 1, true, 'Actr3665', 'Le Tenneur, Jacques-Alexandre', NULL, 1289, 5372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2368, NULL, 3, false, 'MaOb6913', 'Lettre à Gassendi, 24 nov. 1646', NULL, 1289, 3051, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2369, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1246, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2370, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1253, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2371, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1289, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2372, NULL, 1, true, 'Actr920', 'Luillier, François', NULL, 1226, 5950, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2373, NULL, 3, false, 'MaOb5593', 'Lettre à Pierre Gassendi, (vers le 20 avril 1633)', NULL, 1226, 4530, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2374, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1226, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2375, NULL, 1, true, 'Actr263', 'Morin, Jean-Baptiste', NULL, 1290, 4306, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2376, NULL, 3, false, 'MaOb5602', 'Lettre à Pierre Gassendi, 4 juin 1633', NULL, 1290, 2849, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2377, NULL, 1, true, 'Actr263', 'Morin, Jean-Baptiste', NULL, 149, 4306, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2378, NULL, 3, false, 'MaOb6001', 'Lettre à René Descartes, 22 févr. 1638', NULL, 149, 3641, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2379, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1290, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2380, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 149, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2381, NULL, 1, true, 'Actr223', 'Magni, Valeriano', NULL, 4522, 719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2382, NULL, 3, false, 'MaOb7139', 'Lettre à Mersenne, 14 avril 1648', NULL, 4522, 2466, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2383, NULL, 1, true, 'Actr223', 'Magni, Valeriano', NULL, 4524, 719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2384, NULL, 1, true, 'Actr223', 'Magni, Valeriano', NULL, 89, 719, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2385, NULL, 3, false, 'MaOb7056', 'Lettre à Roberval, 5 nov. 1647', NULL, 4524, 3139, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2386, NULL, 3, false, 'MaOb7056', 'Lettre à Roberval, 5 nov. 1647', NULL, 89, 3139, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2387, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 4522, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2388, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 4524, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2389, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 89, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2390, NULL, 1, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4565, 732, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2391, NULL, 3, false, 'MaOb7192', 'Lettre à Mersenne, 17 juil. 1648', NULL, 4565, 2720, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2392, NULL, 1, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4563, 732, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2393, NULL, 3, false, 'MaOb6957', 'Lettre à Mersenne, 4 févr. 1647', NULL, 4563, 2707, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2394, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 4565, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2395, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 4563, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2396, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 3413, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2397, NULL, 3, false, 'MaOb6160', 'Lettre à Athanase Kircher, 20 janv. (1640)', NULL, 3413, 2875, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3439, NULL, 8, false, 'NaPl423', 'Graz', NULL, 3269, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2398, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 3420, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2399, NULL, 3, false, 'MaOb6872', 'Lettre à Athanase Kircher, 22 sept. 1646', NULL, 3420, 2598, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2400, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 7423, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2401, NULL, 3, false, 'MaOb5338', 'Lettre à Denis Petau, (1625 ?)', NULL, 7423, 4697, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2402, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 1391, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2403, NULL, 3, false, 'MaOb6495', 'Lettre à Gisbert Voët, 13 déc. 1642', NULL, 1391, 6135, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2404, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 9646, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2405, NULL, 3, false, 'MaOb7142', 'Lettre à Jan Amos Comenius, 19 avril 1648', NULL, 9646, 6164, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2406, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 9639, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2407, NULL, 3, false, 'MaOb6127', 'Lettre à Jan Amos Comenius, 1er nov. 1639', NULL, 9639, 5345, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2408, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 9647, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2409, NULL, 3, false, 'MaOb6293', 'Lettre à Jan Amos Comenius, 22 nov. 1640', NULL, 9647, 5972, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2410, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 2292, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2411, NULL, 3, false, 'MaOb6120', 'Lettre à Jean-Henri Bisterfeld, 15 oct. 1639', NULL, 2292, 3703, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2412, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 7697, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2413, NULL, 3, false, 'MaOb6751', 'Lettre à M. A. Ricci, 5 oct. 1645', NULL, 7697, 2623, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2414, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 1189, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2415, NULL, 3, false, 'MaOb5864', 'Lettre à Pierre Gassendi, 15 nov. 1635', NULL, 1189, 5269, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2416, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 1294, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2417, NULL, 3, false, 'MaOb5865', 'Lettre à Pierre Gassendi, 17 nov. 1635', NULL, 1294, 5526, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2418, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 1144, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2419, NULL, 3, false, 'MaOb5884', 'Lettre à Pierre Gassendi, 1er janv. 1636', NULL, 1144, 4253, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2420, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 1158, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2421, NULL, 3, false, 'MaOb5580', 'Lettre à Pierre Gassendi, 5 janv. 1633', NULL, 1158, 3753, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2422, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 133, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2423, NULL, 3, false, 'MaOb6018', 'Lettre à René Descartes, (28 avril 1638)', NULL, 133, 5861, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2424, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 119, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2425, NULL, 3, false, 'MaOb5941', 'Lettre à René Descartes, 15 févr. 1637', NULL, 119, 6037, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2426, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 354, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2427, NULL, 3, false, 'MaOb6597', 'Lettre à René Descartes, 1644', NULL, 354, 5319, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2428, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 111, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2429, NULL, 3, false, 'MaOb6038', 'Lettre à René Descartes, 1er août 1638', NULL, 111, 5203, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2430, NULL, 1, true, 'Actr253', 'Mersenne, Marin', NULL, 113, 3212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2431, NULL, 3, false, 'MaOb6807', 'Lettre à René Descartes, 22 mars 1646', NULL, 113, 3790, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2432, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 3413, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2433, NULL, 9, false, 'Actr196', 'Kircher, Athanasius', NULL, 3420, 447, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2434, NULL, 9, false, 'Actr298', 'Petau, Denis', NULL, 7423, 1591, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2435, NULL, 9, false, 'Actr1659', 'Voetius, Gisbert', NULL, 1391, 146, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2436, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9646, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2437, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9639, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2438, NULL, 9, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9647, 2116, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2439, NULL, 9, false, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2292, 277, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2440, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7697, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2441, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1189, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2442, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1294, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2443, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1144, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2444, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1158, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2445, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 133, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2446, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 119, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2447, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 354, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2448, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 111, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2449, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 113, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2450, NULL, 1, true, 'Actr3650', 'Mousnier, Pierre', NULL, 8308, 1814, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2451, NULL, 3, false, 'MaOb6824', 'Lettre à Mersenne, 1er mai 1646', NULL, 8308, 5634, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2453, NULL, 3, false, 'MaOb7041', 'Lettre à Mersenne,1er oct. 1647', NULL, 8305, 4340, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2454, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 8308, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2455, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 8305, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2456, NULL, 1, true, 'Actr3628', 'Mydorge, Claude', NULL, 135, 5725, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2457, NULL, 3, false, 'MaOb5339', 'Lettre à René Descartes, (1625)', NULL, 135, 3442, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2458, NULL, 1, true, 'Actr3628', 'Mydorge, Claude', NULL, 115, 5725, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2459, NULL, 3, false, 'MaOb5363', 'Lettre à René Descartes, (févr.-mars 1626 ?)', NULL, 115, 4936, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2460, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 135, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2461, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 115, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2462, NULL, 1, true, 'Actr267', 'Naudé, Gabriel', NULL, 1295, 5892, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2463, NULL, 3, false, 'MaOb5623', 'Lettre à Pierre Gassendi, 22 sept. 1633', NULL, 1295, 4168, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2464, NULL, 1, true, 'Actr267', 'Naudé, Gabriel', NULL, 1183, 5892, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2465, NULL, 3, false, 'MaOb5515', 'Lettre à Pierre Gassendi, 31 oct. 1630', NULL, 1183, 2534, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2466, NULL, 1, true, 'Actr267', 'Naudé, Gabriel', NULL, 1182, 5892, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2467, NULL, 3, false, 'MaOb5564', 'Lettre à Pierre Gassendi, 6 mars 1632', NULL, 1182, 2897, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2468, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1295, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2469, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1183, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2470, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1182, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2471, NULL, 1, true, 'Actr3714', 'Pascal, Etienne', NULL, 5392, 2977, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2472, NULL, 3, false, 'MaOb7131', 'Lettre à Étienne Noël, avril 1648', NULL, 5392, 6127, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2473, NULL, 9, false, 'Actr2360', 'Noël, Etienne', NULL, 5392, 995, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2474, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1297, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2475, NULL, 3, false, 'MaOb5621', 'Lettre à Pierre Gassendi, 10 sept. 1633', NULL, 1297, 6150, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2476, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1298, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2477, NULL, 3, false, 'MaOb5604', 'Lettre à Pierre Gassendi, 11 juin 1633', NULL, 1298, 2418, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2478, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1293, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2479, NULL, 3, false, 'MaOb5793', 'Lettre à Pierre Gassendi, 2 juin 1635', NULL, 1293, 5802, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2480, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1263, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2481, NULL, 3, false, 'MaOb5589', 'Lettre à Pierre Gassendi, 2 mars 1633', NULL, 1263, 5550, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2482, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1291, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2483, NULL, 3, false, 'MaOb5613', 'Lettre à Pierre Gassendi, 20 août 1633', NULL, 1291, 5148, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2484, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1230, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2485, NULL, 3, false, 'MaOb5579', 'Lettre à Pierre Gassendi, 21 déc. 1632', NULL, 1230, 4086, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2486, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1284, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2487, NULL, 3, false, 'MaOb5587', 'Lettre à Pierre Gassendi, 22 févr. 1633', NULL, 1284, 4384, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2488, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1279, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2489, NULL, 3, false, 'MaOb5658', 'Lettre à Pierre Gassendi, 22 févr. 1634', NULL, 1279, 5315, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2490, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1228, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2491, NULL, 3, false, 'MaOb5868', 'Lettre à Pierre Gassendi, 23 nov. 1635', NULL, 1228, 4402, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2492, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1299, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2493, NULL, 3, false, 'MaOb5588', 'Lettre à Pierre Gassendi, 25 févr. 1633', NULL, 1299, 2590, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2494, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1199, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2495, NULL, 3, false, 'MaOb5803', 'Lettre à Pierre Gassendi, 27 juin 1635', NULL, 1199, 4677, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2496, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1288, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2497, NULL, 3, false, 'MaOb5875', 'Lettre à Pierre Gassendi, 3 déc. 1635', NULL, 1288, 2644, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2498, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1300, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2499, NULL, 3, false, 'MaOb5794', 'Lettre à Pierre Gassendi, 3 juin 1635', NULL, 1300, 4075, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2500, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1302, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2501, NULL, 3, false, 'MaOb5585', 'Lettre à Pierre Gassendi, 4 févr. 1633', NULL, 1302, 4017, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2502, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1233, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2503, NULL, 3, false, 'MaOb5858', 'Lettre à Pierre Gassendi, 5 nov. 1635', NULL, 1233, 2746, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2504, NULL, 1, true, 'Actr290', 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, 1301, 2234, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2505, NULL, 3, false, 'MaOb5886', 'Lettre à Pierre Gassendi, 9 janv. 1636', NULL, 1301, 3370, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2506, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1297, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2507, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1298, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2508, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1293, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2509, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1263, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2510, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1291, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2511, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1230, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2512, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1284, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2513, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1279, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2514, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1228, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2515, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1299, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2516, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1199, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2517, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1288, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2518, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1300, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2519, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1302, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2520, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1233, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2521, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1301, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2522, NULL, 1, true, 'Actr2436', 'Petit, Pierre', NULL, 6157, 1262, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2523, NULL, 3, false, 'MaOb6911', 'Lettre à Chanut, 19-26 nov. 1646', NULL, 6157, 3687, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2524, NULL, 1, true, 'Actr2436', 'Petit, Pierre', NULL, 6159, 1262, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2525, NULL, 3, false, 'MaOb6062', 'Lettre à Mersenne, (1639)', NULL, 6159, 3220, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2526, NULL, 9, false, 'Actr1053', 'Chanut, Pierre', NULL, 6157, 4330, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2527, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 6159, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2528, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1193, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2529, NULL, 3, false, 'MaOb5722', 'Lettre à Diodati, à Genève, 29 août 1634', NULL, 1193, 4966, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2530, NULL, 1, true, 'Actr164', 'Gassendi, Pierre', NULL, 1188, 126, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2531, NULL, 3, false, 'MaOb5898', 'Lettre à Diodati, à Paris, Aix, 8 avril 1636', NULL, 1188, 2766, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2532, NULL, 9, false, 'Actr135', 'Diodati, Elia', NULL, 1188, 2537, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2533, NULL, 9, false, 'Actr135', 'Diodati, Elia', NULL, 1193, 2537, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2534, NULL, 1, true, 'Actr3542', 'Poysson, Jean-Baptiste - de la Bénérie', NULL, 1304, 2515, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2535, NULL, 3, false, 'MaOb5887', 'Lettre à Pierre Gassendi, 12 janv. 1636', NULL, 1304, 5134, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2537, NULL, 1, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7652, 1634, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2538, NULL, 3, false, 'MaOb6206', 'Lettre à Godefroid Wendelin, 6 mai 1640', NULL, 7652, 5897, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2539, NULL, 9, false, 'Actr3666', 'Wendelin, Godefroid', NULL, 7652, 5752, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2540, NULL, 1, true, 'Actr314', 'Raynaud, Théophile', NULL, 7628, 1628, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2541, NULL, 3, false, 'MaOb7149', 'Lettre à Mersenne, 29 avril 1648', NULL, 7628, 3346, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2542, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 7628, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2543, NULL, 1, true, 'Actr3663', 'Reneri, Henri', NULL, 1190, 2403, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2544, NULL, 3, false, 'MaOb5522', 'Lettre à Pierre Gassendi, 26 nov. 1630', NULL, 1190, 3940, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2545, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1190, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2546, NULL, 1, true, 'Actr3758', 'Schyrlaeus, Anton Maria - de Rheita', NULL, 7654, 4626, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2547, NULL, 3, false, 'MaOb6407', 'Lettre à Puteanus, 6 janv. 1642', NULL, 7654, 5959, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2548, NULL, 9, false, 'Actr3160', 'Puteanus, Erycius', NULL, 7654, 1634, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2549, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7685, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2550, NULL, 3, false, 'MaOb7118', 'Lettre à Mersenne, [6 mars] 1648', NULL, 7685, 2828, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2551, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7687, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2552, NULL, 3, false, 'MaOb6790', 'Lettre à Torricelli, (mars) 1646', NULL, 7687, 4069, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2553, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7706, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2554, NULL, 3, false, 'MaOb6702', 'Lettre à Torricelli, 12 févr. 1645', NULL, 7706, 2774, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2555, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7686, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2556, NULL, 3, false, 'MaOb6712', 'Lettre à Torricelli, 12 mars 1645', NULL, 7686, 5054, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2557, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7703, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2558, NULL, 3, false, 'MaOb6705', 'Lettre à Torricelli, 18 févr. 1645', NULL, 7703, 4865, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2559, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7688, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2560, NULL, 3, false, 'MaOb6734', 'Lettre à Torricelli, 18 juin 1645', NULL, 7688, 4811, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2561, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7690, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2562, NULL, 3, false, 'MaOb6987', 'Lettre à Torricelli, 18 mai 1647', NULL, 7690, 3589, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2563, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7689, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2564, NULL, 3, false, 'MaOb6715', 'Lettre à Torricelli, 19 mars 1645', NULL, 7689, 3300, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2565, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7707, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2566, NULL, 3, false, 'MaOb6998', 'Lettre à Torricelli, 1er juil. 1647', NULL, 7707, 4447, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2567, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7692, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2568, NULL, 3, false, 'MaOb6722', 'Lettre à Torricelli, 2 avril 1645', NULL, 7692, 4561, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2569, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7708, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2570, NULL, 3, false, 'MaOb6743', 'Lettre à Torricelli, 20 août 1645', NULL, 7708, 5920, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2571, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7683, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2572, NULL, 3, false, 'MaOb6681', 'Lettre à Torricelli, 24 déc. 1644', NULL, 7683, 6131, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2573, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7680, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2574, NULL, 3, false, 'MaOb6748', 'Lettre à Torricelli, 24 sept. 1645', NULL, 7680, 3255, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2575, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7693, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2576, NULL, 3, false, 'MaOb6707', 'Lettre à Torricelli, 25 févr. 1645', NULL, 7693, 4788, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2577, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7709, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2578, NULL, 3, false, 'MaOb6709', 'Lettre à Torricelli, 26 févr. 1645', NULL, 7709, 3023, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2579, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7695, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3440, NULL, 9, false, 'NaPl2633', 'Tubingen', NULL, 3269, 5289, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2580, NULL, 3, false, 'MaOb6719', 'Lettre à Torricelli, 26 mars 1645', NULL, 7695, 3043, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2581, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7702, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2582, NULL, 3, false, 'MaOb6697', 'Lettre à Torricelli, 28 janv. 1645', NULL, 7702, 4436, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2583, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7694, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2584, NULL, 3, false, 'MaOb6727', 'Lettre à Torricelli, 30 avril 1645', NULL, 7694, 6165, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2585, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7678, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2586, NULL, 3, false, 'MaOb6684', 'Lettre à Torricelli, 31 déc. 1644', NULL, 7678, 2733, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2587, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7696, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2588, NULL, 3, false, 'MaOb6700', 'Lettre à Torricelli, 4 févr. 1645', NULL, 7696, 5174, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2589, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7673, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2590, NULL, 3, false, 'MaOb6710', 'Lettre à Torricelli, 5 mars 1645', NULL, 7673, 5579, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2591, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7700, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2592, NULL, 3, false, 'MaOb6687', 'Lettre à Torricelli, 7 janv. 1645', NULL, 7700, 5988, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2593, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7675, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2594, NULL, 3, false, 'MaOb7029', 'Lettre à Torricelli, 7 sept. 1647', NULL, 7675, 2751, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2595, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7677, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2596, NULL, 3, false, 'MaOb6732', 'Lettre à Torricelli, 8 juin 1645', NULL, 7677, 5396, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2597, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7699, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2598, NULL, 3, false, 'MaOb6724', 'Lettre à Torricelli, 9 avril 1645', NULL, 7699, 2445, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2599, NULL, 1, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7698, 1642, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2600, NULL, 3, false, 'MaOb6675', 'Lettre à Torricelli, 9 déc. 1644', NULL, 7698, 5911, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2601, NULL, 1, true, 'Actr2510', 'Richard, Claude', NULL, 6450, 1349, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2602, NULL, 3, false, 'MaOb6834', 'Lettre à Mersenne, 30 mai 1646', NULL, 6450, 4202, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2603, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 7685, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2604, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7687, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2605, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7706, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2606, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7686, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2607, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7703, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2608, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7688, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2609, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7690, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2610, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7689, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2611, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7707, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2612, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7692, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2613, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7708, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2614, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7683, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2615, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7680, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2616, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7693, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2617, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7709, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2618, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7695, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2619, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7702, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2620, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7694, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2621, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7678, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2622, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7696, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2623, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7673, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2624, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7700, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2625, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7675, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2626, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7677, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2627, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7699, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2628, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 7698, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2629, NULL, 1, true, 'Actr2510', 'Richard, Claude', NULL, 6449, 1349, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2630, NULL, 3, false, 'MaOb6977', 'Lettre à Mersenne, 5 avril 1647', NULL, 6449, 3492, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2631, NULL, 1, true, 'Actr2510', 'Richard, Claude', NULL, 6447, 1349, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2632, NULL, 3, false, 'MaOb6903', 'Lettre à Mersenne, 6 nov. 1646', NULL, 6447, 3993, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2633, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 6450, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2634, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 6449, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2635, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 6447, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2636, NULL, 1, true, 'Actr982', 'Rivet, André', NULL, 1200, 3181, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2637, NULL, 3, false, 'MaOb6686', 'Lettre à Gassendi, 2 janv. 1645', NULL, 1200, 5485, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2638, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1200, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2639, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 95, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2640, NULL, 3, false, 'MaOb6830', 'Lettre à Cavendish, seconde moitié de mai 1646', NULL, 95, 3984, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2641, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 139, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2642, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 88, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2643, NULL, 3, false, 'MaOb6859', 'Lettre à Descartes, (mi-sept.) 1646', NULL, 139, 6061, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2644, NULL, 3, false, 'MaOb6859', 'Lettre à Descartes, (mi-sept.) 1646', NULL, 88, 6061, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2645, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 99, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2646, NULL, 3, false, 'MaOb7035', 'Lettre à Desnoyers, 20 sept. 1647', NULL, 99, 5835, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2647, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 87, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2648, NULL, 3, false, 'MaOb6754', 'Lettre à Du Verdus, 20 oct. 1645', NULL, 87, 5007, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2649, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 84, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2650, NULL, 3, false, 'MaOb6015', 'Lettre à Mersenne (contre Descartes), mi-avril 1638', NULL, 84, 2909, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2651, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 94, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2652, NULL, 3, false, 'MaOb6578', 'Lettre à Mersenne, (fin 1643 ou début 1644)', NULL, 94, 3843, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2653, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 93, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2654, NULL, 3, false, 'MaOb6542', 'Lettre à Mersenne, (juil. 1643)', NULL, 93, 6070, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2655, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 106, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2656, NULL, 3, false, 'MaOb6758', 'Lettre à Mersenne, 1er nov. 1645-1er janv. 1646', NULL, 106, 3717, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2657, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 98, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2658, NULL, 3, false, 'MaOb6789', 'Lettre à Mersenne, 26 févr. 1646', NULL, 98, 2991, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2659, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 97, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2660, NULL, 3, false, 'MaOb5936', 'Lettre à Mersenne, 6 (ou 16) janv. 1637', NULL, 97, 2338, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2661, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 96, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2662, NULL, 3, false, 'MaOb6780', 'Lettre à Mersenne, fin janv. ou début févr. 1646', NULL, 96, 4153, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2663, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 82, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2664, NULL, 3, false, 'MaOb6027', 'Lettre à Pierre de Fermat, 1er juin 1638', NULL, 82, 3867, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2665, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 80, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2666, NULL, 3, false, 'MaOb6936', 'Lettre à Torricelli, (1647)', NULL, 80, 5279, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2667, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 157, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2668, NULL, 1, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 78, 10, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2669, NULL, 3, false, 'MaOb6016', 'Lettre contre Descartes, (première moitié d''avril 1638)', NULL, 157, 2820, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2670, NULL, 3, false, 'MaOb6016', 'Lettre contre Descartes, (première moitié d''avril 1638)', NULL, 78, 2820, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2671, NULL, 9, false, 'Actr3544', 'Cavendish, Charles Sir', NULL, 95, 5853, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2672, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 139, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2673, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 88, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2674, NULL, 9, false, 'Actr1297', 'Des Noyers, Pierre', NULL, 99, 3254, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2675, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 84, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2676, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 94, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2677, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 93, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2678, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 106, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2679, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 98, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2680, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 97, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2681, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 96, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2682, NULL, 9, false, 'Actr2900', 'Fermat, Pietro', NULL, 82, 2600, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2683, NULL, 9, false, 'Actr474', 'Torricelli, Evangelista', NULL, 80, 3378, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2684, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 157, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24509, NULL, 3, false, 'Info36415', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 2810, NULL, 2810, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24507, NULL, 21, false, 'Info1538', 'Notes de cours', NULL, 441, NULL, 448, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24508, NULL, 3, false, 'Info35733', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 9449, NULL, 9449, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24506, NULL, 16, false, 'Info41486', 'Calov, Peter; Spiess, Catharina - Union', NULL, 2529, NULL, NULL, NULL, NULL, NULL, 16);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2685, NULL, 9, false, 'Actr134', 'Descartes, René', NULL, 78, 11, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2686, NULL, 1, true, 'Actr2799', 'Rocca, Giannantonio', NULL, 9260, 4478, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2687, NULL, 3, false, 'MaOb7072', 'Lettre à Spinula, 11 déc. 1647', NULL, 9260, 2240, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2688, NULL, 9, false, 'Actr457', 'Spinula, Stefano', NULL, 9260, 2083, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2689, NULL, 1, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4113, 607, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2690, NULL, 3, false, 'MaOb6875', 'Lettre à Mersenne (début d''Octobre) 1646', NULL, 4113, 3262, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2691, NULL, 1, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4111, 607, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2692, NULL, 3, false, 'MaOb6826', 'Lettre à Mersenne, 9 mai 1646', NULL, 4111, 6170, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2693, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 4113, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2694, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 4111, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2695, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1292, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2696, NULL, 3, false, 'MaOb6629', 'Lettre à Gassendi, 10 mai 1644', NULL, 1292, 4249, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2697, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1305, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2698, NULL, 3, false, 'MaOb6567', 'Lettre à Gassendi, 15 oct. 1643', NULL, 1305, 4504, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2699, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1227, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2700, NULL, 3, false, 'MaOb6624', 'Lettre à Gassendi, 18 avril 1644', NULL, 1227, 2485, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2701, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1257, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2702, NULL, 3, false, 'MaOb6860', 'Lettre à Gassendi, 1er sept. 1646', NULL, 1257, 5496, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2703, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1306, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2704, NULL, 3, false, 'MaOb6582', 'Lettre à Gassendi, 23 déc. 1643', NULL, 1306, 4559, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2705, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1195, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2706, NULL, 3, false, 'MaOb6528', 'Lettre à Gassendi, 6 mai 1643', NULL, 1195, 3054, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2707, NULL, 1, true, 'Actr1068', 'Sorbière, Samuel', NULL, 1307, 3695, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2708, NULL, 3, false, 'MaOb6455', 'Lettre à Gassendi, 8 juin 1642', NULL, 1307, 4099, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2709, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1292, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2710, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1305, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2711, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1227, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2712, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1257, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2713, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1306, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2714, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1195, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2715, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1307, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2716, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7710, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2717, NULL, 3, false, 'MaOb6783', 'Lettre à Ricci, 10 févr. 1646', NULL, 7710, 4775, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2718, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7701, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2719, NULL, 3, false, 'MaOb6701', 'Lettre à Ricci, 11 févr. 1645', NULL, 7701, 5656, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2720, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7711, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2721, NULL, 3, false, 'MaOb6711', 'Lettre à Ricci, 11 mars 1645', NULL, 7711, 2469, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2722, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7679, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2723, NULL, 3, false, 'MaOb6742', 'Lettre à Ricci, 12 août 1645', NULL, 7679, 3092, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2724, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7712, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2725, NULL, 3, false, 'MaOb6678', 'Lettre à Ricci, 17 déc. 1644', NULL, 7712, 3396, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2726, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7713, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2727, NULL, 3, false, 'MaOb6693', 'Lettre à Ricci, 17 janv. 1645', NULL, 7713, 4883, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2728, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7704, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2729, NULL, 3, false, 'MaOb6804', 'Lettre à Ricci, 17 mars 1646', NULL, 7704, 3697, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2730, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7682, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2731, NULL, 3, false, 'MaOb7003', 'Lettre à Ricci, 20 juil. 1647', NULL, 7682, 5346, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2732, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7684, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2733, NULL, 3, false, 'MaOb6996', 'Lettre à Ricci, 22 juin 1647', NULL, 7684, 2510, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2734, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7681, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2735, NULL, 3, false, 'MaOb7020', 'Lettre à Ricci, 24 août 1647', NULL, 7681, 2237, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2736, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7705, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2737, NULL, 3, false, 'MaOb6708', 'Lettre à Ricci, 25 févr. 1645', NULL, 7705, 5284, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2738, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 7691, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2739, NULL, 3, false, 'MaOb6815', 'Lettre à Ricci, 7 avril 1646', NULL, 7691, 5231, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2740, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 107, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2741, NULL, 3, false, 'MaOb6564', 'Lettre à Roberval, 1er oct. 1643', NULL, 107, 4747, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2742, NULL, 1, true, 'Actr474', 'Torricelli, Evangelista', NULL, 108, 3378, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2743, NULL, 3, false, 'MaOb6845', 'Lettre à Roberval, 7 juil. 1646', NULL, 108, 2860, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2744, NULL, 1, true, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1308, 6169, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2745, NULL, 3, false, 'MaOb7213', 'Lettre à Gassendi, 15 sept. 1648', NULL, 1308, 3937, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2746, NULL, 1, true, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1231, 6169, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2747, NULL, 3, false, 'MaOb6666', 'Lettre à Gassendi, 18 oct. 1644', NULL, 1231, 5716, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2748, NULL, 1, true, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1206, 6169, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2749, NULL, 3, false, 'MaOb6469', 'Lettre à Gassendi, 4 août 1642', NULL, 1206, 4036, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2750, NULL, 1, true, 'Actr743', 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, 1287, 6169, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2751, NULL, 3, false, 'MaOb6673', 'Lettre à Gassendi, 8 nov. 1644', NULL, 1287, 2678, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2752, NULL, 1, true, 'Actr3637', 'Hortensius, Martin', NULL, 1309, 5529, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2753, NULL, 3, false, 'MaOb5813', 'Lettre à Pierre Gassendi, 15 juil. 1635', NULL, 1309, 5857, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2754, NULL, 1, true, 'Actr3637', 'Hortensius, Martin', NULL, 1310, 5529, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2755, NULL, 3, false, 'MaOb5730', 'Lettre à Pierre Gassendi, 15 sept. 1634', NULL, 1310, 4011, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2756, NULL, 1, true, 'Actr3637', 'Hortensius, Martin', NULL, 1249, 5529, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2757, NULL, 3, false, 'MaOb5689', 'Lettre à Pierre Gassendi, 2 juin 1634', NULL, 1249, 5144, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2758, NULL, 1, true, 'Actr3637', 'Hortensius, Martin', NULL, 1196, 5529, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2759, NULL, 3, false, 'MaOb5640', 'Lettre à Pierre Gassendi, 5 déc. 1633', NULL, 1196, 3480, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2760, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9292, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2761, NULL, 3, false, 'MaOb5529', 'Lettre à Mersenne, 11 janv. 1631', NULL, 9292, 5899, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2762, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9296, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2763, NULL, 3, false, 'MaOb5536', 'Lettre à Mersenne, 14 févr. 1631', NULL, 9296, 2471, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2764, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9293, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2765, NULL, 3, false, 'MaOb5531', 'Lettre à Mersenne, 15 janv. 1631', NULL, 9293, 2533, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2766, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9301, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2767, NULL, 3, false, 'MaOb5526', 'Lettre à Mersenne, 19 déc. 1630', NULL, 9301, 6161, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2768, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9294, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2769, NULL, 3, false, 'MaOb5538', 'Lettre à Mersenne, 1er mars 1631', NULL, 9294, 2772, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2770, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9289, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2771, NULL, 3, false, 'MaOb5537', 'Lettre à Mersenne, 21 févr. 1631', NULL, 9289, 6071, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2772, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9302, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2773, NULL, 3, false, 'MaOb5549', 'Lettre à Mersenne, 21 juil. 1631', NULL, 9302, 2648, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2774, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9291, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2775, NULL, 3, false, 'MaOb5511', 'Lettre à Mersenne, 26 sept. 1630', NULL, 9291, 3498, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2776, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9297, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2777, NULL, 3, false, 'MaOb5542', 'Lettre à Mersenne, 29 mars 1631', NULL, 9297, 4448, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2778, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9300, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2779, NULL, 3, false, 'MaOb5533', 'Lettre à Mersenne, 30 janv. 1631', NULL, 9300, 3490, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2780, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9298, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2781, NULL, 3, false, 'MaOb5535', 'Lettre à Mersenne, 6 févr. 1631', NULL, 9298, 2956, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2782, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9299, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2783, NULL, 3, false, 'MaOb5539', 'Lettre à Mersenne, 8 mars 1631', NULL, 9299, 4341, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2784, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9287, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2785, NULL, 3, false, 'MaOb5494', 'Lettre à Mersenne, juin 1630', NULL, 9287, 4189, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2786, NULL, 1, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9295, 2087, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2787, NULL, 3, false, 'MaOb5546', 'Lettre à Mersenne, mai ou juin 1631', NULL, 9295, 5155, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2788, NULL, 1, true, 'Actr3774', 'Vatier, Antoine', NULL, 8386, 1830, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2789, NULL, 3, false, 'MaOb6157', 'Lettre à Mersenne, 14 janv. 1640', NULL, 8386, 5320, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2790, NULL, 1, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1390, 146, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2791, NULL, 3, false, 'MaOb6271', 'Lettre à Mersenne, (fin oct. 1640)', NULL, 1390, 5538, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2792, NULL, 1, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1393, 146, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2793, NULL, 3, false, 'MaOb6165', 'Lettre à Mersenne, 26 janv. 1640', NULL, 1393, 5977, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2794, NULL, 1, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1392, 146, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2795, NULL, 3, false, 'MaOb6090', 'Lettre à Mersenne, 8 juin 1639', NULL, 1392, 3747, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2796, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1261, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2797, NULL, 3, false, 'MaOb7048', 'Lettre à Gassendi, 18 oct. 1647', NULL, 1261, 5757, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2798, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1244, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2799, NULL, 3, false, 'MaOb6892', 'Lettre à Gassendi, 19 oct. 1646', NULL, 1244, 3990, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2800, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1245, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2801, NULL, 3, false, 'MaOb6870', 'Lettre à Gassendi, 20 sept. 1646', NULL, 1245, 4550, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2802, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1201, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2803, NULL, 3, false, 'MaOb6569', 'Lettre à Gassendi, 25 oct. 1643', NULL, 1201, 3521, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2804, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1303, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2805, NULL, 3, false, 'MaOb6769', 'Lettre à Gassendi, 26 nov. 1645', NULL, 1303, 5504, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2806, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1296, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2807, NULL, 3, false, 'MaOb6934', 'Lettre à Gassendi, 28 Sept. 1646', NULL, 1296, 4322, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2808, NULL, 1, true, 'Actr3666', 'Wendelin, Godefroid', NULL, 1160, 5752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2809, NULL, 3, false, 'MaOb5778', 'Lettre à Pierre Gassendi, 1er mai 1635', NULL, 1160, 4195, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2810, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7710, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2811, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7701, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2812, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7711, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2813, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7679, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2814, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7712, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2815, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7713, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2816, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7704, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2817, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7682, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2818, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7684, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2819, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7681, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2820, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7705, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2821, NULL, 9, false, 'Actr318', 'Ricci, Michelangelo', NULL, 7691, 1642, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2822, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 107, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2823, NULL, 9, false, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 108, 10, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2824, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1308, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2825, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1231, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2826, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1206, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2827, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1287, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2828, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1309, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2829, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1310, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2830, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1249, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2831, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1196, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2832, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9292, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2833, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9296, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2834, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9293, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2835, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9301, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2836, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9294, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2837, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9289, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2838, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9302, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2839, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9291, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2840, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9297, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2841, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9300, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2842, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9298, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2843, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9299, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24511, NULL, NULL, false, 'Info87315', 'Urbanus VIII - Ayant appris que les médecins pensent que Vecchietti est mentalement sain, le Pape oronne que la proposition de l''agneau pascal soit examinée par quelques théologiens choisis par Vecchietti et que ce dernier puisse discuter de cette question avec Tommaso Campanella', NULL, 9659, NULL, 9655, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24512, NULL, 21, false, 'Info100', 'Inchofer, Melchior - Ouvrage ou création manuscrite', NULL, 3072, NULL, 3074, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2844, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9287, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2845, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 9295, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2846, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 8386, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2847, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1390, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2848, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1393, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2849, NULL, 9, false, 'Actr253', 'Mersenne, Marin', NULL, 1392, 3212, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2850, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1261, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2851, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1244, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2852, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1245, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2853, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1201, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2854, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1303, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2855, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1296, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2856, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1160, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2857, NULL, 12, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9224, 2079, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2858, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 9224, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2859, NULL, 12, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9228, 2079, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2860, NULL, 47, false, 'SoCh370', 'Cardinal', NULL, 9228, 3436, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2861, NULL, 47, false, 'SoCh360', 'Magister sacri palatii', NULL, 7508, 4825, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2862, NULL, 12, true, 'Actr305', 'Pozzobonelli, Domenico Maria', NULL, 7508, 1597, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2863, NULL, 40, true, 'Actr1', 'Accarisi, Jacopo', NULL, 2, 1, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2864, NULL, 12, true, 'Actr305', 'Pozzobonelli, Domenico Maria', NULL, 7510, 1597, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2865, NULL, 47, false, 'SoCh358', 'Commissaire du Saint-Office', NULL, 7510, 2932, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2866, NULL, 2, true, 'Actr4055', 'Ordóñez, Marcos', NULL, 9093, 2043, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2867, NULL, 1, true, 'Actr1778', 'Béreur, Louis   -   ', NULL, 2245, 265, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2868, NULL, 2, true, 'Actr1778', 'Béreur, Louis   -   ', NULL, 2246, 265, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2869, NULL, 40, true, 'Actr1778', 'Béreur, Louis   -   ', NULL, 2244, 265, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2870, NULL, 12, true, 'Actr1778', 'Béreur, Louis   -   ', NULL, 2247, 265, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2871, NULL, 8, false, 'NaPl12397', 'Arcetri', NULL, 1243, 5750, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2872, NULL, 9, false, 'NaPl12397', 'Arcetri', NULL, 1145, 5750, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2873, NULL, 9, false, 'NaPl12397', 'Arcetri', NULL, 1147, 5750, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2874, NULL, 9, false, 'NaPl12397', 'Arcetri', NULL, 7151, 5750, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2875, NULL, 21, false, 'CoAc12671', 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', NULL, 9130, 5471, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2876, NULL, 21, false, 'CoAc12671', 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', NULL, 4969, 5471, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2877, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 8878, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2878, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 8460, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2879, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 3636, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2880, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 3647, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2881, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 9009, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2882, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 4212, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2883, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 4539, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2884, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 7415, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2885, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 5578, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2886, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 5288, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2887, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 6366, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2888, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 6365, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2889, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 6369, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2890, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 7160, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2891, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 985, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2892, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 8467, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2893, NULL, 8, false, 'NaPl1987', 'Loudun', NULL, 2483, 6028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2894, NULL, 21, false, 'CoAc12994', 'Couvent des franciscains observants à Naples (Napoli)', NULL, 6799, 2160, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2895, NULL, 21, false, 'CoAc12994', 'Couvent des franciscains observants à Naples (Napoli)', NULL, 1394, 2160, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2896, NULL, NULL, true, 'Actr81', 'Campanella, Tommaso', NULL, 9659, 2117, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2897, NULL, NULL, true, 'Actr372', 'Vecchietti, Girolamo', NULL, 9659, 3246, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2898, NULL, 21, false, 'Actr81', 'Campanella, Tommaso', NULL, 9655, 2117, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2899, NULL, 9, false, 'Actr372', 'Vecchietti, Girolamo', NULL, 9655, 3246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2901, NULL, 9, false, 'Actr32', 'Barberini, Francesco', NULL, 9651, 5499, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2902, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9651, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2903, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9651, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2905, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 3072, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2907, NULL, 3, false, 'MaOb4437', 'Vindiciae Sedis Apostolicae, sanctorum tribunalium et auctoritatum adversus neopythagoreos terrae motores et solis statores', NULL, 3074, 5628, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2908, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9661, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2909, NULL, 9, false, 'Actr366', 'Urbanus VIII', NULL, 9661, 6108, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2910, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 9661, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2926, NULL, 8, false, 'NaPl68702', 'Poilly', NULL, 6273, 2352, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2927, NULL, 1, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6278, 1307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2928, NULL, 1, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6275, 1307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22827, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3544, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2929, NULL, 2, false, 'Bibl3381', 'Pourchot, Edmond, Institutiones philosophicæ ad faciliorem veterum, ac recentiorum philosophorum lectionum comparatæ, 1738', NULL, 6275, 2703, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2930, NULL, 2, false, 'Bibl6846', 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae, 1751', NULL, 6275, 2183, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2931, NULL, 3, false, 'Bibl6847', 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae, 1733', NULL, 6279, 3890, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2932, NULL, 1, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6279, 1307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2933, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6279, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2934, NULL, 3, false, 'Bibl6846', 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae, 1751', NULL, 6277, 2183, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2935, NULL, 1, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6277, 1307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2936, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 6277, 2532, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2937, NULL, 3, false, 'Bibl3381', 'Pourchot, Edmond, Institutiones philosophicæ ad faciliorem veterum, ac recentiorum philosophorum lectionum comparatæ, 1738', NULL, 6278, 2703, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2938, NULL, 2, false, 'Bibl6847', 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae, 1733', NULL, 6275, 3890, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2939, NULL, 8, false, 'NaPl121183', 'Vignola ', NULL, 9285, 4531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2944, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4701, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2947, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1777, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2948, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1776, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2953, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9387, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2962, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9119, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2980, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9737, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2994, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9137, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3004, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8962, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3008, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3964, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3017, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5652, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3023, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7538, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3441, NULL, 8, false, 'NaPl423', 'Graz', NULL, 3247, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3049, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6491, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3077, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6486, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3085, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8207, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3095, NULL, 8, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9544, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3096, NULL, 3, false, 'Bibl3365', 'Agnani, Giovanni Domenico, Philosophia neo-palaea, D. Thoma Aquinate magistro ad christianismi et rationis normam, novae ac veteris scholae dogmata expendens. Liber I. Prodromus, 1734', NULL, 9284, 4516, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3097, NULL, 1, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8797, 1959, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3100, NULL, NULL, true, 'CoAc14', 'Congrégation de l''Index', NULL, 9317, 4528, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3101, NULL, NULL, false, 'Actr519', 'Toulouse, Casimir de', NULL, 9317, 2089, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3102, NULL, 1, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6280, 1307, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3103, NULL, 3, false, 'Bibl6880', 'Pourchot, Edmond, Institutio philosophica ad faciliorem veterum ac recentiorum philosophorum lectionem comparata, 1695', NULL, 6280, 3599, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3104, NULL, 40, true, 'Actr322', 'Ridolfi, Niccolò', NULL, 7743, 1646, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3105, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7743, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3106, NULL, 40, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9600, 2114, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3107, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 9600, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3108, NULL, 40, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5297, 953, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3109, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5297, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3110, NULL, 40, true, 'Actr397', 'Ystella, Lodovico', NULL, 8854, 1981, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3111, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 8854, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3112, NULL, 40, true, 'Actr316', 'Riccardi, Niccolò', NULL, 7638, 1633, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3113, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 7638, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3114, NULL, 40, true, 'Actr792', 'Candido, Vincenzo', NULL, 9555, 2112, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3115, NULL, 8, false, 'NaPl12240', 'Siracusa', NULL, 9555, 5570, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3116, NULL, 40, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9226, 2079, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3117, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9226, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3118, NULL, 40, true, 'Actr791', 'Libelli, Giacinto', NULL, 9553, 2111, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3119, NULL, 8, false, 'NaPl3417', 'Citta Di Castello', NULL, 9553, 2364, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3120, NULL, 40, true, 'Actr305', 'Pozzobonelli, Domenico Maria', NULL, 7506, 1597, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3121, NULL, 8, false, 'NaPl3748', 'Savona', NULL, 7506, 4953, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3122, NULL, 40, true, 'Actr398', 'Pallavicini, Tommaso', NULL, 8884, 1992, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3123, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 8884, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3124, NULL, 40, true, 'Actr3897', 'Fani, Vincenzo', NULL, 8726, 1932, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3125, NULL, 8, false, 'NaPl3853', 'Viterbo', NULL, 8726, 2903, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3126, NULL, 12, true, 'Actr3897', 'Fani, Vincenzo', NULL, 8724, 1932, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3127, NULL, 47, false, 'SoCh364', 'Secrétaire de la Congrégation de l''Index', NULL, 8724, 3466, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3128, NULL, 12, true, 'Actr791', 'Libelli, Giacinto', NULL, 9551, 2111, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3129, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 9551, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3130, NULL, 47, false, 'SoCh285', 'Evêque (catholique)', NULL, 9551, 4439, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3131, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9657, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3132, NULL, 3, false, 'Bibl3689', 'Campanella, Tommaso, Apologia pro Galilaeo, mathematico florentino, 1622', NULL, 9657, 4391, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3133, NULL, NULL, false, 'NaPl12395', 'Dillingen an der Donau', NULL, 6, 2974, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3134, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1248, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3135, NULL, 9, false, 'Actr221', 'Magini, Giovanni Antonio', NULL, 7964, 2262, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3136, NULL, 9, false, 'Actr452', 'Welser, Marco', NULL, 7966, 6095, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3137, NULL, 9, false, 'Actr452', 'Welser, Marco', NULL, 7972, 6095, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3138, NULL, 9, false, 'Actr452', 'Welser, Marco', NULL, 7968, 6095, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3139, NULL, 9, false, 'Actr452', 'Welser, Marco', NULL, 7970, 6095, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3140, NULL, 9, false, 'Actr22138', 'Müller, Filippo', NULL, 3277, 5194, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3141, NULL, 9, false, 'Actr22139', 'Wickens, Niccolo', NULL, 3285, 3208, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3142, NULL, 9, false, 'Actr195', 'Kepler, Johannes', NULL, 3276, 437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3143, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 3280, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3144, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3280, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3145, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9683, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3146, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9683, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3147, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 3978, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3148, NULL, 9, false, 'NaPl3652', 'Pisa', NULL, 3978, 4373, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3149, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 7514, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3150, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 3291, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3151, NULL, 9, false, 'NaPl445', 'Linz', NULL, 7514, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3152, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3291, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3153, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3282, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3154, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7979, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3155, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7979, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3156, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7980, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3157, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7980, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3158, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 8939, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3159, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8939, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3160, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9682, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3161, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9682, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3162, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 60, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3163, NULL, 9, false, 'NaPl12230', 'Venezia', NULL, 60, 5130, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3164, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 67, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3165, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 67, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3166, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 65, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3167, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 65, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3168, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 62, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3169, NULL, 9, false, 'NaPl12230', 'Venezia', NULL, 62, 5130, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3170, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 64, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3171, NULL, 9, false, 'NaPl12230', 'Venezia', NULL, 64, 5130, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3172, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7647, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3173, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7647, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3174, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3268, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3175, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3268, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3176, NULL, 8, false, 'NaPl445', 'Linz', NULL, 3281, 4246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3177, NULL, 9, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3281, 5791, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3178, NULL, 8, false, 'NaPl431', 'Innsbruck', NULL, 3274, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3179, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3274, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3180, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3270, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3181, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3270, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3182, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3266, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3183, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3266, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3184, NULL, 8, false, 'NaPl445', 'Linz', NULL, 3287, 4246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3185, NULL, 9, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3287, 5791, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3186, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 10, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3187, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 10, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3188, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3255, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3189, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 3255, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3190, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9684, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3191, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 9684, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3192, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 9, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3193, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 9, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3194, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 34, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3195, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 34, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3196, NULL, 8, false, 'NaPl12409', 'Wolbeck', NULL, 24, 6115, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3197, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 24, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3198, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3261, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3199, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 3261, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3200, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8943, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3201, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 22, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3202, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 22, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3203, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4109, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3204, NULL, 9, false, 'NaPl837', 'Brugge', NULL, 4109, 4080, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3205, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3285, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3206, NULL, 9, false, 'NaPl2655', 'Wolfenbuttel', NULL, 3285, 4916, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3207, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7966, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3208, NULL, 9, false, 'NaPl2381', 'Augsburg', NULL, 7966, 5418, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3209, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3286, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3210, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3286, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3211, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7972, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3212, NULL, 9, false, 'NaPl2381', 'Augsburg', NULL, 7972, 5418, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3213, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7968, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3214, NULL, 9, false, 'NaPl2381', 'Augsburg', NULL, 7968, 5418, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3215, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3279, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3216, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 3279, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3217, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 8941, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3218, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8941, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3219, NULL, 8, false, 'NaPl4215', 'Monaco', NULL, 7970, 2587, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3220, NULL, 9, false, 'NaPl2381', 'Augsburg', NULL, 7970, 5418, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3221, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3284, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3222, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3284, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3223, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3273, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3227, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 7964, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3228, NULL, 9, false, 'NaPl3332', 'Bologna', NULL, 7964, 4043, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3229, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 3278, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3230, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3278, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3231, NULL, 8, false, 'NaPl445', 'Linz', NULL, 3267, 4246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3232, NULL, 9, false, 'NaPl838', 'Bruxelles', NULL, 3267, 4525, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3233, NULL, 8, false, 'NaPl12398', 'anversa', NULL, 3272, 2260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3234, NULL, 9, false, 'NaPl445', 'Linz', NULL, 3272, 4246, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3235, NULL, 3, false, 'MaOb3983', 'Lettre à Cristoforo Clavio, 20/04/1611', NULL, 13, 3705, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3236, NULL, 1, true, 'Actr22141', 'Sizzi, Francesco', NULL, 13, 4244, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3237, NULL, 9, false, 'Actr108', 'Clavius, Christopher', NULL, 13, 3, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3238, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 13, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3239, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 13, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3240, NULL, 3, false, 'MaOb2673', 'Matematici (I) Del Collegio Romano à Roberto Bellarmino, 24/04/1611', NULL, 8953, 6190, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3241, NULL, 9, false, 'Actr40', 'Bellarmino, Roberto', NULL, 8953, 2008, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3242, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 8953, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3243, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8953, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3244, NULL, 8, false, 'NaPl1888', 'Grenoble', NULL, 1131, 4377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3245, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1131, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3246, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9455, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3247, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9457, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3248, NULL, 8, false, 'NaPl12404', 'Bellosguardo', NULL, 3299, 2281, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3249, NULL, 9, false, 'NaPl423', 'Graz', NULL, 3299, 2721, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3250, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1133, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3251, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1133, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3252, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1135, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3253, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1135, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3254, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7648, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3255, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 7648, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3256, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9679, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3257, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9679, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3258, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7645, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3259, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7645, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3260, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 7641, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3261, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7641, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3262, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7646, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3263, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7646, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3264, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1211, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3265, NULL, 9, false, 'NaPl1998', 'Lyon', NULL, 1211, 4016, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3266, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1137, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3267, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1137, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3268, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9681, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3269, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9681, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3270, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9677, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3271, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9677, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3272, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9675, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3273, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9675, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3274, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9663, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3275, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9663, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3276, NULL, 8, false, 'NaPl12425', 'Frascati', NULL, 9665, 5825, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3277, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9665, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3278, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1139, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3279, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1139, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3280, NULL, 8, false, 'NaPl4226', 'Deventer', NULL, 114, 4045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3281, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 114, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3282, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7962, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3283, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1169, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3284, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 7962, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3285, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1169, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3286, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1175, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3287, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1175, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3288, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1151, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3289, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 1151, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3290, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 9689, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3291, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1129, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3292, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 9689, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3293, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 1129, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3294, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1163, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3295, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 1163, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3296, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1130, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3297, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1130, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3298, NULL, 9, false, 'NaPl1706', 'Avignon', NULL, 7982, 5306, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3299, NULL, 9, false, 'NaPl1706', 'Avignon', NULL, 3416, 5306, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3300, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7982, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3301, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3416, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3302, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7983, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3303, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1171, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3304, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 7983, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3305, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1171, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3306, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1120, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3307, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1120, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3308, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1128, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3309, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1128, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3310, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1191, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3311, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1191, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3312, NULL, 8, false, 'NaPl4226', 'Deventer', NULL, 116, 4045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3313, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 116, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3314, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7823, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3315, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 7823, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3316, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1217, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3317, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1217, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3318, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1235, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3319, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1235, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3320, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1161, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3321, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1161, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3322, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1216, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3323, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1216, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3324, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1215, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3325, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1215, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3326, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1141, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3327, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1141, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3328, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1213, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3329, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1213, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3330, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 118, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3331, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 118, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3332, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 120, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3333, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 120, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3334, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 122, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3335, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 122, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3336, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 7650, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3337, NULL, 9, false, 'NaPl838', 'Bruxelles', NULL, 7650, 4525, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3338, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 124, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3339, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 124, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3341, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1248, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3342, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1242, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3343, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1242, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3344, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9671, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3345, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 9671, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3346, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1243, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3347, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9669, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3348, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 9669, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3349, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1220, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3350, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1220, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3351, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1124, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3352, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 1124, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3353, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1219, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3354, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1219, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3355, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1218, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3356, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1218, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3357, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9673, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3358, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 9673, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3359, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1159, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3360, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1159, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3361, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7445, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3362, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7447, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3363, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7449, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3364, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7451, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3365, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7455, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3366, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7453, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3367, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7459, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3368, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7461, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3369, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7457, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3370, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7167, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3371, NULL, 3, false, 'Bibl2030', 'Mojsisch, Burkhard / Pomponazzi, Pietro, Tractatus de immortalitate animae. Abhandlung über die Unsterblichkeit der Seele, 1990', NULL, 7445, 4859, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3372, NULL, 3, false, 'Bibl2031', 'Perrone Compagni, Vittoria / Pomponazzi, Pietro, Trattato sull’immortalità dell’anima, 1999', NULL, 7447, 2607, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3373, NULL, 3, false, 'Bibl2033', 'Pomponazzi, Pietro / Poppi, Antonino, Corsi inediti dell''insegnamento padovano, 2 vol., 1966', NULL, 7449, 2261, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3374, NULL, 3, false, 'Bibl2035', 'Gentile, Giovanni / Pomponazzi, Pietro, De immortalitate animae, 1925', NULL, 7451, 3845, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3375, NULL, 3, false, 'Bibl2312', 'Lemay, Richard / Pomponazzi, Pietro, Petri Pomponatii Mantuani Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', NULL, 7455, 6173, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3376, NULL, 3, false, 'Bibl2313', 'Pomponazzi, Pietro, De naturalium effectuum causis, sive De incantationibus, 1970', NULL, 7453, 5093, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3377, NULL, 3, false, 'Bibl2314', 'Compagni, Vittoria Perrone / Pomponazzi, Pietro, Il fato, il libero arbitrio e la predestinazione, 2004', NULL, 7459, 5669, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3378, NULL, 3, false, 'Bibl2337', 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici. Ristampa anastatica, 1995', NULL, 7461, 5712, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3379, NULL, 3, false, 'Bibl2338', 'Perfetti, Stefano / Pomponazzi, Pietro, Expositio super primo et secundo "De partibus animalium", 2004', NULL, 7457, 2309, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3380, NULL, 3, false, 'Bibl2786', 'Boulègue, Laurence / Nifo, Agostino, De pulchro et amore I. De pulchro liber, 2003', NULL, 7167, 3875, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3381, NULL, 46, false, 'Actr1541', 'Perfetti, Stefano', NULL, 7457, 5590, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3382, NULL, 46, false, 'Actr1542', 'Poppi, Antonino', NULL, 7449, 3413, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3383, NULL, 46, false, 'Actr1543', 'Gentile, Giovanni', NULL, 7451, 3011, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3384, NULL, 46, false, 'Actr1544', 'Compagni, Vittoria Perrone', NULL, 7459, 3826, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3385, NULL, 46, false, 'Actr1545', 'Mojsisch, Burkhard', NULL, 7445, 2669, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3386, NULL, 46, false, 'Actr3162', 'Boulègue, Laurence', NULL, 7167, 3199, NULL, NULL, NULL, NULL, 46);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3387, NULL, 8, false, 'NaPl3639', 'Pavia', NULL, 7213, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3388, NULL, 9, false, 'NaPl3684', 'Reggio Di Calabria', NULL, 7213, 5437, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3389, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 126, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3390, NULL, 9, false, 'NaPl4247', 'Leiden', NULL, 126, 5483, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3391, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1143, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3392, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 1143, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3393, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1145, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3394, NULL, 8, false, 'NaPl4223', 'Breda', NULL, 110, 3315, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3395, NULL, 9, false, 'NaPl4247', 'Leiden', NULL, 110, 5483, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3396, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 1147, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3397, NULL, 8, false, 'NaPl9436', 'BRATISLAVA', NULL, 7151, 2410, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3398, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 128, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3399, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 128, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3400, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9667, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3401, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 9667, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3402, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 130, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3403, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 130, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3404, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 132, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3405, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 132, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3406, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 134, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3407, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 134, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3408, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 136, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3409, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 136, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3410, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 138, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3411, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 138, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3412, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 140, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3413, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 140, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3414, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 112, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3415, NULL, 9, false, 'NaPl1737', 'Blois', NULL, 112, 3638, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3416, NULL, 8, false, 'NaPl12435', 'Egmond-Binnen', NULL, 142, 2708, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3417, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 142, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3418, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1149, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3419, NULL, 9, false, 'NaPl3332', 'Bologna', NULL, 1149, 4043, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3420, NULL, 8, false, 'NaPl1684', 'Antibes', NULL, 1125, 3322, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3421, NULL, 9, false, 'NaPl12229', 'Genova', NULL, 1125, 4482, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3422, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 4902, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3423, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 4902, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3424, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 1167, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3425, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1167, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3426, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 144, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3427, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 1179, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3428, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 1179, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3429, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 31, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3430, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 31, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3431, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 20, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3432, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 20, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3433, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 32, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3434, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 32, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3435, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 14, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3436, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 14, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3437, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3297, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3438, NULL, 9, false, 'NaPl423', 'Graz', NULL, 3297, 2721, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3442, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 3247, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3443, NULL, 8, false, 'NaPl423', 'Graz', NULL, 3265, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3444, NULL, 9, false, 'NaPl4215', 'Monaco', NULL, 3265, 2587, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3445, NULL, 9, false, 'NaPl423', 'Graz', NULL, 3289, 2721, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3446, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 3257, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3447, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3257, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3448, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3259, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3449, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3259, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3450, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 16, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3451, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 16, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3452, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7255, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3453, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7255, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3454, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7257, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3455, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7257, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3456, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7259, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3457, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 7259, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3458, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7261, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3459, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 7261, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3460, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 7264, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3461, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7264, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3462, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 7263, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3463, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7263, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3464, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 11, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3465, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 11, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3466, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3231, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3467, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3231, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3468, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3233, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3469, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3233, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3470, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3296, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3471, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3296, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3472, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3235, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3473, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3235, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3474, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 3245, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3475, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3245, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3476, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3294, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3477, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3294, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3478, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3237, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3479, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3237, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3480, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3271, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3481, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3263, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3482, NULL, 9, false, 'NaPl3332', 'Bologna', NULL, 3263, 4043, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3483, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3239, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3484, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3239, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3485, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3241, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3486, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3241, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3487, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3293, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3488, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3293, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3489, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3276, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3490, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3276, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3491, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3243, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3492, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3243, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3493, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3249, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3494, NULL, 9, false, 'NaPl3626', 'Padova', NULL, 3249, 2532, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3495, NULL, 9, false, 'NaPl3571', 'Milano', NULL, 3275, 3737, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3496, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3275, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3497, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3298, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3498, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3298, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3499, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 7512, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3500, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3290, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3501, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 7512, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3502, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 3290, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3503, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 30, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3504, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 30, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3505, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7265, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3506, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 7265, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3507, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3251, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3508, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 3251, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3509, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3283, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3510, NULL, 9, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3283, 4657, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3511, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 18, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3512, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 18, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3513, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3277, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3514, NULL, 9, false, 'NaPl2512', 'Leipzig', NULL, 3277, 4319, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3515, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 33, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3516, NULL, 9, false, 'NaPl3697', 'Roma', NULL, 33, 2318, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3517, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3253, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3518, NULL, 9, false, 'NaPl3465', 'Firenze', NULL, 3253, 4416, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3519, NULL, 9, false, 'NaPl3460', 'Ferrara', NULL, 9394, 2530, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3520, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9394, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3521, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1122, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3522, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1122, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3523, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1155, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3524, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1155, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3525, NULL, 8, false, 'NaPl12446', 'Tanaron', NULL, 1127, 2394, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3526, NULL, 9, false, 'NaPl2085', 'Paris', NULL, 1127, 3962, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3527, NULL, 8, false, 'NaPl12446', 'Tanaron', NULL, 1153, 2394, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3528, NULL, 9, false, 'NaPl4219', 'AMSTERDAM', NULL, 1153, 2506, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3529, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 1126, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3530, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1126, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3531, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1157, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3532, NULL, 9, false, 'NaPl1664', 'Aix-en-provence', NULL, 1157, 3854, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3533, NULL, 9, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1177, 4028, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3534, NULL, 8, false, 'NaPl3682', 'Rapallo', NULL, 1177, 3679, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3535, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9778, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3536, NULL, 1, true, 'Actr83', 'Cano, Melchior', NULL, 9718, 2122, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3537, NULL, NULL, false, 'Bibl3423', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica auctore p.f. Fortunato a Brixia Ord. min. ref. ... secundis curis ab eodem recognita, plurimum aucta, &amp; vindicata. ..., Brixiae : excudebat Joannes-Maria Rizzardi, 1749., 1749', NULL, 622, 3196, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3538, NULL, NULL, false, 'Bibl3424', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus Dissertatio Physico-Theologica, Brescia 1756, 1756', NULL, 624, 5987, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3539, NULL, 1, true, 'Actr192', 'Inchofer, Melchior', NULL, 3073, 406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3540, NULL, 2, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 809, 68, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3541, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 809, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3542, NULL, 2, true, 'Actr4016', 'Eiselin, Michael', NULL, 9013, 2025, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3543, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9013, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3544, NULL, 2, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 856, 78, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3545, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 856, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3546, NULL, 2, true, 'Actr4017', 'Eiszapf, Lorenz', NULL, 9016, 2026, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3547, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9016, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3548, NULL, 2, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9024, 2027, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6924, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 2555, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3549, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9024, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3550, NULL, 2, true, 'Actr4039', 'Guitart, Rafael', NULL, 9028, 2028, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3551, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9028, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3552, NULL, 2, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9034, 2029, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3553, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9034, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3554, NULL, 2, true, 'Actr4041', 'Lázaro y Terrer, Pedro', NULL, 9039, 2030, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3555, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9039, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3556, NULL, 2, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9045, 2031, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3557, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9045, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3558, NULL, 2, true, 'Actr4043', 'Rodríguez, Luis', NULL, 9049, 2032, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3559, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9049, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3560, NULL, 2, true, 'Actr4045', 'Barbeito, Antonio', NULL, 9054, 2033, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3561, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9054, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3562, NULL, 2, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 908, 87, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3563, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 908, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3564, NULL, 2, true, 'Actr4015', 'Jamieu, Joseph', NULL, 9008, 2024, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3565, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9008, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3566, NULL, 2, true, 'Actr1446', 'Javelli, Grisostomo', NULL, 463, 17, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3567, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 463, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3568, NULL, 2, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 936, 90, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3569, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 936, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3570, NULL, 2, true, 'Actr1605', 'Iribarren, Antonio', NULL, 942, 91, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3571, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 942, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3572, NULL, 2, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 945, 92, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3573, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 945, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3574, NULL, 2, true, 'Actr3732', 'Levermé, Gilbert', NULL, 8337, 1825, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3575, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8337, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3576, NULL, 2, true, 'Actr1607', 'Ubillos, Juan Antonio de', NULL, 951, 93, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3577, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 951, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3578, NULL, 2, true, 'Actr1608', 'Ulloa, Juan de', NULL, 956, 94, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3579, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 956, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3580, NULL, 2, true, 'Actr1609', 'Uriarte, Lorenzo', NULL, 972, 95, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3581, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 972, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3582, NULL, 2, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 975, 96, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3583, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 975, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3584, NULL, 2, true, 'Actr1612', 'Valderrama, Fernando', NULL, 981, 98, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3585, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 981, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3586, NULL, 2, true, 'Actr1613', 'Valencia, Gregorio de', NULL, 984, 99, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3587, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 984, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3588, NULL, 2, true, 'Actr1614', 'Valera, Alfonso', NULL, 992, 100, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3589, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 992, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3590, NULL, 2, true, 'Actr1615', 'Valera, Jerónimo', NULL, 1000, 101, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3591, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1000, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3592, NULL, 2, true, 'Actr1616', 'Valero, Angel', NULL, 1002, 102, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3593, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1002, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3594, NULL, 2, true, 'Actr1617', 'Le Valois, Louis', NULL, 1004, 103, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3595, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1004, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3596, NULL, 2, true, 'Actr1619', 'Van den Herreweghen, Aegidius', NULL, 1010, 105, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3597, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 1010, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3598, NULL, 2, true, 'Actr1620', 'Van der Moesen, Franciscus', NULL, 1013, 106, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3599, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 1013, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3600, NULL, 2, true, 'Actr1622', 'Varesio, Carlo Francesco', NULL, 1017, 108, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3601, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1017, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3602, NULL, 2, true, 'Actr1623', 'Vargas, Bernardo de', NULL, 1021, 109, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3603, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1021, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3604, NULL, 2, true, 'Actr1624', 'Vargas, Ignacio', NULL, 1026, 110, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3605, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1026, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3606, NULL, 2, true, 'Actr1625', 'Vaughan, Richard', NULL, 1028, 111, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3607, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1028, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3608, NULL, 2, true, 'Actr1626', 'Vautrin, Christophe', NULL, 1030, 112, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3609, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1030, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3610, NULL, 2, true, 'Actr1627', 'Vázquez de Malpartida, Francisco', NULL, 1035, 113, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3611, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1035, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3612, NULL, 2, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1039, 114, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3613, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1039, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3614, NULL, 2, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1045, 115, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3615, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1045, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3616, NULL, 2, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1073, 116, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3617, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1073, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3618, NULL, 2, true, 'Actr1631', 'Vega, Andrés de', NULL, 1079, 117, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3619, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1079, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3620, NULL, 2, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1086, 118, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3621, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1086, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3622, NULL, 2, true, 'Actr1633', 'Vega, Ildefonso de la', NULL, 1092, 119, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3623, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1092, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3624, NULL, 2, true, 'Actr1634', 'Veglia, Pio', NULL, 1096, 120, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3625, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1096, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3626, NULL, 2, true, 'Actr1635', 'Velasco, Diego de', NULL, 1098, 121, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3627, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 1098, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3628, NULL, 2, true, 'Actr1636', 'Velasco, Matías de', NULL, 1100, 122, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3629, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1100, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3630, NULL, 2, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1102, 123, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3631, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 1102, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3632, NULL, 2, true, 'Actr1581', 'Vergara, Antonio de', NULL, 823, 71, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3633, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 823, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3634, NULL, 2, true, 'Actr1583', 'Viana, Manuel Martin - de San José', NULL, 827, 73, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3635, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 827, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3636, NULL, 2, true, 'Actr1640', 'Vidal, Jeronimo', NULL, 1314, 127, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3637, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1314, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3638, NULL, 2, true, 'Actr1641', 'Vieira, António', NULL, 1316, 128, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3639, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1316, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3640, NULL, 2, true, 'Actr1642', 'Vieroegg, Caesarius', NULL, 1320, 129, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3641, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1320, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3642, NULL, 2, true, 'Actr1643', 'Vicens, Gaspar', NULL, 1322, 130, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3643, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1322, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3644, NULL, 2, true, 'Actr1644', 'Vilar, Narciso', NULL, 1324, 131, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3645, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1324, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3646, NULL, 2, true, 'Actr1645', 'Vilar, Tomás', NULL, 1329, 132, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3647, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1329, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3648, NULL, 2, true, 'Actr1646', 'Villafañe, Antonio de', NULL, 1331, 133, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3649, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1331, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3650, NULL, 2, true, 'Actr1647', 'Villalpando, Francisco de', NULL, 1334, 134, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3651, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1334, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3652, NULL, 2, true, 'Actr1648', 'Villamarin, Hernando de', NULL, 1337, 135, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3653, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1337, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3654, NULL, 2, true, 'Actr1649', 'Villanueva, José de', NULL, 1341, 136, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3655, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 1341, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3656, NULL, 2, true, 'Actr1650', 'Villavicencio, Bartolomé de', NULL, 1344, 137, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3657, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1344, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3658, NULL, 2, true, 'Actr1653', 'Vinyes, Domènec', NULL, 1355, 140, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3659, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1355, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3660, NULL, 2, true, 'Actr1654', 'Viola, Lorenzo', NULL, 1357, 141, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3661, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 1357, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3662, NULL, 2, true, 'Actr1655', 'Vischer, Ferdinand', NULL, 1359, 142, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3663, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1359, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3664, NULL, 2, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 548, 33, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3665, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 548, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3666, NULL, 2, true, 'Actr1656', 'Vitoria y Dávila, José de', NULL, 1361, 143, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3667, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1361, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3668, NULL, 2, true, 'Actr561', 'Viva, Domenico', NULL, 9378, 2095, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3669, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9378, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3670, NULL, 2, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1369, 144, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3671, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1369, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3672, NULL, 2, true, 'Actr1660', 'Volpi, Angelo', NULL, 1399, 147, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3673, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 1399, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3674, NULL, 2, true, 'Actr2693', 'Vries, Peter De', NULL, 7089, 1523, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3675, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 7089, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3676, NULL, 2, true, 'Actr1664', 'Paris, Yves de', NULL, 1409, 151, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3677, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 1409, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3678, NULL, 2, true, 'Actr1665', 'Zagaglia, Giuseppe', NULL, 1429, 152, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3679, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 1429, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3680, NULL, 2, true, 'Actr1666', 'Zambrana Dávalos, Francisco Antonio', NULL, 1432, 153, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3681, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 1432, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3682, NULL, 2, true, 'Actr1667', 'Zamoro, Giuseppe Maria', NULL, 1434, 154, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3683, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 1434, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3684, NULL, 2, true, 'Actr1668', 'Zañartu, Juan de', NULL, 1442, 155, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3685, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1442, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3686, NULL, 2, true, 'Actr1669', 'Zapata, Pedro', NULL, 1446, 156, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3687, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1446, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3688, NULL, 2, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1456, 158, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3689, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1456, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3690, NULL, 2, true, 'Actr1672', 'Zenner, Albert', NULL, 1475, 159, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3691, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1475, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3692, NULL, 2, true, 'Actr1673', 'Zingnis, Christoph &amp; Paul', NULL, 1478, 160, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3693, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1478, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3694, NULL, 2, true, 'Actr1674', 'Zuaznabar, Martin de', NULL, 1482, 161, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3695, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1482, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3696, NULL, 2, true, 'Actr1676', 'Zumel, Francisco', NULL, 1491, 163, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3697, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 1491, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3698, NULL, 2, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8795, 1959, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3699, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8795, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3700, NULL, 2, true, 'Actr1677', 'Abad, Agustin', NULL, 1501, 164, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3701, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1501, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3702, NULL, 2, true, 'Actr1678', 'Abad, Diego José', NULL, 1505, 165, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3703, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1505, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3704, NULL, 2, true, 'Actr1679', 'Abarca, Pedro', NULL, 1516, 166, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3705, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1516, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3706, NULL, 2, true, 'Actr1682', 'Acevedo, Francisco', NULL, 1524, 169, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3707, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1524, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3708, NULL, 2, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1529, 170, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3709, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1529, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3710, NULL, 2, true, 'Actr1684', 'Acosta, José de', NULL, 1535, 171, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3711, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1535, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3712, NULL, 2, true, 'Actr560', 'Adam, Jean', NULL, 9353, 2094, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3713, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9353, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3714, NULL, 2, true, 'Actr5', 'Agnani, Giovanni Domenico', NULL, 9283, 2086, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3715, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9283, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3716, NULL, 2, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1541, 172, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3717, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1541, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3718, NULL, 2, true, 'Actr1686', 'Aguayo, Lupercio', NULL, 1547, 173, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3719, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1547, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3720, NULL, 2, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1550, 174, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3721, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1550, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3722, NULL, 2, true, 'Actr1688', 'Aguilar, José de', NULL, 1558, 175, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3723, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1558, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3724, NULL, 2, true, 'Actr1689', 'Aguirre, Juan Antonio de', NULL, 1574, 176, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3725, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1574, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3726, NULL, 2, true, 'Actr1690', 'Aguirre, Juan Bautista de', NULL, 1578, 177, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3727, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1578, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3728, NULL, 2, true, 'Actr1691', 'Alamanni, Angelo', NULL, 1581, 178, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3729, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1581, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3730, NULL, 2, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1588, 179, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3731, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1588, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3732, NULL, 2, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1591, 180, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3733, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1591, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3734, NULL, 2, true, 'Actr1694', 'Albarracín, Martín', NULL, 1600, 181, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3735, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1600, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3736, NULL, 2, true, 'Actr1695', 'Alberich, Mariano', NULL, 1602, 182, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3737, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1602, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3738, NULL, 2, true, 'Actr1696', 'Albertini, Francesco', NULL, 1608, 183, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3739, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1608, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3740, NULL, 2, true, 'Actr1697', 'Albergoni, Eleuterio', NULL, 1628, 184, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3741, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 1628, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3742, NULL, 2, true, 'Actr1698', 'Albiz, Martín de', NULL, 1633, 185, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3743, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1633, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3744, NULL, 2, true, 'Actr1698', 'Albiz, Martín de', NULL, 1637, 185, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3745, NULL, 2, true, 'Actr1727', 'Araujo, Ildefonso', NULL, 1866, 213, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3746, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 1637, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3747, NULL, 2, true, 'Actr1700', 'Alcaraz, Cristóbal de', NULL, 1643, 187, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3748, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1643, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3749, NULL, 2, true, 'Actr1701', 'Alcaraz, José de', NULL, 1645, 188, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3750, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1645, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3751, NULL, 2, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1651, 189, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3752, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1651, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3753, NULL, 2, true, 'Actr1703', 'Algaba, Juan de', NULL, 1658, 190, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3754, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1658, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3755, NULL, 2, true, 'Actr1704', 'Alonso, Francisco', NULL, 1666, 191, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3756, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1666, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3757, NULL, 2, true, 'Actr1707', 'Álvarado, Juan de', NULL, 1728, 194, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3758, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1728, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3759, NULL, 2, true, 'Actr1708', 'Álvarez, Diego', NULL, 1733, 195, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3760, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1733, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3761, NULL, 2, true, 'Actr1709', 'Alvares, José', NULL, 1759, 196, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3762, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1759, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3763, NULL, 2, true, 'Actr1710', 'Ambrosini, Giovanni Antonio', NULL, 1761, 197, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3764, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1761, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3765, NULL, 2, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1782, 199, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3766, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1782, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3767, NULL, 2, true, 'Actr1713', 'Amico, Francesco', NULL, 1787, 200, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3768, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1787, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3769, NULL, 2, true, 'Actr1715', 'Ampach, Rochus', NULL, 1797, 202, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3770, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1797, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3771, NULL, 2, true, 'Actr1716', 'Amrhyn, Beatus', NULL, 1799, 203, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3772, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1799, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3773, NULL, 2, true, 'Actr1717', 'Angermann, Adalbert', NULL, 1801, 204, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3774, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1801, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3775, NULL, 2, true, 'Actr1718', 'Anglés, José', NULL, 1803, 205, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3776, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1803, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3777, NULL, 2, true, 'Actr1720', 'Annat, François', NULL, 1806, 206, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3778, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1806, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3779, NULL, 2, true, 'Actr1721', 'Anreiter, Thomas', NULL, 1824, 207, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3780, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1824, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3781, NULL, 2, true, 'Actr1722', 'Antist, Vincens Iustinianus', NULL, 1827, 208, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3782, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1827, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3783, NULL, 2, true, 'Actr1536', 'Antolínez, Agustín', NULL, 776, 62, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3784, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 776, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3785, NULL, 2, true, 'Actr1723', 'Aquario, Mattia', NULL, 1831, 209, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3786, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1831, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3787, NULL, 2, true, 'Actr1724', 'Aquena, Tommaso de', NULL, 1838, 210, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3788, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1838, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3789, NULL, 2, true, 'Actr1532', 'Aragón, Pedro de', NULL, 756, 59, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3790, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 756, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3791, NULL, 2, true, 'Actr1725', 'Aranda, Felipe', NULL, 1844, 211, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3792, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1844, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3793, NULL, 2, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1854, 212, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3794, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1854, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3795, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1866, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3796, NULL, 2, true, 'Actr1728', 'Arcayna, Juan Bautista', NULL, 1870, 214, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3797, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1870, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3798, NULL, 2, true, 'Actr1730', 'Ardanuy, Orencio de', NULL, 1878, 216, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3799, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1878, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3800, NULL, 2, true, 'Actr1731', 'Arleth, Abundus', NULL, 1881, 217, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3801, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 1881, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3802, NULL, 2, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1890, 219, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3803, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1890, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3804, NULL, 2, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9077, 2038, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3805, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9077, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3806, NULL, 2, true, 'Actr1734', 'Arriba, Francisco de', NULL, 1896, 220, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3807, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 1896, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3808, NULL, 2, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1899, 221, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3809, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1899, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3810, NULL, 2, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1906, 222, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3811, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1906, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3812, NULL, 2, true, 'Actr1737', 'Astudillo, Diego de', NULL, 1912, 223, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3813, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 1912, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3814, NULL, 2, true, 'Actr1739', 'Avendaño, Diego de', NULL, 1918, 225, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3815, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1918, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3816, NULL, 2, true, 'Actr1740', 'Avendaño, Pedro de', NULL, 1919, 226, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3817, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1919, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3818, NULL, 2, true, 'Actr606', 'Aversa, Raffaello', NULL, 9454, 2101, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3819, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 9454, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3820, NULL, 2, true, 'Actr1741', 'Avilés, Pedro de', NULL, 1926, 227, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3821, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1926, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3822, NULL, 2, true, 'Actr1742', 'Ayleworth, William', NULL, 1930, 228, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3823, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1930, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3824, NULL, 2, true, 'Actr1743', 'Aznar, Juan', NULL, 1935, 229, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3825, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 1935, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3826, NULL, 2, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1937, 230, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3827, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1937, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3828, NULL, 2, true, 'Actr1745', 'Azor, Juan', NULL, 1954, 231, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3829, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 1954, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3830, NULL, 2, true, 'Actr1747', 'Babenstuber, Ludwig', NULL, 1998, 233, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3831, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 1998, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3832, NULL, 2, true, 'Actr1748', 'Baena, Gaspar', NULL, 2003, 234, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3833, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2003, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3834, NULL, 2, true, 'Actr1749', 'Bagatta, Bonifacio', NULL, 2005, 235, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3835, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 2005, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3836, NULL, 2, true, 'Actr562', 'Bagot, Jean', NULL, 9385, 2096, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3837, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9385, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3838, NULL, 2, true, 'Actr1569', 'Baldelli, Niccolo', NULL, 802, 67, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3839, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 802, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3840, NULL, 40, true, 'Actr1754', 'Riez, Balthasar de', NULL, 2023, 240, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3841, NULL, 2, true, 'Actr1755', 'Bancel, Louis', NULL, 2034, 241, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3842, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2034, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3843, NULL, 2, true, 'Actr1496', 'Báñez, Domingo', NULL, 526, 30, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3844, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 526, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3845, NULL, 2, true, 'Actr1756', 'Baquero, Martin', NULL, 2038, 242, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3846, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2038, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3847, NULL, 2, true, 'Actr1758', 'Barbiano, Giovanni (Juan)', NULL, 2074, 244, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3848, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2074, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3849, NULL, 2, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2076, 245, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3850, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 2076, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3851, NULL, 2, true, 'Actr1760', 'Baro, Bonaventura', NULL, 2095, 247, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3852, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2095, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3853, NULL, 2, true, 'Actr2694', 'Baron, Vincent', NULL, 7091, 1524, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3854, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7091, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3855, NULL, 2, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2141, 251, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3856, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 2141, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3857, NULL, 2, true, 'Actr1765', 'Battaglini, Giovanni Battista', NULL, 2163, 252, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3858, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2163, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3859, NULL, 2, true, 'Actr1767', 'Bauny, Etienne', NULL, 2175, 254, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3860, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2175, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3861, NULL, 2, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2195, 256, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3862, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2195, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3863, NULL, 2, true, 'Actr38', 'Becanus, Martin', NULL, 8438, 1843, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3864, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8438, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3865, NULL, 2, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2205, 258, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3866, NULL, 39, false, 'CoAc12116', 'Barnabites', NULL, 2205, 4008, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3867, NULL, 2, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8936, 2008, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3868, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8936, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3869, NULL, 2, true, 'Actr1772', 'Belluto, Bonaventura', NULL, 2222, 259, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3870, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 2222, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3871, NULL, 2, true, 'Actr1773', 'De Benedetti, Giovanni Battista', NULL, 2224, 260, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3872, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2224, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3873, NULL, 2, true, 'Actr1774', 'Benet, Cipriano', NULL, 2228, 261, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3874, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2228, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3875, NULL, 2, true, 'Actr1776', 'Benjumea, Blasco de', NULL, 2239, 263, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3876, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2239, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3877, NULL, 2, true, 'Actr1777', 'Berart, Agustín', NULL, 2242, 264, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3878, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2242, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3879, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 2246, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3880, NULL, 2, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2252, 266, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3881, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2252, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3882, NULL, 2, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2258, 267, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3883, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2258, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3884, NULL, 2, true, 'Actr1781', 'Bernique, Juan', NULL, 2261, 268, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3885, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2261, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3886, NULL, 2, true, 'Actr1782', 'Bertrand, Eutrope', NULL, 2265, 269, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3887, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 2265, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3888, NULL, 2, true, 'Actr1783', 'Bérulle, Marc de', NULL, 2273, 270, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3889, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 2273, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3890, NULL, 2, true, 'Actr1785', 'Beyer, Benedictus', NULL, 2279, 272, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3891, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 2279, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3892, NULL, 2, true, 'Actr1786', 'Biescas, Juan', NULL, 2283, 273, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3893, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2283, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3894, NULL, 2, true, 'Actr1789', 'Birag, Cornelius', NULL, 2286, 276, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3895, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 2286, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3896, NULL, 2, true, 'Actr1792', 'Blázquez, Juan', NULL, 2307, 279, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3897, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2307, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3898, NULL, 2, true, 'Actr2695', 'Blundus, Franciscus Antonius', NULL, 7106, 1525, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3899, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7106, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3900, NULL, 2, true, 'Actr1796', 'Bofill, Francesc', NULL, 2312, 283, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3901, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2312, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3902, NULL, 2, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2319, 284, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3903, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 2319, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3904, NULL, 2, true, 'Actr1798', 'Bonarte, Thomas', NULL, 2334, 285, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3905, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2334, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3906, NULL, 2, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2343, 287, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3907, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2343, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3908, NULL, 2, true, 'Actr1801', 'Bordas, Nicolas', NULL, 2348, 288, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3909, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2348, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3910, NULL, 2, true, 'Actr1802', 'Bordonus, Franciscus', NULL, 2350, 289, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3911, NULL, 39, false, 'CoAc12114', 'Tiers-Ordre des Franciscains', NULL, 2350, 4160, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3912, NULL, 2, true, 'Actr1803', 'Borgo, Enrico Antonio', NULL, 2352, 290, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3913, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 2352, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3914, NULL, 2, true, 'Actr1804', 'Borrull, Matías', NULL, 2360, 291, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3915, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2360, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3916, NULL, 2, true, 'Actr57', 'Boscovich, Ruggiero Giuseppe', NULL, 9434, 2098, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3917, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9434, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3918, NULL, 2, true, 'Actr1805', 'Bossat, P.', NULL, 2362, 292, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3919, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2362, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3920, NULL, 2, true, 'Actr1806', 'Boucher, Claude', NULL, 2367, 293, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3921, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2367, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3922, NULL, 2, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2387, 298, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3923, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2387, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3924, NULL, 2, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2398, 301, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3925, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2398, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3926, NULL, 2, true, 'Actr2696', 'Brachet, Maurice', NULL, 7108, 1526, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3927, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7108, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3928, NULL, 2, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9514, 2108, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3929, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 9514, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3930, NULL, 2, true, 'Actr1816', 'Brancacio de Caravinea, Clemens', NULL, 2415, 302, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3931, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 2415, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3932, NULL, 2, true, 'Actr1817', 'Brandolino, Giovanni', NULL, 2419, 303, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3933, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2419, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3934, NULL, 2, true, 'Actr1818', 'Brauczek, Vilém Anton', NULL, 2422, 304, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3935, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 2422, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3936, NULL, 2, true, 'Actr1819', 'Braun, Josef', NULL, 2424, 305, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3937, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2424, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3938, NULL, 2, true, 'Actr1490', 'Briceño, Alonso', NULL, 503, 24, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3939, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 503, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3940, NULL, 2, true, 'Actr1820', 'Briz, Juan', NULL, 2427, 306, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3941, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2427, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3942, NULL, 2, true, 'Actr1821', 'Brocà, Ramon', NULL, 2430, 307, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3943, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2430, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3944, NULL, 2, true, 'Actr1822', 'Bruni, Celestino', NULL, 2436, 308, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3945, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 2436, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3946, NULL, 2, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2446, 309, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3947, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2446, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3948, NULL, 2, true, 'Actr1824', 'Buenaventura, Francisco', NULL, 2457, 310, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3949, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2457, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3950, NULL, 2, true, 'Actr1825', 'Buffier, Claude', NULL, 2461, 311, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3951, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2461, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3952, NULL, 2, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2469, 312, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3953, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2469, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3954, NULL, 2, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2474, 313, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3955, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2474, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3956, NULL, 2, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2487, 315, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3957, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2487, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3958, NULL, 2, true, 'Actr1830', 'Burghaber, Adam', NULL, 2489, 316, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3959, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2489, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3960, NULL, 2, true, 'Actr1832', 'Busaeus, Johannes', NULL, 2491, 318, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3961, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2491, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3962, NULL, 2, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2497, 319, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3963, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2497, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3964, NULL, 2, true, 'Actr1836', 'Cabrera, Pedro de', NULL, 2508, 322, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3965, NULL, 39, false, 'CoAc12112', 'Hiéronymites', NULL, 2508, 6052, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3966, NULL, 2, true, 'Actr1837', 'Cadana, Salvatore', NULL, 2512, 323, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3967, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2512, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3968, NULL, 2, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9520, 2109, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3969, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9520, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3970, NULL, 2, true, 'Actr1841', 'Calvaria, Antonio', NULL, 2531, 327, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3971, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 2531, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3972, NULL, 2, true, 'Actr1842', 'Camarero, José', NULL, 2533, 328, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3973, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2533, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3974, NULL, 2, true, 'Actr1843', 'Camargo, Ignacio de', NULL, 2535, 329, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3975, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2535, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3976, NULL, 2, true, 'Actr1844', 'Cambiaso, Juan Tomas', NULL, 2539, 330, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3977, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2539, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3978, NULL, 2, true, 'Actr81', 'Campanella, Tommaso', NULL, 9648, 2117, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3979, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9648, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3980, NULL, 2, true, 'Actr1845', 'Campion, Edmund', NULL, 2541, 331, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3981, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2541, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3982, NULL, 2, true, 'Actr1846', 'Campo, Andrés del', NULL, 2543, 332, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3983, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2543, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3984, NULL, 2, true, 'Actr1847', 'Campos, Urbano', NULL, 2545, 333, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3985, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2545, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3986, NULL, 2, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2551, 334, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3987, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2551, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3988, NULL, 2, true, 'Actr1849', 'Campuzano, Bernabé', NULL, 2567, 335, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3989, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 2567, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3990, NULL, 2, true, 'Actr1850', 'Cano, Juan', NULL, 2572, 337, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3991, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2572, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3992, NULL, 2, true, 'Actr83', 'Cano, Melchior', NULL, 9720, 2122, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3993, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9720, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3994, NULL, 2, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9222, 2079, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3995, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9222, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3996, NULL, 2, true, 'Actr86', 'Capponi, Serafino', NULL, 9731, 2123, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3997, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9731, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3998, NULL, 2, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9767, 2125, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3999, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 9767, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4000, NULL, 2, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2583, 339, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4001, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2583, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4002, NULL, 2, true, 'Actr1853', 'Cárdenas Portocarrero, Lorenzo de', NULL, 2585, 340, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4003, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2585, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4004, NULL, 2, true, 'Actr1856', 'Carral, José', NULL, 2607, 343, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4005, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2607, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4006, NULL, 2, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7117, 1527, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4007, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7117, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4008, NULL, 2, true, 'Actr1858', 'Carreño, Bartolomé', NULL, 2616, 345, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4009, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2616, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4010, NULL, 2, true, 'Actr1859', 'Cartagena, Juan de', NULL, 2620, 346, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4011, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2620, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4012, NULL, 2, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2622, 347, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4013, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 2622, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4014, NULL, 2, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2631, 348, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4015, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2631, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4017, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 2634, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4018, NULL, 2, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2485, 315, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4019, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2485, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4020, NULL, 2, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9316, 2089, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4021, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 9316, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4022, NULL, 2, true, 'Actr1865', 'Cassarelli, Francesco', NULL, 2640, 352, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4023, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2640, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4024, NULL, 2, true, 'Actr1866', 'Castell, Antonio', NULL, 2642, 353, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4025, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2642, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4026, NULL, 2, true, 'Actr1867', 'Castellano, Fernando', NULL, 2650, 354, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4027, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2650, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4028, NULL, 2, true, 'Actr1868', 'Castelvi, Juan de', NULL, 2652, 355, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4029, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 2652, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4030, NULL, 2, true, 'Actr1869', 'Castiglione, F.', NULL, 2656, 356, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4031, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2656, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4032, NULL, 2, true, 'Actr1870', 'Castilla, Francisco de', NULL, 2677, 358, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4033, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2677, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4034, NULL, 2, true, 'Actr1871', 'Castillo Velasco, Francisco de', NULL, 2679, 359, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4035, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2679, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4036, NULL, 2, true, 'Actr99', 'Castro, Alfonso de', NULL, 9775, 2127, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4037, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9775, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4038, NULL, 2, true, 'Actr1873', 'Castro, Cristobal de', NULL, 2685, 361, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4039, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2685, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4040, NULL, 2, true, 'Actr1874', 'Castro, Melchor de', NULL, 2689, 362, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4041, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2689, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4042, NULL, 2, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2695, 363, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4043, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2695, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4044, NULL, 2, true, 'Actr1878', 'Cattaneo, O.', NULL, 2704, 366, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4045, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2704, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4046, NULL, 2, true, 'Actr1880', 'Censi, Girolamo', NULL, 2741, 368, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4047, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 2741, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4048, NULL, 2, true, 'Actr1881', 'Ceriziers, René de', NULL, 2746, 369, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4049, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2746, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4050, NULL, 2, true, 'Actr1883', 'Céspedes, Valentín de', NULL, 2753, 371, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4051, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2753, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4052, NULL, 2, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2759, 372, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4053, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2759, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4054, NULL, 2, true, 'Actr1885', 'Chacón, Juan', NULL, 2765, 373, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4055, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2765, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4056, NULL, 2, true, 'Actr1886', 'Chacón, Manuel', NULL, 2769, 374, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4057, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2769, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4058, NULL, 2, true, 'Actr1889', 'Chagoyen, Pedro', NULL, 2786, 377, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4059, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2786, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4060, NULL, 2, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2795, 379, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4061, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2795, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4062, NULL, 2, true, 'Actr23712', 'Fourier, Jean', NULL, 5502, 1026, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4063, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5502, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4064, NULL, 2, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2803, 380, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4065, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 2803, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4066, NULL, 2, true, 'Actr1895', 'Chastelier, Jean', NULL, 2816, 381, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4067, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2816, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4068, NULL, 2, true, 'Actr1897', 'Chevalier, Jean', NULL, 2819, 383, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4069, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 2819, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4070, NULL, 2, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2825, 384, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4071, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2825, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4072, NULL, 2, true, 'Actr1899', 'Cinammo, L.', NULL, 2836, 385, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4073, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2836, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4074, NULL, 2, true, 'Actr1900', 'Ciorla, Vincenzo', NULL, 2844, 386, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4075, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 2844, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4076, NULL, 2, true, 'Actr1901', 'Cippullo, Gregorio', NULL, 2846, 387, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4077, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2846, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4078, NULL, 2, true, 'Actr108', 'Clavius, Christopher', NULL, 17, 3, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4079, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 17, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4080, NULL, 2, true, 'Actr1904', 'Clément, Claude', NULL, 2888, 390, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4081, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2888, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4082, NULL, 2, true, 'Actr1906', 'Clenaerts, Pierre', NULL, 2905, 392, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4083, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 2905, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4084, NULL, 2, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2909, 393, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4085, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2909, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4086, NULL, 2, true, 'Actr1910', 'Colomb, Bonaventure', NULL, 2938, 396, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4087, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 2938, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4088, NULL, 2, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2954, 398, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4089, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2954, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4090, NULL, 2, true, 'Actr1913', 'Collegium Complutense', NULL, 2973, 399, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4091, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 2973, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4092, NULL, 2, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2982, 400, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4093, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2982, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4094, NULL, 2, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3031, 401, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4095, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3031, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4096, NULL, 2, true, 'Actr1916', 'Contenson, Vincent', NULL, 3047, 402, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4097, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3047, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4098, NULL, 2, true, 'Actr1917', 'Constesti, Rafael', NULL, 3059, 403, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4099, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3059, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4100, NULL, 2, true, 'Actr1918', 'Conti, Giovannbattista', NULL, 3061, 404, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4101, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3061, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4102, NULL, 2, true, 'Actr517', 'Conti, Pietro', NULL, 9309, 2088, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4103, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 9309, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4104, NULL, 2, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3065, 405, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4105, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3065, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4106, NULL, 2, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3079, 407, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4107, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3079, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4108, NULL, 2, true, 'Actr1921', 'Cornejo, Francisco', NULL, 3096, 408, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4109, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3096, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4110, NULL, 2, true, 'Actr1922', 'Cornejo de Pedrosa, Pedro', NULL, 3099, 409, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4111, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 3099, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4112, NULL, 2, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3124, 412, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4113, NULL, 39, false, 'CoAc47', 'Piaristes', NULL, 3124, 5180, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4114, NULL, 2, true, 'Actr1926', 'Coscan, Oswald', NULL, 3132, 413, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4115, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3132, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4116, NULL, 2, true, 'Actr1928', 'Cottet, Anton', NULL, 3138, 415, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4117, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3138, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4118, NULL, 2, true, 'Actr1934', 'Crespi de Borja, Luis', NULL, 3174, 421, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4119, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 3174, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4120, NULL, 2, true, 'Actr1935', 'Crespo, Andrés', NULL, 3178, 422, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4121, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3178, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4122, NULL, 2, true, 'Actr1936', 'Crom, Adrien', NULL, 3182, 423, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4123, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3182, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4124, NULL, 2, true, 'Actr1937', 'Cross, John', NULL, 3186, 424, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4126, NULL, 2, true, 'Actr1939', 'Cruccio, Jacopo', NULL, 3189, 426, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4127, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3189, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4128, NULL, 2, true, 'Actr1940', 'Crust, Thomas', NULL, 3191, 427, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4129, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3191, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4130, NULL, 2, true, 'Actr1941', 'Cruz, Francisco de la', NULL, 3194, 428, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4131, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3194, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4132, NULL, 2, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3197, 429, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4133, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3197, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4134, NULL, 2, true, 'Actr1943', 'Cuba y Arce, Cristóbal de', NULL, 3204, 430, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4135, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3204, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4136, NULL, 2, true, 'Actr1944', 'Cuadrado, Francisco', NULL, 3206, 431, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4137, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 3206, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4138, NULL, 2, true, 'Actr1945', 'Cueto, Pedro de', NULL, 3208, 432, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4139, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3208, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4140, NULL, 2, true, 'Actr1948', 'Custurer, Jaume', NULL, 3220, 435, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4141, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3220, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4142, NULL, 2, true, 'Actr1949', 'Dabillon, André', NULL, 3222, 436, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4143, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3222, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4144, NULL, 2, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3313, 440, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4145, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3313, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4146, NULL, 2, true, 'Actr1953', 'Darder, Tomàs', NULL, 3357, 441, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4147, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3357, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4148, NULL, 2, true, 'Actr1954', 'Daubenton, Guillaume', NULL, 3359, 442, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4149, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3359, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4150, NULL, 2, true, 'Actr1888', 'Gallo, Juan', NULL, 2784, 376, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4151, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2784, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4152, NULL, 2, true, 'Actr1927', 'Cossé de Brissac, Charles', NULL, 3134, 414, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4153, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3134, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4154, NULL, 2, true, 'Actr1955', 'David, Pierre', NULL, 3361, 443, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4155, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3361, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4156, NULL, 2, true, 'Actr1958', 'Dechales, Claude', NULL, 3374, 445, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4157, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3374, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4158, NULL, 2, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3385, 446, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4159, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3385, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4160, NULL, 2, true, 'Actr1960', 'Delgado, Pedro', NULL, 3421, 448, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4161, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3421, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4162, NULL, 2, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3423, 449, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4163, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3423, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4164, NULL, 2, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3435, 451, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4165, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3435, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4166, NULL, 2, true, 'Actr1964', 'Marini, Domenico De', NULL, 3449, 452, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4167, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3449, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4168, NULL, 2, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3461, 454, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4169, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3461, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4170, NULL, 2, true, 'Actr1967', 'Desgabets, Robert', NULL, 3464, 455, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4171, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 3464, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4172, NULL, 2, true, 'Actr1968', 'Desirant, Bernard', NULL, 3469, 456, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4173, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3469, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4174, NULL, 2, true, 'Actr1970', 'Deza, Diego de', NULL, 3475, 458, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4175, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3475, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4176, NULL, 2, true, 'Actr1971', 'Diana, Antonino', NULL, 3482, 459, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4177, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 3482, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4178, NULL, 2, true, 'Actr1972', 'Dias Franco, Luíz', NULL, 3486, 460, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4179, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3486, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4180, NULL, 2, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3489, 461, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4181, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3489, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4182, NULL, 2, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3495, 462, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4183, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3495, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4184, NULL, 2, true, 'Actr1975', 'Dierkens, Jean', NULL, 3504, 463, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4185, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3504, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4186, NULL, 2, true, 'Actr1977', 'Díez de Isla, Juan', NULL, 3507, 465, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4187, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3507, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4188, NULL, 2, true, 'Actr1978', 'Dijours, Valentin', NULL, 3512, 466, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4189, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 3512, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4190, NULL, 2, true, 'Actr1983', 'Dubal, Francisco', NULL, 3532, 471, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4191, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 3532, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4192, NULL, 2, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 50, 6, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4193, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 50, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4194, NULL, 2, true, 'Actr1985', 'Duchek, Jan', NULL, 3569, 473, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4195, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3569, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4196, NULL, 2, true, 'Actr1989', 'Pasquier, Sébastien Du', NULL, 3595, 477, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4197, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 3595, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4198, NULL, 2, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3616, 481, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4199, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3616, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4200, NULL, 2, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3625, 482, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4201, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3625, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4202, NULL, 2, true, 'Actr1995', 'Eberhard, Georg', NULL, 3635, 484, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4203, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3635, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4204, NULL, 2, true, 'Actr1996', 'Eberle, Wolfgang', NULL, 3648, 485, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4205, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3648, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4206, NULL, 2, true, 'Actr4012', 'Hay, John', NULL, 8990, 2021, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4207, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8990, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4208, NULL, 2, true, 'Actr1997', 'Edisford, John', NULL, 3650, 486, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4209, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3650, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4210, NULL, 2, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3654, 487, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4211, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3654, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4212, NULL, 2, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3661, 488, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4213, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3661, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4214, NULL, 2, true, 'Actr2000', 'Egues, Baltasar', NULL, 3669, 489, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4215, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3669, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4216, NULL, 2, true, 'Actr1590', 'Elejondo, Francisco', NULL, 842, 76, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4217, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 842, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4218, NULL, 2, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 854, 77, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4219, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 854, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4220, NULL, 2, true, 'Actr1594', 'Erber, Anton', NULL, 864, 80, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4221, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 864, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4222, NULL, 2, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 870, 81, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4223, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 870, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4224, NULL, 2, true, 'Actr1596', 'Esbarroya, Agustin de', NULL, 877, 82, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4225, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 877, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4226, NULL, 2, true, 'Actr2001', 'Escalera, Pedro de', NULL, 3673, 490, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4227, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3673, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4228, NULL, 2, true, 'Actr2002', 'Escazena, Juan de', NULL, 3677, 491, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4229, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3677, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4230, NULL, 2, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 886, 83, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4231, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 886, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4232, NULL, 2, true, 'Actr808', 'Esparza, Martin de', NULL, 9612, 2115, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4233, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9612, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4234, NULL, 2, true, 'Actr2003', 'Espinosa, José de', NULL, 3682, 492, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4235, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3682, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4236, NULL, 2, true, 'Actr2004', 'Espinosa, Miguel de', NULL, 3684, 493, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4237, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3684, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4238, NULL, 2, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3691, 495, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4239, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3691, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4240, NULL, 2, true, 'Actr1598', 'Estanyol, Angel', NULL, 890, 84, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4241, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 890, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4242, NULL, 2, true, 'Actr1600', 'Estrix, Egidius', NULL, 900, 86, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4243, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 900, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4244, NULL, 2, true, 'Actr22582', 'Serry, Jacques-Hyacinthe', NULL, 4640, 757, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4245, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4640, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4246, NULL, 2, true, 'Actr2007', 'Everard, Guillelmus', NULL, 3697, 496, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4247, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3697, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4248, NULL, 2, true, 'Actr4013', 'Hospes, François', NULL, 9000, 2022, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4249, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9000, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4250, NULL, 2, true, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', NULL, 930, 89, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4251, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 930, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4252, NULL, 2, true, 'Actr2008', 'Fabra, Francesc', NULL, 3699, 497, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4253, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3699, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4254, NULL, 2, true, 'Actr143', 'Fabri, Filippo', NULL, 364, 13, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4255, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 364, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4256, NULL, 2, true, 'Actr144', 'Fabri, Honoré', NULL, 410, 14, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4257, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 410, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4258, NULL, 2, true, 'Actr2010', 'Fajardo y Dávalos, Diego', NULL, 3714, 499, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4259, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3714, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4260, NULL, 2, true, 'Actr2011', 'Falconi, Gregorio', NULL, 3718, 500, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4261, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3718, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4262, NULL, 2, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3720, 501, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4263, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 3720, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4264, NULL, 2, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3726, 502, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4265, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3726, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4266, NULL, 2, true, 'Actr2014', 'Farinoni, Guglielmo', NULL, 3732, 503, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4267, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3732, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4268, NULL, 2, true, 'Actr2015', 'Farvacques, François', NULL, 3735, 504, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4269, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3735, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4270, NULL, 2, true, 'Actr2016', 'Fasani, Francesco Antonio', NULL, 3742, 505, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4271, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 3742, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4272, NULL, 2, true, 'Actr2017', 'Fasolini, Benedetto', NULL, 3745, 506, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4273, NULL, 39, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 3745, 4933, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4274, NULL, 2, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3749, 507, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4275, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3749, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4276, NULL, 2, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3762, 508, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4277, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3762, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4278, NULL, 2, true, 'Actr2020', 'Fasson, Tomás', NULL, 3771, 510, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4279, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3771, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4280, NULL, 2, true, 'Actr2021', 'Faure, François', NULL, 3775, 511, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4281, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3775, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4282, NULL, 2, true, 'Actr2022', 'Fay, Pierre du', NULL, 3778, 512, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4283, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3778, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4284, NULL, 2, true, 'Actr2023', 'Faure, Jean-Baptiste', NULL, 3784, 513, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4285, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3784, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4286, NULL, 2, true, 'Actr2024', 'Faydit, Pierre', NULL, 3789, 514, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4287, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 3789, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4288, NULL, 2, true, 'Actr2027', 'Felix de Molina, Francisco', NULL, 3797, 517, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4289, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3797, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4290, NULL, 2, true, 'Actr2029', 'Fernández de Robles, Francisco', NULL, 3806, 519, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4291, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3806, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4292, NULL, 2, true, 'Actr2699', 'Ferrari, G.', NULL, 7122, 1529, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4293, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7122, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4294, NULL, 2, true, 'Actr2032', 'Ferrusola, Pedro', NULL, 3812, 522, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4295, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3812, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4296, NULL, 2, true, 'Actr2033', 'Feu-Ardent Sr., François', NULL, 3814, 523, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4297, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3814, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4298, NULL, 2, true, 'Actr2034', 'Feu-Ardent Jr., François', NULL, 3818, 524, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4299, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3818, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4300, NULL, 2, true, 'Actr2036', 'Fezaye, Philibert', NULL, 3823, 526, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4301, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 3823, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4302, NULL, 2, true, 'Actr2038', 'Flórez de Setién, Enrique', NULL, 3828, 528, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4303, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3828, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4304, NULL, 2, true, 'Actr2039', 'Florindas, Diego de', NULL, 3831, 529, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4305, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3831, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4306, NULL, 2, true, 'Actr1491', 'Fonseca, Pedro da', NULL, 505, 25, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4307, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 505, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4308, NULL, 2, true, 'Actr2040', 'Font, Bernardo', NULL, 3836, 530, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4309, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 3836, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4310, NULL, 2, true, 'Actr2041', 'Font, Joan Pau', NULL, 3839, 531, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4311, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3839, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4312, NULL, 2, true, 'Actr2043', 'Forer, Laurenz', NULL, 3842, 533, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4313, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3842, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4314, NULL, 2, true, 'Actr2044', 'Fornari, Martino', NULL, 3844, 534, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4315, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3844, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4316, NULL, 2, true, 'Actr2045', 'Forró, Georgius', NULL, 3849, 535, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4317, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3849, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4318, NULL, 2, true, 'Actr2046', 'Forti, A.', NULL, 3853, 536, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4319, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3853, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4320, NULL, 2, true, 'Actr151', 'Brescia, Fortunato da', NULL, 606, 44, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4321, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 606, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4322, NULL, 2, true, 'Actr2048', 'Fournenc, Jacques', NULL, 3857, 538, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4323, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 3857, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4324, NULL, 2, true, 'Actr2049', 'Cristo, Francisco do', NULL, 3861, 539, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4325, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3861, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4326, NULL, 2, true, 'Actr2050', 'Francisco de San Agustin', NULL, 3865, 540, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4327, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 3865, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4328, NULL, 2, true, 'Actr614', 'Frassen, Claude', NULL, 9494, 2105, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4329, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9494, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4330, NULL, 2, true, 'Actr2051', 'Frkic, Mate', NULL, 3867, 541, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4331, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 3867, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4332, NULL, 2, true, 'Actr2052', 'Freisleben, Franz', NULL, 3882, 542, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4333, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 3882, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4334, NULL, 2, true, 'Actr2054', 'Fuente, Francisco de la', NULL, 3887, 544, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4335, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3887, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4336, NULL, 2, true, 'Actr2055', 'Fuente, Juan de la', NULL, 3890, 545, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4337, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3890, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4338, NULL, 2, true, 'Actr2056', 'Fuente Hurtado, Diego de la', NULL, 3893, 546, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4339, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3893, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4340, NULL, 2, true, 'Actr2057', 'Fullana, Bartomeu Antoni', NULL, 3899, 547, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4341, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3899, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4342, NULL, 2, true, 'Actr2058', 'Gaget, Roch', NULL, 3901, 548, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4343, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 3901, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4344, NULL, 2, true, 'Actr2059', 'Galatini, Pietro', NULL, 3904, 549, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4345, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 3904, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4346, NULL, 2, true, 'Actr2061', 'Galindo, José', NULL, 3907, 551, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4347, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3907, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4348, NULL, 2, true, 'Actr2062', 'Galitius de Carpenedulo, Marcus Antonius', NULL, 3911, 553, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4349, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 3911, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4350, NULL, 2, true, 'Actr2063', 'Gallego de Vera, Bernabé', NULL, 3914, 554, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4351, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3914, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4352, NULL, 2, true, 'Actr2064', 'Galliardi, Achille', NULL, 3916, 555, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4353, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3916, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4354, NULL, 2, true, 'Actr2066', 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, 3922, 557, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4355, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 3922, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4356, NULL, 2, true, 'Actr2067', 'Garau, Francesc', NULL, 3927, 558, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4357, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3927, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4358, NULL, 2, true, 'Actr2068', 'García, Andrés', NULL, 3931, 559, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4359, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3931, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4360, NULL, 2, true, 'Actr2069', 'García, Diego', NULL, 3937, 560, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4361, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3937, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4362, NULL, 2, true, 'Actr2070', 'García, Domingo', NULL, 3939, 561, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4363, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3939, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4364, NULL, 2, true, 'Actr2071', 'García, Eliseo', NULL, 3943, 562, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4365, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 3943, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4366, NULL, 2, true, 'Actr2072', 'García, Francisco José', NULL, 3945, 563, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4367, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 3945, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4368, NULL, 2, true, 'Actr2073', 'García, Manuel', NULL, 3947, 564, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4369, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 3947, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4370, NULL, 2, true, 'Actr2074', 'García Bravo, Diego Felipe', NULL, 3949, 565, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4371, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3949, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4372, NULL, 2, true, 'Actr2075', 'Garnier, Jean', NULL, 3953, 566, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4373, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3953, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4374, NULL, 2, true, 'Actr2076', 'Gaudinus, Ambrosius', NULL, 3955, 567, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4375, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3955, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4376, NULL, 2, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3957, 568, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4377, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3957, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4378, NULL, 2, true, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, 3963, 569, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4379, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3963, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4380, NULL, 2, true, 'Actr2079', 'Gavarró, Francisco', NULL, 3969, 570, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4381, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3969, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4382, NULL, 2, true, 'Actr2082', 'Geyss, Wilhelm', NULL, 3974, 573, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4383, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 3974, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4384, NULL, 2, true, 'Actr2083', 'Giannini, Tommaso', NULL, 3976, 574, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4385, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3976, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4386, NULL, 2, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3980, 575, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4387, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3980, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4388, NULL, 2, true, 'Actr2085', 'Giattini, Giovannbattista', NULL, 3986, 576, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4389, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3986, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4390, NULL, 2, true, 'Actr2086', 'Gibieuf, Guillaume', NULL, 3991, 577, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4391, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 3991, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4392, NULL, 2, true, 'Actr2087', 'Gil, Cristovão', NULL, 3997, 578, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4393, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3997, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4394, NULL, 2, true, 'Actr2088', 'Presentação, Gil da', NULL, 3999, 579, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4395, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 3999, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4396, NULL, 2, true, 'Actr2089', 'Giner, Damián', NULL, 4007, 580, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4397, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4007, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4398, NULL, 2, true, 'Actr2090', 'Montefortino, Girolamo da', NULL, 4013, 581, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4399, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 4013, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4400, NULL, 2, true, 'Actr2091', 'Godoy, Pedro de', NULL, 4016, 582, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4401, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4016, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4402, NULL, 2, true, 'Actr2092', 'Góis, Manuel', NULL, 4020, 583, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4403, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4020, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4404, NULL, 2, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4024, 584, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4405, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 4024, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4406, NULL, 2, true, 'Actr2094', 'Gooden, John', NULL, 4028, 585, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4407, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4028, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4408, NULL, 2, true, 'Actr2095', 'Gonet, Jean-Baptiste', NULL, 4033, 586, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4409, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4033, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4410, NULL, 2, true, 'Actr2096', 'González, Juan', NULL, 4034, 587, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4411, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4034, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4412, NULL, 2, true, 'Actr2097', 'González de Albelda, Juan', NULL, 4041, 588, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4413, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4041, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4414, NULL, 2, true, 'Actr2098', 'González de León, Juan', NULL, 4043, 589, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4415, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4043, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4416, NULL, 2, true, 'Actr2099', 'González Mateo, Diego', NULL, 4045, 590, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4417, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4045, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4418, NULL, 2, true, 'Actr2101', 'González de Santa Cruz, Francisco', NULL, 4051, 592, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4419, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4051, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4420, NULL, 2, true, 'Actr2102', 'González de Santalla, Tirso', NULL, 4056, 593, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4421, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4056, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4422, NULL, 2, true, 'Actr2103', 'Gonzalvus, Josephus', NULL, 4058, 594, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4423, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 4058, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4424, NULL, 2, true, 'Actr2104', 'Gordon, Andrew', NULL, 4062, 595, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4425, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 4062, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4426, NULL, 2, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4068, 596, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4427, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4068, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4428, NULL, 2, true, 'Actr2106', 'Goudin, Antoine', NULL, 4074, 597, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4429, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4074, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4430, NULL, 2, true, 'Actr2107', 'Gozalvo, Marcelino', NULL, 4076, 598, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4431, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4076, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4432, NULL, 2, true, 'Actr2108', 'Gracián, Baltasar', NULL, 4082, 599, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4433, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4082, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4434, NULL, 2, true, 'Actr2110', 'Granado, Diego', NULL, 4093, 601, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4435, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4093, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4436, NULL, 2, true, 'Actr2700', 'Grandi, Bonifazio Maria', NULL, 7125, 1530, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4437, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7125, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4438, NULL, 2, true, 'Actr2112', 'Grange, Jean-Baptiste de la', NULL, 4101, 603, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4439, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 4101, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4440, NULL, 2, true, 'Actr2114', 'Monfort, Gratien de', NULL, 4106, 605, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4441, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4106, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4442, NULL, 2, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4112, 607, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4443, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4112, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4444, NULL, 2, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4118, 609, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4445, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4118, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4446, NULL, 40, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 807, 68, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4447, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 807, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4448, NULL, 45, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 805, 68, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4449, NULL, 40, true, 'Actr4016', 'Eiselin, Michael', NULL, 9011, 2025, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4450, NULL, 45, true, 'Actr4016', 'Eiselin, Michael', NULL, 9012, 2025, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4451, NULL, 45, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9020, 2027, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4452, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9020, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4453, NULL, 40, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9018, 2027, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4454, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9018, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4455, NULL, 40, true, 'Actr4039', 'Guitart, Rafael', NULL, 9026, 2028, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4456, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 9026, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4457, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 9027, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4458, NULL, 45, true, 'Actr4039', 'Guitart, Rafael', NULL, 9027, 2028, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4459, NULL, 40, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9030, 2029, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4460, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 9030, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4461, NULL, 45, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9032, 2029, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4462, NULL, 8, false, 'NaPl9981', 'Plascencia', NULL, 9032, 2511, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4463, NULL, 40, true, 'Actr4041', 'Lázaro y Terrer, Pedro', NULL, 9038, 2030, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4464, NULL, 8, false, 'NaPl10083', 'Teruel', NULL, 9038, 5678, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4465, NULL, 45, true, 'Actr4041', 'Lázaro y Terrer, Pedro', NULL, 9037, 2030, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4466, NULL, 40, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9043, 2031, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4467, NULL, 8, false, 'NaPl9937', 'Murcia', NULL, 9043, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4468, NULL, 45, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9041, 2031, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4469, NULL, 45, true, 'Actr4045', 'Barbeito, Antonio', NULL, 9055, 2033, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4470, NULL, 40, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 910, 87, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4471, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 910, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4472, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 906, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4473, NULL, 45, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 906, 87, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4474, NULL, 40, true, 'Actr4015', 'Jamieu, Joseph', NULL, 9005, 2024, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4475, NULL, 8, false, 'NaPl1681', 'Angoulême', NULL, 9005, 4430, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4476, NULL, 45, true, 'Actr4015', 'Jamieu, Joseph', NULL, 9006, 2024, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4477, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9006, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4478, NULL, 40, true, 'Actr1446', 'Javelli, Grisostomo', NULL, 461, 17, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4479, NULL, 8, false, 'NaPl3660', 'Pont Canavese', NULL, 461, 3437, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4480, NULL, 45, true, 'Actr1446', 'Javelli, Grisostomo', NULL, 459, 17, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4481, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 459, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4482, NULL, 40, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 947, 92, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4483, NULL, 45, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 949, 92, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4484, NULL, 40, true, 'Actr1608', 'Ulloa, Juan de', NULL, 958, 94, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4485, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 958, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4486, NULL, 45, true, 'Actr1608', 'Ulloa, Juan de', NULL, 954, 94, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4487, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 954, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4488, NULL, 8, false, 'NaPl9626', 'Bilbao', NULL, 971, 5820, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4489, NULL, 40, true, 'Actr1609', 'Uriarte, Lorenzo', NULL, 971, 95, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4490, NULL, 45, true, 'Actr1609', 'Uriarte, Lorenzo', NULL, 969, 95, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4491, NULL, 40, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 977, 96, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4492, NULL, 8, false, 'NaPl9730', 'Daroca', NULL, 977, 2488, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4493, NULL, 45, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 973, 96, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4494, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 973, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4495, NULL, 40, true, 'Actr1613', 'Valencia, Gregorio de', NULL, 986, 99, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4496, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 986, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4497, NULL, 45, true, 'Actr1613', 'Valencia, Gregorio de', NULL, 988, 99, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4498, NULL, 40, true, 'Actr1614', 'Valera, Alfonso', NULL, 990, 100, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4499, NULL, 8, false, 'NaPl9668', 'Caravaca', NULL, 990, 2725, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4500, NULL, 40, true, 'Actr1615', 'Valera, Jerónimo', NULL, 998, 101, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4501, NULL, 45, true, 'Actr1615', 'Valera, Jerónimo', NULL, 996, 101, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4502, NULL, 40, true, 'Actr370', 'Vanini, Giulio Cesare', NULL, 8328, 1821, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4503, NULL, 8, false, 'NaPl3782', 'Taurisano', NULL, 8328, 2704, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4504, NULL, 45, true, 'Actr370', 'Vanini, Giulio Cesare', NULL, 8327, 1821, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4505, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 8327, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4506, NULL, 45, true, 'Actr1622', 'Varesio, Carlo Francesco', NULL, 1019, 108, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4507, NULL, 40, true, 'Actr1623', 'Vargas, Bernardo de', NULL, 1023, 109, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4508, NULL, 8, false, 'NaPl9886', 'Malaga', NULL, 1023, 2621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4509, NULL, 45, true, 'Actr1623', 'Vargas, Bernardo de', NULL, 1024, 109, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4510, NULL, 45, true, 'Actr1627', 'Vázquez de Malpartida, Francisco', NULL, 1037, 113, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4511, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1037, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4512, NULL, 40, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1041, 114, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4513, NULL, 8, false, 'NaPl5136', 'Belmonte', NULL, 1041, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4514, NULL, 45, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1043, 114, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4515, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1043, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4516, NULL, 40, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1047, 115, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4517, NULL, 45, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1049, 115, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4518, NULL, 40, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1069, 116, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4519, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1069, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4520, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1071, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4521, NULL, 45, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1071, 116, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4522, NULL, 40, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1082, 118, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4523, NULL, 8, false, 'NaPl12398', 'anversa', NULL, 1082, 2260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4524, NULL, 45, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1084, 118, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4525, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1084, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4526, NULL, 40, true, 'Actr1633', 'Vega, Ildefonso de la', NULL, 1094, 119, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4527, NULL, 45, true, 'Actr1633', 'Vega, Ildefonso de la', NULL, 1093, 119, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4528, NULL, 40, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1104, 123, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4529, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 1104, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4530, NULL, 45, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1106, 123, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4531, NULL, 8, false, 'NaPl89774', 'Mexico', NULL, 1106, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4532, NULL, 40, true, 'Actr1641', 'Vieira, António', NULL, 1317, 128, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4533, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 1317, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4534, NULL, 45, true, 'Actr1641', 'Vieira, António', NULL, 1318, 128, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4535, NULL, 8, false, 'NaPl59', 'Salvador de Bahia', NULL, 1318, 2688, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4536, NULL, 40, true, 'Actr1644', 'Vilar, Narciso', NULL, 1326, 131, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4537, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 1326, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4538, NULL, 45, true, 'Actr1644', 'Vilar, Narciso', NULL, 1327, 131, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4539, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 1327, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4540, NULL, 40, true, 'Actr1648', 'Villamarin, Hernando de', NULL, 1338, 135, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4541, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1338, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4542, NULL, 45, true, 'Actr1648', 'Villamarin, Hernando de', NULL, 1339, 135, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4543, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1339, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4544, NULL, 40, true, 'Actr1653', 'Vinyes, Domènec', NULL, 1353, 140, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4545, NULL, 8, false, 'NaPl90337', 'Osona', NULL, 1353, 3999, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4546, NULL, 45, true, 'Actr1653', 'Vinyes, Domènec', NULL, 1351, 140, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4547, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 1351, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4548, NULL, 40, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 550, 33, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4549, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 550, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4550, NULL, 45, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 552, 33, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4551, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 552, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4552, NULL, 40, true, 'Actr561', 'Viva, Domenico', NULL, 9376, 2095, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4553, NULL, 45, true, 'Actr561', 'Viva, Domenico', NULL, 9374, 2095, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4554, NULL, 40, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1365, 144, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4555, NULL, 45, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1367, 144, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4556, NULL, 40, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1373, 145, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4557, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1373, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4558, NULL, 45, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1371, 145, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4559, NULL, 8, false, 'NaPl25707', 'Bruges', NULL, 1371, 2271, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4560, NULL, 40, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1386, 146, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4561, NULL, 45, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1388, 146, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4562, NULL, 40, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7295, 1557, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4563, NULL, 8, false, 'NaPl61718', 'Cologne', NULL, 7295, 6017, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4564, NULL, 45, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7293, 1557, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4565, NULL, 40, true, 'Actr1660', 'Volpi, Angelo', NULL, 1397, 147, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4566, NULL, 45, true, 'Actr1660', 'Volpi, Angelo', NULL, 1398, 147, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4567, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1398, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4568, NULL, 40, true, 'Actr1663', 'Ysambert, Nicolas', NULL, 1404, 150, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4569, NULL, 8, false, 'NaPl2077', 'Orleans', NULL, 1404, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4570, NULL, 45, true, 'Actr1663', 'Ysambert, Nicolas', NULL, 1406, 150, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4571, NULL, 40, true, 'Actr1664', 'Paris, Yves de', NULL, 1411, 151, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4572, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1411, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4573, NULL, 45, true, 'Actr1664', 'Paris, Yves de', NULL, 1413, 151, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4574, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1413, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4575, NULL, 40, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9442, 2100, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4576, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9442, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4577, NULL, 45, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9440, 2100, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4578, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9440, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4579, NULL, 40, true, 'Actr1667', 'Zamoro, Giuseppe Maria', NULL, 1436, 154, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4580, NULL, 8, false, 'NaPl3815', 'Udine', NULL, 1436, 4123, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4581, NULL, 45, true, 'Actr1667', 'Zamoro, Giuseppe Maria', NULL, 1438, 154, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4582, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 1438, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4583, NULL, 2, true, 'Actr4058', 'Arce, Diego de', NULL, 9103, 2045, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4584, NULL, 2, true, 'Actr4059', 'Boselli, Bonaventura', NULL, 9105, 2046, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4585, NULL, 2, true, 'Actr4056', 'Tellado, Buenaventura', NULL, 9098, 2044, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4586, NULL, 2, true, 'Actr4047', 'Domingo de San Pedro de Alcántara', NULL, 9063, 2035, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4587, NULL, 2, true, 'Actr4048', 'Gil Becerra, Benito', NULL, 9067, 2036, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4588, NULL, 2, true, 'Actr4049', 'Consuegra, Juan de', NULL, 9069, 2037, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4589, NULL, 2, true, 'Actr4051', 'Juan de la Natividad', NULL, 9085, 2039, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4590, NULL, 2, true, 'Actr4052', 'Juan de la Trinidad', NULL, 9087, 2040, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4591, NULL, 2, true, 'Actr4053', 'Ortega, Pedro', NULL, 9089, 2041, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4592, NULL, 2, true, 'Actr4054', 'Ramírez, Lucas', NULL, 9091, 2042, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4593, NULL, 2, true, 'Actr3474', 'Gamiz, Juan de', NULL, 8186, 1795, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4594, NULL, 2, true, 'Actr23227', 'Reluz, Francisco', NULL, 5054, 880, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4595, NULL, 2, true, 'Actr31408', 'Schopen, Wolter', NULL, 7629, 1629, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4596, NULL, 2, true, 'Actr24126', 'Baptista Burgos, Juan', NULL, 6038, 1220, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4597, NULL, 2, true, 'Actr24494', 'Girón, Francisco', NULL, 6210, 1285, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4598, NULL, 2, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8068, 1746, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4599, NULL, 2, true, 'Actr3092', 'Dupuy, Jean', NULL, 7522, 1599, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4600, NULL, 2, true, 'Actr23974', 'Zanardi, Pietro Maria', NULL, 5873, 1152, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4601, NULL, 2, true, 'Actr24079', 'Pedrosa, Gregorio de', NULL, 5930, 1173, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4602, NULL, 2, true, 'Actr1937', 'Cross, John', NULL, 3187, 424, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4603, NULL, 2, true, 'Actr33335', 'Tapolcsani, Laurent', NULL, 7897, 1696, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4604, NULL, 2, true, 'Actr3991', 'Legrand, Jean', NULL, 8923, 2004, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4605, NULL, 2, true, 'Actr2119', 'Grimaldi, Francesco Maria', NULL, 4131, 610, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4606, NULL, 2, true, 'Actr2120', 'Groll, Jean', NULL, 4149, 612, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4607, NULL, 2, true, 'Actr2124', 'Guérinois, Jacques Casimir', NULL, 4156, 616, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4608, NULL, 2, true, 'Actr2125', 'Guerra, Antonio', NULL, 4161, 617, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4609, NULL, 2, true, 'Actr2126', 'Guevara, Jeronimo de', NULL, 4165, 618, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4610, NULL, 2, true, 'Actr1524', 'Guevara, Juan de', NULL, 711, 53, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4611, NULL, 2, true, 'Actr2127', 'Guilleminot, Jean', NULL, 4169, 619, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4612, NULL, 2, true, 'Actr185', 'Guldin, Paul', NULL, 2570, 336, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4613, NULL, 2, true, 'Actr2128', 'Gutiérrez, Juan', NULL, 4171, 620, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4614, NULL, 2, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4175, 621, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4615, NULL, 2, true, 'Actr2130', 'Gutiérrez, Miguel', NULL, 4179, 622, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4616, NULL, 2, true, 'Actr2131', 'Gutiérrez de la Sal, Antonio', NULL, 4181, 623, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4617, NULL, 2, true, 'Actr1528', 'Guzmán, Domingo de', NULL, 729, 55, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4618, NULL, 2, true, 'Actr2138', 'Halloix, Pierre', NULL, 4200, 630, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4619, NULL, 2, true, 'Actr2140', 'Haunold, Christoph', NULL, 4215, 632, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4620, NULL, 2, true, 'Actr2141', 'Hauser, Berthold', NULL, 4217, 633, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4621, NULL, 2, true, 'Actr2142', 'Hauzeur, Matthias', NULL, 4222, 634, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4622, NULL, 2, true, 'Actr2149', 'Heidelberger, Georg', NULL, 4231, 638, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4623, NULL, 2, true, 'Actr2150', 'Hell, Caspar', NULL, 4236, 639, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4624, NULL, 2, true, 'Actr2151', 'Hemelman, Jorge', NULL, 4240, 640, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4625, NULL, 2, true, 'Actr2152', 'Hemmerlin, Anton', NULL, 4244, 641, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4626, NULL, 2, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4250, 642, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4627, NULL, 2, true, 'Actr23229', 'Ruiz Delgado, José', NULL, 5058, 882, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4628, NULL, 2, true, 'Actr2154', 'd''Henau, Jean', NULL, 4252, 643, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4629, NULL, 2, true, 'Actr2156', 'Henneguier, Jérôme', NULL, 4258, 645, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4630, NULL, 2, true, 'Actr2157', 'Henno, François', NULL, 4261, 646, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4631, NULL, 2, true, 'Actr2158', 'Henriques, Henrique', NULL, 4265, 647, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4632, NULL, 2, true, 'Actr2159', 'Heredia, Idelfonso de', NULL, 4269, 648, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4633, NULL, 2, true, 'Actr2160', 'Herice, Valentín de', NULL, 4279, 650, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4634, NULL, 2, true, 'Actr2161', 'Herincx, Willem', NULL, 4283, 651, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4635, NULL, 2, true, 'Actr2162', 'Hermann, Amandus', NULL, 4286, 652, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4636, NULL, 2, true, 'Actr2163', 'Hermann, Ambrosius Celestinus', NULL, 4288, 653, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4637, NULL, 2, true, 'Actr2164', 'Hermann, Georg', NULL, 4290, 654, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4638, NULL, 2, true, 'Actr2165', 'Hernandes, Francisco', NULL, 4295, 655, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4639, NULL, 2, true, 'Actr2166', 'Hernández de la Torre, Jacinto', NULL, 4297, 656, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4640, NULL, 2, true, 'Actr1497', 'Herrera, Agustín de', NULL, 538, 31, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4641, NULL, 2, true, 'Actr2167', 'Herrera, Francisco de', NULL, 4300, 657, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4642, NULL, 2, true, 'Actr1531', 'Herrera, Pedro de', NULL, 744, 58, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4643, NULL, 2, true, 'Actr24224', 'Galarce, Francisco de', NULL, 6119, 1248, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4644, NULL, 2, true, 'Actr2168', 'Herwart, Marquard', NULL, 4303, 658, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4645, NULL, 2, true, 'Actr2169', 'Hevenesi, Gabriel', NULL, 4307, 659, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4646, NULL, 2, true, 'Actr2170', 'Hickey, Anthony', NULL, 4309, 660, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4647, NULL, 2, true, 'Actr2701', 'Hidalgo, Juan', NULL, 7127, 1531, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4648, NULL, 2, true, 'Actr2172', 'Hirnhaim, Hieronymus', NULL, 4314, 662, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4649, NULL, 2, true, 'Actr2173', 'Hodieu, Alexis', NULL, 4318, 663, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4650, NULL, 2, true, 'Actr2175', 'Holzhai, Georg', NULL, 4321, 665, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4651, NULL, 2, true, 'Actr2176', 'Horion, Jean de', NULL, 4326, 666, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4652, NULL, 2, true, 'Actr1494', 'Horváth, Johann Baptist', NULL, 511, 28, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4653, NULL, 2, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4331, 667, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4654, NULL, 2, true, 'Actr2179', 'Hueber, Fortunatus', NULL, 4344, 669, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4655, NULL, 2, true, 'Actr2180', 'Huertos, Marcos de los', NULL, 4345, 670, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4656, NULL, 2, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4348, 672, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4657, NULL, 2, true, 'Actr1487', 'Hurtado, Tomás', NULL, 480, 21, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4658, NULL, 2, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 486, 22, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4659, NULL, 2, true, 'Actr2185', 'Ibarra, Esteban de', NULL, 4359, 674, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4660, NULL, 2, true, 'Actr3733', 'Lièvremont, Gabriel', NULL, 8340, 1826, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4661, NULL, 2, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8343, 1827, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4662, NULL, 2, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 816, 70, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4663, NULL, 2, true, 'Actr2187', 'Jacinto de la Madre de Dios', NULL, 4367, 676, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4664, NULL, 2, true, 'Actr2188', 'Jacquier, François', NULL, 4369, 677, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4665, NULL, 2, true, 'Actr2190', 'Jaúregui, Martín de', NULL, 4378, 679, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4666, NULL, 2, true, 'Actr2191', 'Javier Sierra, Francisco', NULL, 4382, 680, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4667, NULL, 2, true, 'Actr2193', 'Jiménez, Ildefonso', NULL, 4392, 682, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4668, NULL, 2, true, 'Actr2194', 'Jimenez Royo, Diego', NULL, 4398, 683, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4669, NULL, 2, true, 'Actr33518', 'Friderich, Philipp', NULL, 7991, 1722, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4670, NULL, 2, true, 'Actr2195', 'Jonghe, Jean de', NULL, 4402, 684, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4671, NULL, 2, true, 'Actr2196', 'Juan, Gabriel', NULL, 4406, 685, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4672, NULL, 2, true, 'Actr2197', 'Juan, Ignacio', NULL, 4408, 686, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4673, NULL, 2, true, 'Actr2198', 'Juan de San Miguel', NULL, 4412, 687, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4674, NULL, 2, true, 'Actr2199', 'Julián, Jerónimo', NULL, 4415, 688, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4675, NULL, 2, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4429, 690, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4676, NULL, 2, true, 'Actr2202', 'Juste, Tomás', NULL, 4438, 691, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4677, NULL, 2, true, 'Actr2203', 'Kazenberger, Kilian', NULL, 4444, 692, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4678, NULL, 2, true, 'Actr2206', 'Keynes, Alexander', NULL, 4458, 695, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4679, NULL, 2, true, 'Actr2207', 'Kirchhueber, Barnabas', NULL, 4461, 696, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4680, NULL, 2, true, 'Actr2208', 'Kirchner, Daniel', NULL, 4463, 697, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4681, NULL, 2, true, 'Actr2209', 'Kisel, Valentin', NULL, 4468, 698, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4682, NULL, 2, true, 'Actr2210', 'Kitzner, Balthasar', NULL, 4470, 699, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4683, NULL, 2, true, 'Actr2212', 'Kleinermann, Peter', NULL, 4476, 701, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4684, NULL, 2, true, 'Actr2213', 'Kochanowski, Dominicus Corvinus', NULL, 4478, 702, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4685, NULL, 2, true, 'Actr2214', 'Kojalowicz-Wijuk, Albertus', NULL, 4480, 703, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4686, NULL, 2, true, 'Actr2215', 'Kolek, Ladislaus Michael', NULL, 4483, 704, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4687, NULL, 2, true, 'Actr2216', 'Korona, Marcus', NULL, 4485, 705, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4688, NULL, 2, true, 'Actr2217', 'Knittel, Kaspar', NULL, 4487, 706, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4689, NULL, 2, true, 'Actr2218', 'Kreszlinger, Massaus', NULL, 4491, 707, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4690, NULL, 2, true, 'Actr2219', 'Krilinski, Prosper', NULL, 4493, 708, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4691, NULL, 2, true, 'Actr2220', 'Krisper, Crescentius', NULL, 4495, 709, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4692, NULL, 2, true, 'Actr2221', 'Krupka, Bernardinus', NULL, 4499, 710, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4693, NULL, 2, true, 'Actr2222', 'Labat, Pierre', NULL, 4501, 711, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4694, NULL, 2, true, 'Actr2224', 'Lainez, Diego', NULL, 4506, 713, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4695, NULL, 2, true, 'Actr2225', 'Lalemendet, Jean', NULL, 4510, 714, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4696, NULL, 2, true, 'Actr2227', 'Lamparter, Heinrich', NULL, 4514, 716, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4697, NULL, 2, true, 'Actr2228', 'La Napola da Trapani, Giuseppe', NULL, 4516, 717, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4698, NULL, 2, true, 'Actr2229', 'Lanza, Francisco de la', NULL, 4521, 718, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4699, NULL, 2, true, 'Actr2230', 'Lariz, Esteban', NULL, 4528, 720, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4700, NULL, 2, true, 'Actr199', 'Las Casas, Bartolomé', NULL, 3597, 478, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4701, NULL, 2, true, 'Actr2231', 'Lourenço, Agostinho', NULL, 4532, 721, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4702, NULL, 2, true, 'Actr2232', 'Laymann, Paul', NULL, 4536, 722, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4703, NULL, 2, true, 'Actr2234', 'Lazaro, Francisco', NULL, 4544, 724, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4704, NULL, 2, true, 'Actr2235', 'Lázarraga, Jerónimo José de', NULL, 4546, 725, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4705, NULL, 2, true, 'Actr2236', 'Lechner, Kaspar', NULL, 4549, 726, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4706, NULL, 2, true, 'Actr2239', 'Ledesma, Martín de', NULL, 4558, 731, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4707, NULL, 2, true, 'Actr1530', 'Ledesma, Pedro de', NULL, 738, 57, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4708, NULL, 2, true, 'Actr2240', 'Le Grand, Antoine', NULL, 4572, 733, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4709, NULL, 2, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4581, 735, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4710, NULL, 2, true, 'Actr408', 'Lemos, Thomas de', NULL, 9111, 2048, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4711, NULL, 2, true, 'Actr22617', 'Alciati, Terenzio', NULL, 4703, 782, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4712, NULL, 2, true, 'Actr1525', 'León, Luis de', NULL, 717, 54, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4713, NULL, 2, true, 'Actr2248', 'Lerm, Roch', NULL, 4592, 741, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4714, NULL, 2, true, 'Actr2249', 'Lerma, Cosme de', NULL, 4594, 742, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4715, NULL, 2, true, 'Actr2250', 'Lespinasse, Pierre', NULL, 4596, 743, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4716, NULL, 2, true, 'Actr1537', 'Lessius, Leonardus', NULL, 779, 63, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4717, NULL, 2, true, 'Actr2254', 'Pedro - de Lievana', NULL, 4607, 747, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4718, NULL, 2, true, 'Actr2255', 'Litsich von Scheyern, Otto', NULL, 4610, 748, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4719, NULL, 2, true, 'Actr2256', 'Llamazares, Tomás', NULL, 4613, 750, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4720, NULL, 2, true, 'Actr2257', 'Lobera, Antonio', NULL, 4624, 753, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4721, NULL, 2, true, 'Actr2258', 'Locherer, Alipius', NULL, 4626, 754, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4722, NULL, 2, true, 'Actr2259', 'Lodigeri, Callisto', NULL, 4666, 765, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4723, NULL, 2, true, 'Actr2260', 'Lohner, Tobias', NULL, 4689, 776, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4724, NULL, 2, true, 'Actr2262', 'Longo, Francesco', NULL, 4710, 785, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4725, NULL, 2, true, 'Actr2263', 'López, Blasco', NULL, 4749, 795, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4726, NULL, 2, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4756, 798, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4727, NULL, 2, true, 'Actr2266', 'Lorini, Jean de', NULL, 4764, 799, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4728, NULL, 2, true, 'Actr2267', 'Losada, Domingo', NULL, 4774, 802, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4729, NULL, 2, true, 'Actr2268', 'Losada, Luis de', NULL, 4776, 803, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4730, NULL, 2, true, 'Actr2270', 'Lozano, Esteban', NULL, 4782, 805, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4731, NULL, 2, true, 'Actr2271', 'Lugo, Francisco de', NULL, 4786, 806, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4732, NULL, 2, true, 'Actr2272', 'Luis, Pedro', NULL, 4790, 807, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4733, NULL, 2, true, 'Actr2273', 'Caspe, Luis de', NULL, 4794, 808, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4734, NULL, 2, true, 'Actr2274', 'Lumbier y Angel, Raimundo', NULL, 4796, 809, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4735, NULL, 2, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4800, 810, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4736, NULL, 2, true, 'Actr2276', 'Luque, Francisco de', NULL, 4806, 811, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4737, NULL, 2, true, 'Actr2277', 'Lynch, Richard', NULL, 4808, 812, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4738, NULL, 2, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4819, 815, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4739, NULL, 2, true, 'Actr2280', 'Macedo, Bento de', NULL, 4825, 817, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4740, NULL, 2, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4271, 649, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4741, NULL, 2, true, 'Actr2282', 'Mahler, Georg', NULL, 4833, 821, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4742, NULL, 2, true, 'Actr23777', 'D''Avila, Baltasar', NULL, 5607, 1057, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4743, NULL, 2, true, 'Actr2283', 'Mailhat, Raymond', NULL, 4835, 822, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4744, NULL, 2, true, 'Actr2284', 'Makar, Andras', NULL, 4837, 823, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4745, NULL, 2, true, 'Actr2286', 'Maldonado, Francisco', NULL, 4846, 825, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4746, NULL, 2, true, 'Actr2287', 'Maldonado, Juan', NULL, 4852, 826, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4747, NULL, 2, true, 'Actr2288', 'Maldonado, Pedro de', NULL, 4858, 827, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4748, NULL, 2, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4867, 830, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4749, NULL, 2, true, 'Actr2298', 'Mamiani della Rovere, Luigi Vicenzo', NULL, 4893, 838, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4750, NULL, 2, true, 'Actr2299', 'Manca de Prado, Francesco', NULL, 4899, 840, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4751, NULL, 2, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 696, 51, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4752, NULL, 2, true, 'Actr2301', 'Mändl, Melchior von', NULL, 4908, 843, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4753, NULL, 2, true, 'Actr2302', 'Manente, Jaume', NULL, 4910, 844, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4754, NULL, 2, true, 'Actr2303', 'Manganellis, Luis de', NULL, 4912, 845, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4755, NULL, 2, true, 'Actr2304', 'Mangold, Josef', NULL, 4916, 846, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4756, NULL, 2, true, 'Actr2305', 'Manrique, Ángel', NULL, 4921, 847, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4757, NULL, 2, true, 'Actr2309', 'Bauduen, Marc de', NULL, 4934, 852, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4758, NULL, 2, true, 'Actr2310', 'Riez, Marcel de', NULL, 4936, 853, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4759, NULL, 2, true, 'Actr2311', 'Marchant, Arnold', NULL, 4940, 854, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4760, NULL, 2, true, 'Actr2312', 'Marchant, Pierre', NULL, 4941, 855, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4761, NULL, 2, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4945, 856, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4762, NULL, 2, true, 'Actr2314', 'Marcillo, Manuel', NULL, 4952, 857, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4763, NULL, 2, true, 'Actr2315', 'Marcillo, Ramón', NULL, 4957, 858, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4764, NULL, 2, true, 'Actr2316', 'Marcos, Miguel', NULL, 4962, 859, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4765, NULL, 2, true, 'Actr2318', 'Mariale, Sante', NULL, 4972, 861, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4766, NULL, 2, true, 'Actr2319', 'Marín, Juan', NULL, 4985, 863, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4767, NULL, 2, true, 'Actr2320', 'Marques de Piedrahita, Diego', NULL, 4994, 865, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4768, NULL, 2, true, 'Actr1535', 'Márquez, Juan', NULL, 768, 61, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4769, NULL, 2, true, 'Actr2321', 'Marsigli, Antonio', NULL, 5009, 869, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4770, NULL, 2, true, 'Actr2323', 'Martin, Simon', NULL, 5061, 883, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4771, NULL, 2, true, 'Actr2324', 'Martínez, José', NULL, 5099, 894, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4772, NULL, 2, true, 'Actr2325', 'Martínez, Nicolás', NULL, 5115, 899, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4773, NULL, 2, true, 'Actr2326', 'Martínez de Prado, Juan', NULL, 5120, 900, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4774, NULL, 2, true, 'Actr2328', 'Martínez de Ripalda, Juan', NULL, 5170, 915, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4775, NULL, 2, true, 'Actr2331', 'Martinon, Jean', NULL, 5191, 918, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4776, NULL, 2, true, 'Actr2332', 'Marçal, Francesc', NULL, 5193, 919, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4777, NULL, 2, true, 'Actr2333', 'Mas, Diego', NULL, 5199, 920, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4778, NULL, 2, true, 'Actr2336', 'Massoulié, Antonin', NULL, 5205, 923, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4779, NULL, 2, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9559, 2113, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4780, NULL, 2, true, 'Actr3941', 'Rubeus de Lugo, Alessandro', NULL, 8785, 1956, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4781, NULL, 2, true, 'Actr3942', 'Theuli, Bonaventura', NULL, 8787, 1957, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4782, NULL, 2, true, 'Actr3943', 'Cristadoro, Giovanni Battista', NULL, 8788, 1958, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4783, NULL, 2, true, 'Actr2337', 'Mattenburch, Petrus de', NULL, 5207, 924, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4784, NULL, 2, true, 'Actr2338', 'Matute, Bernabé de', NULL, 5217, 927, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4785, NULL, 2, true, 'Actr2339', 'Maura, Pedro', NULL, 5230, 933, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4786, NULL, 2, true, 'Actr2341', 'Mayer, Jakob', NULL, 5232, 934, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4787, NULL, 2, true, 'Actr2342', 'Mayr, Anton', NULL, 5237, 935, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4788, NULL, 2, true, 'Actr2343', 'Mayr, Benno', NULL, 5239, 936, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4789, NULL, 2, true, 'Actr2344', 'Mazueco, Simón de', NULL, 5241, 937, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4790, NULL, 2, true, 'Actr2345', 'Nájera, Juan de', NULL, 5243, 938, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4791, NULL, 2, true, 'Actr2346', 'Navarrete, Baltasar', NULL, 5254, 942, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4792, NULL, 2, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5265, 945, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4793, NULL, 2, true, 'Actr2348', 'Navarro, Vicente', NULL, 5279, 947, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4794, NULL, 2, true, 'Actr2349', 'Navasques, Domingo', NULL, 5285, 951, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4795, NULL, 2, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5311, 957, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4796, NULL, 2, true, 'Actr2352', 'Neubauer, Georg', NULL, 5322, 960, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4797, NULL, 2, true, 'Actr2353', 'Neuhauser, Bernhard', NULL, 5327, 964, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4798, NULL, 2, true, 'Actr2354', 'Nieremberg, Juan Eusebio', NULL, 5350, 975, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4799, NULL, 2, true, 'Actr2355', 'Nicolaï, Jean', NULL, 5366, 986, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4800, NULL, 2, true, 'Actr2356', 'Nieto, Juan Martin', NULL, 5373, 991, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4801, NULL, 2, true, 'Actr2358', 'Ninot i Ninot, Jeroni', NULL, 5381, 993, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4802, NULL, 2, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5413, 1001, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4803, NULL, 2, true, 'Actr2364', 'Nuño Cabezudo, Diego', NULL, 5430, 1004, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4804, NULL, 2, true, 'Actr2365', 'Obiols, Francisco', NULL, 5436, 1005, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4805, NULL, 2, true, 'Actr2366', 'Ochoa, Juan de', NULL, 5438, 1006, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4806, NULL, 2, true, 'Actr2367', 'O''Deulin, Francis', NULL, 5442, 1007, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4807, NULL, 2, true, 'Actr2369', 'Olasso, Sebastián', NULL, 5491, 1023, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4808, NULL, 2, true, 'Actr2370', 'Oliva, Josep', NULL, 5493, 1024, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4809, NULL, 2, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5521, 1034, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4810, NULL, 2, true, 'Actr2373', 'Oliveira, Antonio de', NULL, 5527, 1035, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4811, NULL, 2, true, 'Actr2374', 'Olp, Jacinto de', NULL, 5528, 1036, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4812, NULL, 2, true, 'Actr2375', 'Olzina, Diego de', NULL, 5532, 1037, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4813, NULL, 2, true, 'Actr2376', 'Olzina, José de', NULL, 5538, 1038, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4814, NULL, 2, true, 'Actr2377', 'Oña, Pedro de', NULL, 5568, 1049, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4815, NULL, 2, true, 'Actr2378', 'Opffermann, Lucas', NULL, 5615, 1060, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4816, NULL, 2, true, 'Actr2379', 'Ordeñana, Miguel Ignacio de', NULL, 5646, 1071, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4817, NULL, 2, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5683, 1085, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4818, NULL, 2, true, 'Actr2382', 'Ortiz, Diego', NULL, 5691, 1087, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4819, NULL, 2, true, 'Actr2383', 'Ortiz, Diego', NULL, 5695, 1088, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4820, NULL, 2, true, 'Actr2384', 'Ortiz, José', NULL, 5699, 1089, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4821, NULL, 2, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5701, 1090, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4822, NULL, 2, true, 'Actr2386', 'Ortz, Raymund', NULL, 5709, 1091, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4823, NULL, 2, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7131, 1533, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4824, NULL, 2, true, 'Actr2389', 'Oswald, Albert', NULL, 5770, 1114, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4825, NULL, 2, true, 'Actr2390', 'Ovando, Francisco de', NULL, 5776, 1118, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4826, NULL, 2, true, 'Actr2391', 'Ovando de Paredes, Juan', NULL, 5784, 1121, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4827, NULL, 2, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5788, 1122, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4828, NULL, 2, true, 'Actr2394', 'Oviedo, Pedro de', NULL, 5797, 1123, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4829, NULL, 2, true, 'Actr2395', 'Padial, Manuel', NULL, 5805, 1126, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4830, NULL, 2, true, 'Actr2396', 'Padilla, Antonio de', NULL, 5827, 1136, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4831, NULL, 2, true, 'Actr2397', 'Pagés, Magín', NULL, 5857, 1147, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4832, NULL, 2, true, 'Actr2400', 'Palacios, Pedro de', NULL, 5889, 1160, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4833, NULL, 2, true, 'Actr2401', 'Palanco, Francisco', NULL, 5895, 1161, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4834, NULL, 2, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5903, 1162, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4835, NULL, 2, true, 'Actr2403', 'Palencia, Pedro de', NULL, 5905, 1163, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4836, NULL, 2, true, 'Actr2404', 'Panger, Marin', NULL, 5907, 1164, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4837, NULL, 2, true, 'Actr2406', 'Parker, Thomas', NULL, 5913, 1166, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4838, NULL, 2, true, 'Actr2407', 'Parra, Jacinto', NULL, 5920, 1168, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4839, NULL, 2, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7242, 1550, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4840, NULL, 2, true, 'Actr3118', 'Ruggeri, Giacinto de', NULL, 7578, 1613, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4841, NULL, 2, true, 'Actr2411', 'Pastor, José', NULL, 5994, 1202, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4842, NULL, 2, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6062, 1234, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4843, NULL, 2, true, 'Actr289', 'Pazmany', NULL, 7270, 1553, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4844, NULL, 2, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6069, 1235, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4845, NULL, 2, true, 'Actr33347', 'Copperus, Johannes', NULL, 7900, 1697, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4846, NULL, 2, true, 'Actr2416', 'Pellicia, Giuseppe', NULL, 6073, 1236, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4847, NULL, 2, true, 'Actr1521', 'Peña, Juan de la', NULL, 694, 50, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4848, NULL, 2, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6078, 1237, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4849, NULL, 2, true, 'Actr2418', 'Peñafiel, Leonardo de', NULL, 6085, 1238, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4850, NULL, 2, true, 'Actr293', 'Pennotti, Gabriele', NULL, 7338, 1570, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4851, NULL, 2, true, 'Actr2419', 'Perera, Benet', NULL, 6090, 1239, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4852, NULL, 2, true, 'Actr2421', 'Pereira, Manuel', NULL, 6110, 1246, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4853, NULL, 2, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6116, 1247, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4854, NULL, 2, true, 'Actr2704', 'Pérez, Antonio', NULL, 7141, 1534, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4855, NULL, 2, true, 'Actr2424', 'Pérez, Domingo', NULL, 6122, 1250, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4856, NULL, 2, true, 'Actr2427', 'Pérez López, Juan Francisco', NULL, 6133, 1253, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4857, NULL, 2, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6137, 1254, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4858, NULL, 2, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7148, 1535, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4859, NULL, 2, true, 'Actr2430', 'Pérez de Quiroga, Manuel', NULL, 6143, 1256, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4860, NULL, 2, true, 'Actr2431', 'Pérez de la Serna, Francisco', NULL, 6145, 1257, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4861, NULL, 2, true, 'Actr2433', 'Perpinan, Pedro Juan', NULL, 6151, 1259, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4862, NULL, 2, true, 'Actr2434', 'Perret, Jodok', NULL, 6153, 1260, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4863, NULL, 2, true, 'Actr2435', 'Persall, John', NULL, 6155, 1261, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4864, NULL, 2, true, 'Actr2437', 'Petzelt, Leopold', NULL, 6162, 1263, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4865, NULL, 2, true, 'Actr2438', 'Peuplus, Ambroise', NULL, 6165, 1264, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4866, NULL, 2, true, 'Actr2439', 'Peyrer, Rochus', NULL, 6167, 1265, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4867, NULL, 2, true, 'Actr2441', 'Pfriemb, Joseph', NULL, 6169, 1267, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4868, NULL, 2, true, 'Actr2442', 'Philippe de la Très Sainte Trinité', NULL, 6171, 1268, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4869, NULL, 2, true, 'Actr2443', 'Picazo, Juan', NULL, 6175, 1269, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4870, NULL, 2, true, 'Actr4102', 'Modolell, Francesc', NULL, 9161, 2064, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4871, NULL, 2, true, 'Actr2444', 'Picard, Charles', NULL, 6177, 1270, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4872, NULL, 2, true, 'Actr2446', 'Pichón Merinero, Francisco', NULL, 6183, 1272, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4873, NULL, 2, true, 'Actr2447', 'Saint-Joseph, Pierre de', NULL, 6185, 1273, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4874, NULL, 2, true, 'Actr2448', 'Pimentel, Pedro', NULL, 6192, 1274, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4875, NULL, 2, true, 'Actr2450', 'Piovene, Giovanni', NULL, 6218, 1288, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4876, NULL, 2, true, 'Actr2454', 'Pitigianis, Francesco de', NULL, 6229, 1292, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4877, NULL, 2, true, 'Actr2455', 'Plana, Dionísio', NULL, 6231, 1293, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4878, NULL, 2, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6237, 1294, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4879, NULL, 2, true, 'Actr2458', 'Platel, Jacques', NULL, 6243, 1296, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4880, NULL, 2, true, 'Actr2459', 'Plowden, Richard', NULL, 6245, 1297, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4881, NULL, 2, true, 'Actr2460', 'Poinsot, João', NULL, 6251, 1298, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4882, NULL, 2, true, 'Actr2462', 'Polanco, Juan', NULL, 6255, 1300, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4883, NULL, 2, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9538, 2110, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4884, NULL, 2, true, 'Actr23231', 'Deza, Alonso', NULL, 5066, 885, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4885, NULL, 2, true, 'Actr2463', 'Polizzi, Giuseppe', NULL, 6257, 1301, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4886, NULL, 2, true, 'Actr2464', 'Ponce y Baca, Ignacio', NULL, 6261, 1302, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4887, NULL, 2, true, 'Actr2465', 'Ponce de León, Basilio', NULL, 6267, 1303, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4888, NULL, 2, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6286, 1308, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4889, NULL, 2, true, 'Actr2471', 'Bielinski, Piotr', NULL, 6288, 1309, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4890, NULL, 2, true, 'Actr2472', 'Prada, Pedro de', NULL, 6293, 1310, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4891, NULL, 2, true, 'Actr2473', 'Prado, Manuel de', NULL, 6297, 1311, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4892, NULL, 2, true, 'Actr2474', 'Preston, William', NULL, 6299, 1312, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4893, NULL, 2, true, 'Actr2475', 'Prévost, Jean Le', NULL, 6305, 1313, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4894, NULL, 2, true, 'Actr2476', 'Puerto, Miguel del', NULL, 6309, 1314, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4895, NULL, 2, true, 'Actr2477', 'Puig, Josep', NULL, 6313, 1315, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4896, NULL, 2, true, 'Actr2478', 'Puigserver, Andrés', NULL, 6318, 1316, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4897, NULL, 2, true, 'Actr2479', 'Puigserver, Bartolomé', NULL, 6320, 1317, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4898, NULL, 2, true, 'Actr2480', 'Puigserver i Mayol, Felipe', NULL, 6327, 1319, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4899, NULL, 2, true, 'Actr2481', 'Punch, John', NULL, 6333, 1320, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4900, NULL, 2, true, 'Actr2482', 'Rabesano da Montursio, Livio', NULL, 6337, 1321, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4901, NULL, 2, true, 'Actr2483', 'Rada, Juan de', NULL, 6343, 1322, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4902, NULL, 2, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6349, 1323, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4903, NULL, 2, true, 'Actr2485', 'Ramis, Antoni', NULL, 6351, 1324, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4904, NULL, 2, true, 'Actr2486', 'Ramm, Matthias', NULL, 6353, 1325, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4905, NULL, 2, true, 'Actr2487', 'Ramoneda, Cristobal', NULL, 6355, 1326, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4906, NULL, 2, true, 'Actr2489', 'Rapine, Charles', NULL, 6358, 1328, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4907, NULL, 2, true, 'Actr2490', 'Rassler, Christoph', NULL, 6360, 1329, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4908, NULL, 2, true, 'Actr2491', 'Rassler, Johann Ev.', NULL, 6367, 1330, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4909, NULL, 2, true, 'Actr2492', 'Recupito, Giulio Cesare', NULL, 6374, 1331, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4910, NULL, 2, true, 'Actr2493', 'Reeb, Georg', NULL, 6377, 1332, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4911, NULL, 2, true, 'Actr31792', 'Marchand, Hugues Noël', NULL, 7664, 1638, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4912, NULL, 2, true, 'Actr2495', 'Reginald, Antonin', NULL, 6379, 1334, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4913, NULL, 2, true, 'Actr2497', 'Reihing, Conrad', NULL, 6382, 1336, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4914, NULL, 2, true, 'Actr2498', 'Reihing, Jakob', NULL, 6384, 1337, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4915, NULL, 2, true, 'Actr2499', 'Reyna, Sebastian de', NULL, 6386, 1338, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4916, NULL, 2, true, 'Actr2500', 'Rehlinger, Franz', NULL, 6388, 1339, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4917, NULL, 2, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6394, 1340, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4918, NULL, 2, true, 'Actr2502', 'Rhodes, Georges de', NULL, 6401, 1341, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4919, NULL, 2, true, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6407, 1342, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4920, NULL, 2, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6422, 1344, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4921, NULL, 2, true, 'Actr2506', 'Ribas, Luis de', NULL, 6429, 1345, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4922, NULL, 2, true, 'Actr2507', 'Ribera, Jerónimo de', NULL, 6434, 1346, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4923, NULL, 2, true, 'Actr2508', 'Ribes, Narcís', NULL, 6436, 1347, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4924, NULL, 2, true, 'Actr2509', 'Ricci, Giuseppe', NULL, 6440, 1348, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4925, NULL, 2, true, 'Actr2512', 'Rio, Galderico', NULL, 6453, 1351, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4926, NULL, 2, true, 'Actr2515', 'Rivas, José de', NULL, 6459, 1354, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4927, NULL, 2, true, 'Actr2517', 'Rodríguez, Alfonso', NULL, 6466, 1356, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4928, NULL, 2, true, 'Actr2518', 'Rodríguez, Francisco', NULL, 6468, 1357, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4929, NULL, 2, true, 'Actr2522', 'Rolliers, Antoine', NULL, 6475, 1361, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4930, NULL, 2, true, 'Actr2523', 'Roselli, Salvatore Maria', NULL, 6478, 1362, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4931, NULL, 2, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6485, 1363, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4932, NULL, 2, true, 'Actr2525', 'Rovira, Pere', NULL, 6496, 1364, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4933, NULL, 2, true, 'Actr2526', 'Royo, Francisco', NULL, 6498, 1365, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4934, NULL, 2, true, 'Actr2527', 'Rubio, Antonio', NULL, 6504, 1366, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4936, NULL, 2, true, 'Actr3963', 'Vega, Manuel de la', NULL, 8838, 1974, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4937, NULL, 2, true, 'Actr3964', 'Jiménez Gallegos, Juan', NULL, 8840, 1975, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4938, NULL, 2, true, 'Actr2530', 'Rufo, José', NULL, 6514, 1369, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4939, NULL, 2, true, 'Actr2531', 'Ruiz, Diego', NULL, 6517, 1370, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4940, NULL, 2, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6523, 1371, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4941, NULL, 2, true, 'Actr2533', 'Ruiz, Gregorio', NULL, 6525, 1372, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4942, NULL, 2, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6531, 1373, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4943, NULL, 2, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6537, 1374, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4944, NULL, 2, true, 'Actr2538', 'Sadry, Jean', NULL, 6552, 1377, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4945, NULL, 2, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6554, 1378, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4946, NULL, 2, true, 'Actr2541', 'Saint-Léger, Diego de', NULL, 6565, 1380, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4947, NULL, 2, true, 'Actr2544', 'Salablanca, Cristobal de', NULL, 6576, 1383, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4948, NULL, 2, true, 'Actr2546', 'Salas, Juan de', NULL, 6583, 1385, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4949, NULL, 2, true, 'Actr2547', 'Salcedo, Cayetano', NULL, 6587, 1386, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4950, NULL, 2, true, 'Actr2549', 'Salmanticenses', NULL, 6592, 1388, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4951, NULL, 2, true, 'Actr2551', 'Sánchez, Alonso', NULL, 6597, 1390, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4952, NULL, 2, true, 'Actr2552', 'Sánchez, Tomás', NULL, 6602, 1391, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4953, NULL, 2, true, 'Actr2554', 'Sánchez de Ribera, Diego', NULL, 6605, 1393, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4954, NULL, 2, true, 'Actr2555', 'Sánchez Sedeño, Juan', NULL, 6610, 1394, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4955, NULL, 2, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6612, 1395, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4956, NULL, 2, true, 'Actr2558', 'Sancho Granado, José', NULL, 6623, 1396, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4957, NULL, 2, true, 'Actr2559', 'Sanders, Francis', NULL, 6625, 1397, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4958, NULL, 2, true, 'Actr2561', 'Sanfftl, Bonifatius', NULL, 6631, 1399, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4959, NULL, 2, true, 'Actr2564', 'Sarmentero, Bartolomé', NULL, 6637, 1402, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4960, NULL, 2, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6639, 1403, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4961, NULL, 2, true, 'Actr2567', 'Savonarola, Girolamo', NULL, 6646, 1405, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4962, NULL, 2, true, 'Actr2292', 'Schautheet, Fulgence', NULL, 4872, 831, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4963, NULL, 2, true, 'Actr2297', 'Schellekens, Jacques (Jacobus)', NULL, 4884, 836, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4964, NULL, 2, true, 'Actr2571', 'Schirmbeck, Johannes', NULL, 6689, 1409, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4965, NULL, 2, true, 'Actr2572', 'Schöttl, Reginald', NULL, 6691, 1410, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4966, NULL, 2, true, 'Actr2573', 'Scribon, Jean-Marie', NULL, 6693, 1411, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4967, NULL, 2, true, 'Actr2574', 'Segovia, Gaspar', NULL, 6699, 1412, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4968, NULL, 2, true, 'Actr2577', 'Sendín Calderón, Juan', NULL, 6702, 1415, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4969, NULL, 2, true, 'Actr2578', 'Senespleda, Raymundo', NULL, 6705, 1416, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4970, NULL, 2, true, 'Actr2579', 'Senftleben, Johann', NULL, 6706, 1417, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4971, NULL, 2, true, 'Actr2580', 'Seraphinus a Tuirio a', NULL, 6710, 1418, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4972, NULL, 2, true, 'Actr2582', 'Serna, Pedro de la', NULL, 6718, 1420, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4973, NULL, 2, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6723, 1423, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4974, NULL, 2, true, 'Actr2586', 'Siegesreiter, Johann', NULL, 6732, 1424, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4975, NULL, 2, true, 'Actr2591', 'Serina (Sireno), Giulio', NULL, 6746, 1428, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4976, NULL, 2, true, 'Actr2592', 'Slaughter, Edward', NULL, 6750, 1429, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4977, NULL, 2, true, 'Actr2595', 'Smiglecki, Marcin', NULL, 6756, 1431, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4978, NULL, 2, true, 'Actr2597', 'Smising, Theodor', NULL, 6762, 1432, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4979, NULL, 2, true, 'Actr2598', 'Soares, Francisco', NULL, 6766, 1433, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4980, NULL, 2, true, 'Actr2601', 'Somoza, Mauro de', NULL, 6775, 1435, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4981, NULL, 2, true, 'Actr2602', 'Sotelo, Francisco', NULL, 6777, 1436, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4982, NULL, 2, true, 'Actr1514', 'Soto, Domingo de', NULL, 674, 47, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4983, NULL, 2, true, 'Actr2707', 'Soto, Pedro de', NULL, 7157, 1537, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4984, NULL, 2, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6779, 1437, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4985, NULL, 2, true, 'Actr2605', 'Sotomaior, Luís de', NULL, 6789, 1438, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4986, NULL, 2, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 681, 48, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4987, NULL, 2, true, 'Actr24493', 'Sotomayor, Antonio de', NULL, 6208, 1284, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4988, NULL, 2, true, 'Actr2607', 'Sosa, Mateo de', NULL, 6796, 1440, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4989, NULL, 2, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6798, 1441, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4990, NULL, 2, true, 'Actr2615', 'Staudenhecht, Friedrich', NULL, 6822, 1446, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4991, NULL, 2, true, 'Actr2617', 'Stella, Cosma', NULL, 6827, 1448, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4992, NULL, 2, true, 'Actr2618', 'Stella, Fulgenzio', NULL, 6829, 1449, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4993, NULL, 2, true, 'Actr2619', 'Stengel, Georg', NULL, 6831, 1450, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4994, NULL, 2, true, 'Actr2621', 'Stolz, Johann', NULL, 6837, 1452, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4995, NULL, 2, true, 'Actr2623', 'Stroz, Anton', NULL, 6843, 1454, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4996, NULL, 2, true, 'Actr2624', 'Stuemel, Friedrich', NULL, 6845, 1455, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4997, NULL, 2, true, 'Actr2625', 'Suárez, Cypriano', NULL, 6847, 1456, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4998, NULL, 2, true, 'Actr2626', 'Suárez, Sebastián', NULL, 6851, 1457, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4999, NULL, 2, true, 'Actr2627', 'Sudanus, Claudius', NULL, 6855, 1458, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5000, NULL, 2, true, 'Actr2628', 'Szent-Inany, Martin', NULL, 6857, 1459, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5001, NULL, 2, true, 'Actr2629', 'Tamariz de Taravia, Jerónimo', NULL, 6861, 1460, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5002, NULL, 2, true, 'Actr2630', 'Tamburini, Tommaso', NULL, 6863, 1461, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5003, NULL, 2, true, 'Actr23717', 'Tamburini, Michelangelo', NULL, 5515, 1031, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5004, NULL, 2, true, 'Actr2631', 'Tanner, Adam', NULL, 6872, 1462, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5005, NULL, 2, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6875, 1463, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5006, NULL, 2, true, 'Actr2637', 'Telles, Baltazar', NULL, 6899, 1468, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5007, NULL, 2, true, 'Actr2638', 'Téllez, Diego', NULL, 6903, 1469, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5008, NULL, 2, true, 'Actr2639', 'Téllez, Gregorio', NULL, 6904, 1470, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5009, NULL, 2, true, 'Actr2641', 'Tellin, Ignatius', NULL, 6906, 1471, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5010, NULL, 2, true, 'Actr2642', 'Temmerman, Joseph de', NULL, 6912, 1472, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5011, NULL, 2, true, 'Actr2643', 'Terrill, Anthony', NULL, 6914, 1473, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5012, NULL, 2, true, 'Actr2645', 'Tessaneck, Franz', NULL, 6926, 1475, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5013, NULL, 2, true, 'Actr2646', 'Tessaneck, Johannes', NULL, 6930, 1476, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5014, NULL, 2, true, 'Actr2647', 'Teuli, Bonaventura', NULL, 6935, 1477, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5015, NULL, 2, true, 'Actr2648', 'Thaner, Johann', NULL, 6937, 1478, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5016, NULL, 2, true, 'Actr2650', 'Thió, Jaume', NULL, 6939, 1480, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5017, NULL, 2, true, 'Actr2652', 'Thomassin, Louis', NULL, 6949, 1482, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5018, NULL, 2, true, 'Actr2656', 'Titone, Angelo', NULL, 6962, 1486, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5019, NULL, 2, true, 'Actr2657', 'Toledano, Alejandro', NULL, 6966, 1487, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5020, NULL, 2, true, 'Actr3397', 'Furtado, Francisco', NULL, 8173, 1789, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5021, NULL, 2, true, 'Actr2659', 'Torres, Luis', NULL, 6971, 1489, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5022, NULL, 2, true, 'Actr2660', 'Torres, Pedro de', NULL, 6975, 1490, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5023, NULL, 2, true, 'Actr2661', 'Tosca, Tomás Vicente', NULL, 6977, 1491, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5024, NULL, 2, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6985, 1493, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5025, NULL, 2, true, 'Actr2665', 'Tyrie, James', NULL, 6996, 1495, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5026, NULL, 2, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7001, 1496, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5027, NULL, 2, true, 'Actr382', 'Wadding, Luke', NULL, 8510, 1860, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5028, NULL, 2, true, 'Actr2668', 'Wadding, Peter', NULL, 7020, 1498, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5029, NULL, 2, true, 'Actr2670', 'Wakeman, Joseph', NULL, 7025, 1500, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5030, NULL, 2, true, 'Actr2674', 'Wallis, Johannes Robertus', NULL, 7037, 1504, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5031, NULL, 2, true, 'Actr2675', 'Walt, Johann', NULL, 7040, 1505, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5032, NULL, 2, true, 'Actr2677', 'Weber, Theodor', NULL, 7047, 1507, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5033, NULL, 2, true, 'Actr2679', 'Weinzierlin, Johann Andreas', NULL, 7052, 1509, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5034, NULL, 2, true, 'Actr2680', 'Wex, Jakob', NULL, 7054, 1510, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5035, NULL, 2, true, 'Actr1498', 'Wietrowski, Maximilian', NULL, 546, 32, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5036, NULL, 2, true, 'Actr2682', 'Wigand, Martin', NULL, 7060, 1512, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5037, NULL, 2, true, 'Actr2685', 'Williams, Francis', NULL, 7068, 1515, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5038, NULL, 2, true, 'Actr2686', 'Winkler, Angelus', NULL, 7073, 1516, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5039, NULL, 2, true, 'Actr2687', 'Wissingh, Anton', NULL, 7075, 1517, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5040, NULL, 2, true, 'Actr2689', 'Wolff, Friedrich', NULL, 7078, 1519, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5041, NULL, 2, true, 'Actr2690', 'Wolff, Medardus', NULL, 7082, 1520, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5042, NULL, 2, true, 'Actr2691', 'Wysing, Nikolaus', NULL, 7084, 1521, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5043, NULL, 2, true, 'Actr3003', 'Montagnolo, Giovanni Domenico', NULL, 7430, 1592, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5044, NULL, 2, true, 'Actr2692', 'Alexandre, Noël', NULL, 7087, 1522, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5045, NULL, 2, true, 'Actr1529', 'Luna, Alfonso de', NULL, 734, 56, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5046, NULL, 2, true, 'Actr1563', 'Casnedi, Carlo Antonio', NULL, 796, 65, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5047, NULL, 2, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7238, 1549, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5048, NULL, 2, true, 'Actr4046', 'Cuéllar, José de', NULL, 9059, 2034, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5049, NULL, 2, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9194, 2075, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5050, NULL, 2, true, 'Actr3119', 'Nise, Nicolaus de', NULL, 7580, 1614, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5051, NULL, 2, true, 'Actr3486', 'Zingnis, Paul', NULL, 8199, 1798, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5052, NULL, 2, true, 'Actr3894', 'Costalta, Giuseppe', NULL, 8717, 1929, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5053, NULL, 2, true, 'Actr4083', 'Garasse, François', NULL, 9113, 2049, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5054, NULL, 2, true, 'Actr3116', 'Flavius, Melchior', NULL, 7572, 1611, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5055, NULL, 2, true, 'Actr4004', 'Grindl, Wolfgang', NULL, 8975, 2014, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5056, NULL, 2, true, 'Actr4101', 'Pérez Valconete', NULL, 9159, 2063, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5057, NULL, 2, true, 'Actr3931', 'Urbina, Pedro de', NULL, 8762, 1946, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5058, NULL, 2, true, 'Actr3124', 'Sannig, Bernardus', NULL, 7593, 1619, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5059, NULL, 2, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7433, 1593, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5060, NULL, 2, true, 'Actr3836', 'Montmorency, Florent de', NULL, 8589, 1877, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5061, NULL, 2, true, 'Actr34465', 'Dingeon, Laurent', NULL, 8182, 1794, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5062, NULL, 2, true, 'Actr3117', 'Rochmanius, Andreas', NULL, 7575, 1612, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5063, NULL, 2, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8491, 1856, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5064, NULL, 2, true, 'Actr3475', 'Ortiz, Francisco', NULL, 8188, 1796, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5065, NULL, 2, true, 'Actr3858', 'Olivares, José', NULL, 8658, 1896, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5066, NULL, 2, true, 'Actr4094', 'Carello di Scledo, Girolamo', NULL, 9146, 2057, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5067, NULL, 2, true, 'Actr3121', 'Koptik, Odo', NULL, 7585, 1616, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5068, NULL, 2, true, 'Actr1519', 'Chaves, Diego de', NULL, 688, 49, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5069, NULL, 2, true, 'Actr3852', 'Vaz, Gaspar', NULL, 8646, 1892, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5070, NULL, 2, true, 'Actr2926', 'Melo, Gaspar de', NULL, 7324, 1566, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5071, NULL, 2, true, 'Actr2927', 'Mencholini, Luca', NULL, 7327, 1567, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5072, NULL, 2, true, 'Actr2928', 'Mendo, Andrés', NULL, 7333, 1568, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5073, NULL, 2, true, 'Actr1534', 'Mendoza, Alfonso de', NULL, 762, 60, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5074, NULL, 2, true, 'Actr2921', 'Medina Rincón, Juan de', NULL, 7311, 1561, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5075, NULL, 2, true, 'Actr2919', 'Medina, Florentino de', NULL, 7300, 1558, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5076, NULL, 2, true, 'Actr33723', 'Sá, Manuel de', NULL, 8079, 1749, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5077, NULL, 2, true, 'Actr1523', 'Medina, Bartolomé de', NULL, 707, 52, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5078, NULL, 2, true, 'Actr2948', 'Mogilnicki, Joseph', NULL, 7418, 1590, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5079, NULL, 2, true, 'Actr2916', 'Molina, Baltasar de', NULL, 7285, 1555, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5080, NULL, 2, true, 'Actr1489', 'Molina, Luis de', NULL, 493, 23, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5081, NULL, 2, true, 'Actr2946', 'Mocquet, Johannes', NULL, 7413, 1588, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5082, NULL, 2, true, 'Actr2947', 'Moczkowicz, Raphael', NULL, 7416, 1589, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5083, NULL, 2, true, 'Actr2944', 'Mlaven, Andreas', NULL, 7401, 1586, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5084, NULL, 2, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7405, 1587, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5085, NULL, 2, true, 'Actr2942', 'Mira, Antonio', NULL, 7398, 1584, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5086, NULL, 2, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7289, 1556, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5087, NULL, 2, true, 'Actr2939', 'Miguel, Francisco', NULL, 7385, 1580, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5088, NULL, 2, true, 'Actr2940', 'Mini, Bonaventura', NULL, 7395, 1582, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5089, NULL, 2, true, 'Actr2936', 'Mezger, Joseph', NULL, 7370, 1577, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5090, NULL, 2, true, 'Actr2937', 'Mezger, Paul', NULL, 7376, 1578, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5091, NULL, 2, true, 'Actr2935', 'Mezger, Franz', NULL, 7363, 1576, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5092, NULL, 2, true, 'Actr2933', 'Metzger, Wolfgang', NULL, 7359, 1574, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5093, NULL, 2, true, 'Actr2934', 'Méron, Claude', NULL, 7361, 1575, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5094, NULL, 2, true, 'Actr2932', 'Merinero López, Juan', NULL, 7353, 1573, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5095, NULL, 2, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7350, 1572, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5096, NULL, 2, true, 'Actr2929', 'Mendoza, Luis de', NULL, 7336, 1569, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5097, NULL, 2, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7443, 1594, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5098, NULL, 2, true, 'Actr1791', 'Conceptione, Blasius a', NULL, 2300, 278, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5099, NULL, 2, true, 'Actr3103', 'Medici, Girolamo de', NULL, 7539, 1603, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5100, NULL, 2, true, 'Actr3104', 'Alagona, Pietro', NULL, 7547, 1604, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5101, NULL, 2, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7553, 1605, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5102, NULL, 2, true, 'Actr176', 'Gravina, Domenico', NULL, 2089, 246, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5103, NULL, 2, true, 'Actr3107', 'Carbone, Ludovico', NULL, 7559, 1606, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5104, NULL, 2, true, 'Actr3111', 'Capulli, Pietro', NULL, 7562, 1607, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5105, NULL, 2, true, 'Actr3114', 'Palombo di Ascanio, Marco Antonio', NULL, 7566, 1609, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5106, NULL, 2, true, 'Actr3115', 'Bermingham, Francis', NULL, 7570, 1610, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5107, NULL, 2, true, 'Actr3120', 'Andrea della Croce', NULL, 7583, 1615, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5108, NULL, 2, true, 'Actr3122', 'Mosmiller, Floridus', NULL, 7589, 1617, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5109, NULL, 2, true, 'Actr3125', 'Brasavola, Ireneo', NULL, 7598, 1620, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5110, NULL, 2, true, 'Actr3126', 'Peri, Giacomo', NULL, 7600, 1621, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5111, NULL, 2, true, 'Actr3133', 'Samuel de Lublino', NULL, 7615, 1626, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5112, NULL, 2, true, 'Actr3259', 'Cauvinus, Paulus Maria', NULL, 7805, 1671, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5113, NULL, 2, true, 'Actr3260', 'Ferré, Vicent', NULL, 7808, 1672, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5114, NULL, 2, true, 'Actr3261', 'Knippenberg, Sebastian', NULL, 7810, 1673, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5115, NULL, 2, true, 'Actr3262', 'Lince, Domingo', NULL, 7812, 1674, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5116, NULL, 2, true, 'Actr3303', 'Piccolomini, Francesco', NULL, 7839, 1681, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5117, NULL, 2, true, 'Actr3318', 'Titelmans, Frans', NULL, 7881, 1690, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5118, NULL, 2, true, 'Actr3378', 'Couto, Sebastião do', NULL, 8163, 1785, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5119, NULL, 2, true, 'Actr3380', 'Barreto, Gregorio', NULL, 8166, 1786, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5120, NULL, 2, true, 'Actr3511', 'Zúñiga, Francisco de', NULL, 8220, 1802, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5121, NULL, 2, true, 'Actr3605', 'Conry, Florence', NULL, 8258, 1808, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5122, NULL, 2, true, 'Actr3614', 'Clancy, Bernardine', NULL, 8272, 1810, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5123, NULL, 2, true, 'Actr3659', 'Paludanus, Michaël', NULL, 8315, 1816, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5124, NULL, 2, true, 'Actr3660', 'Musart, Carolus', NULL, 8316, 1817, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5125, NULL, 2, true, 'Actr3689', 'De Cleyn, François', NULL, 8318, 1818, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5126, NULL, 2, true, 'Actr3691', 'Wadding, Luke', NULL, 8322, 1819, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5127, NULL, 2, true, 'Actr3789', 'Musson, John', NULL, 8395, 1832, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5128, NULL, 2, true, 'Actr3790', 'Muro, Salvador', NULL, 8398, 1833, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5129, NULL, 2, true, 'Actr3791', 'Muñoz, Juan', NULL, 8405, 1834, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5130, NULL, 2, true, 'Actr3792', 'Dedelley, Jakob', NULL, 8407, 1835, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5131, NULL, 2, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8415, 1836, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5132, NULL, 2, true, 'Actr3794', 'Brennan, Patrick', NULL, 8422, 1837, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5133, NULL, 2, true, 'Actr3795', 'Daly, Thadaeus', NULL, 8425, 1838, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5134, NULL, 2, true, 'Actr3796', 'Moscatelli, Giordano', NULL, 8428, 1839, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5135, NULL, 2, true, 'Actr3798', 'Mundbrot, Walter', NULL, 8433, 1841, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5136, NULL, 2, true, 'Actr3799', 'Hunger, Albert', NULL, 8435, 1842, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5137, NULL, 2, true, 'Actr3800', 'Steborius, Christoph', NULL, 8457, 1844, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5138, NULL, 2, true, 'Actr3801', 'Brandis, Christoph', NULL, 8461, 1845, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5139, NULL, 2, true, 'Actr3802', 'Kern, Georg', NULL, 8464, 1846, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5140, NULL, 2, true, 'Actr3803', 'White, Stephen', NULL, 8466, 1847, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5141, NULL, 2, true, 'Actr3804', 'Vitus, Stephan', NULL, 8468, 1848, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5142, NULL, 2, true, 'Actr3805', 'Klumpius, Johannes', NULL, 8470, 1849, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5143, NULL, 2, true, 'Actr3806', 'Mayle, Matthias', NULL, 8472, 1850, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5144, NULL, 2, true, 'Actr3807', 'Anselmus a Buxheim', NULL, 8475, 1851, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5145, NULL, 2, true, 'Actr3809', 'Pallavicino, Niccolò Maria', NULL, 8484, 1853, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5146, NULL, 2, true, 'Actr3810', 'Aresi, Paolo', NULL, 8487, 1854, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5147, NULL, 2, true, 'Actr3811', 'Strada, Gregorio', NULL, 8489, 1855, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5148, NULL, 2, true, 'Actr3815', 'Nebridius a Mündelheim', NULL, 8497, 1857, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5149, NULL, 2, true, 'Actr3816', 'Moya, Matías de', NULL, 8501, 1858, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5150, NULL, 2, true, 'Actr3819', 'Morsack, Joachim', NULL, 8505, 1859, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5151, NULL, 2, true, 'Actr3820', 'Moreno, Juan', NULL, 8517, 1861, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5152, NULL, 2, true, 'Actr3821', 'Morell, Josep', NULL, 8524, 1862, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5153, NULL, 2, true, 'Actr3822', 'Morejón, Francisco', NULL, 8530, 1863, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5154, NULL, 2, true, 'Actr3824', 'Morawski, Jan', NULL, 8537, 1865, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5155, NULL, 2, true, 'Actr3825', 'Morando, Giovanni', NULL, 8542, 1866, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5156, NULL, 2, true, 'Actr3826', 'Morales, Antonio', NULL, 8547, 1867, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5157, NULL, 2, true, 'Actr3827', 'Monzón, Bartolomé', NULL, 8551, 1868, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5158, NULL, 2, true, 'Actr3828', 'Montoro, Francisco', NULL, 8553, 1869, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5159, NULL, 2, true, 'Actr3829', 'Monteiro, Inácio', NULL, 8556, 1870, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5160, NULL, 2, true, 'Actr3830', 'Monteiro, Francisco', NULL, 8560, 1871, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5161, NULL, 2, true, 'Actr3831', 'Montllor, Juan Bautista', NULL, 8562, 1872, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5162, NULL, 2, true, 'Actr3833', 'Montesinos, Antonio de', NULL, 8575, 1874, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5163, NULL, 2, true, 'Actr3834', 'Montemayor, Juan de', NULL, 8577, 1875, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5164, NULL, 2, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8583, 1876, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5165, NULL, 2, true, 'Actr3837', 'Morel, Cyrille', NULL, 8591, 1878, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5166, NULL, 2, true, 'Actr3838', 'Montalvo, Juan de', NULL, 8594, 1879, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5167, NULL, 2, true, 'Actr3839', 'Mulet, Corneille', NULL, 8597, 1880, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5168, NULL, 2, true, 'Actr3840', 'Mulard, François', NULL, 8600, 1881, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5169, NULL, 2, true, 'Actr3841', 'Morelles, Cosme Gil', NULL, 8601, 1882, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5170, NULL, 2, true, 'Actr3842', 'Molitor, Jakob', NULL, 8605, 1883, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5171, NULL, 2, true, 'Actr3843', 'Molloy, Francis', NULL, 8610, 1884, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5172, NULL, 2, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8618, 1885, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5173, NULL, 2, true, 'Actr3845', 'Moncé, Philippe', NULL, 8626, 1886, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5174, NULL, 2, true, 'Actr3846', 'Mollet, Ignasi', NULL, 8628, 1887, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5175, NULL, 2, true, 'Actr3847', 'Molina y Marín, Francisco', NULL, 8632, 1888, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5176, NULL, 2, true, 'Actr3850', 'Rotondo, Felix', NULL, 8634, 1890, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5177, NULL, 2, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8379, 1829, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5178, NULL, 2, true, 'Actr3851', 'Villanova, Jerónimo de', NULL, 8639, 1891, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5179, NULL, 2, true, 'Actr3859', 'Daza, José', NULL, 8660, 1897, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5180, NULL, 2, true, 'Actr3860', 'García, José', NULL, 8662, 1898, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5181, NULL, 2, true, 'Actr3861', 'Reinosa, Pedro', NULL, 8665, 1899, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5182, NULL, 2, true, 'Actr3863', 'Montiel de Fuente Novilla, Francisco', NULL, 8668, 1901, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5183, NULL, 2, true, 'Actr3867', 'Ildefonso de Jesús María', NULL, 8672, 1905, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5184, NULL, 2, true, 'Actr3868', 'Arias, Juan de', NULL, 8673, 1906, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5185, NULL, 2, true, 'Actr3869', 'Orellana y Arévalo, Diego de', NULL, 8677, 1907, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5186, NULL, 2, true, 'Actr3870', 'José de San Nicolás', NULL, 8679, 1908, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5187, NULL, 2, true, 'Actr3871', 'León, Pedro de', NULL, 8681, 1909, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5188, NULL, 2, true, 'Actr3872', 'Miguel de la Santísima Trinidad', NULL, 8683, 1910, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5189, NULL, 2, true, 'Actr3876', 'González de la Peña, Vicente', NULL, 8684, 1911, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5190, NULL, 2, true, 'Actr3877', 'Barros, Antonio', NULL, 8688, 1912, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5191, NULL, 2, true, 'Actr3878', 'Blanco, Tomás', NULL, 8691, 1913, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5192, NULL, 2, true, 'Actr3879', 'Soto, Juan de', NULL, 8693, 1914, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5193, NULL, 2, true, 'Actr3880', 'Núñez de Losada, Cristóbal', NULL, 8695, 1915, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5194, NULL, 2, true, 'Actr3882', 'Cid, Andrés', NULL, 8699, 1917, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5195, NULL, 2, true, 'Actr3883', 'Barrio, José', NULL, 8703, 1918, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5196, NULL, 2, true, 'Actr3884', 'Terán, Mathías de', NULL, 8704, 1919, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5197, NULL, 2, true, 'Actr3892', 'Ribera, Cristóbal de', NULL, 8714, 1927, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5198, NULL, 2, true, 'Actr3893', 'Biezma, Ildefonso de', NULL, 8716, 1928, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5199, NULL, 2, true, 'Actr3895', 'Paludanus, Petrus', NULL, 8720, 1930, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5200, NULL, 2, true, 'Actr3896', 'Paludanus, Henricus', NULL, 8723, 1931, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5201, NULL, 2, true, 'Actr3898', 'Gavazzi, Modesto', NULL, 8728, 1933, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5202, NULL, 2, true, 'Actr3899', 'Cyria de Cremona, Angelo Maria', NULL, 8730, 1934, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5203, NULL, 2, true, 'Actr3900', 'Pérez, Antonio', NULL, 8731, 1935, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5204, NULL, 2, true, 'Actr3923', 'Gleresse, Joseph', NULL, 8751, 1943, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5205, NULL, 2, true, 'Actr3928', 'Guerra y Ribera, Manuel', NULL, 8753, 1944, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5206, NULL, 2, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8760, 1945, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5207, NULL, 2, true, 'Actr3932', 'Villaverde, Miguel de', NULL, 8764, 1947, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5208, NULL, 2, true, 'Actr3933', 'Díaz, Francisco', NULL, 8765, 1948, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5209, NULL, 2, true, 'Actr3934', 'Antonio de Santa María', NULL, 8767, 1949, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5210, NULL, 2, true, 'Actr3935', 'Lorte y Escartín, Jerónimo', NULL, 8771, 1950, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5211, NULL, 2, true, 'Actr3936', 'Francés de Urrutigoyti, Tomás', NULL, 8774, 1951, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5212, NULL, 2, true, 'Actr3937', 'Pedro de Santa Catalina', NULL, 8776, 1952, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5213, NULL, 2, true, 'Actr3938', 'Tomás de San José', NULL, 8778, 1953, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5214, NULL, 2, true, 'Actr3939', 'Diego de San Francisco', NULL, 8779, 1954, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5215, NULL, 2, true, 'Actr3940', 'Salinas y Córdoba, Buenaventura', NULL, 8783, 1955, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5216, NULL, 2, true, 'Actr3961', 'Amaral, Francisco d''', NULL, 8833, 1972, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5217, NULL, 2, true, 'Actr3962', 'Sassi, Ambrogio', NULL, 8836, 1973, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5218, NULL, 2, true, 'Actr3965', 'Torre, Juan de la', NULL, 8842, 1976, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5219, NULL, 2, true, 'Actr3966', 'Olozaga, Eugenio de', NULL, 8844, 1977, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5220, NULL, 2, true, 'Actr3967', 'Magaz, Bernardo de', NULL, 8846, 1978, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5221, NULL, 2, true, 'Actr3969', 'Espirdo, Juan Andrés de', NULL, 8850, 1980, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5222, NULL, 2, true, 'Actr3970', 'José del Espíritu Santo', NULL, 8859, 1982, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5223, NULL, 2, true, 'Actr3971', 'Generelo y Spinola, Manuel de', NULL, 8860, 1983, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5224, NULL, 2, true, 'Actr3972', 'Trinidad y Torres, Antonio de la', NULL, 8864, 1984, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5225, NULL, 2, true, 'Actr3973', 'Quintana, Pedro de', NULL, 8866, 1985, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5226, NULL, 2, true, 'Actr3974', 'Sebastián de la Concepción', NULL, 8868, 1986, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5227, NULL, 2, true, 'Actr3975', 'Altomar, Mauro', NULL, 8870, 1987, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5228, NULL, 2, true, 'Actr3977', 'Bidermann, Jakob', NULL, 8876, 1989, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5229, NULL, 2, true, 'Actr3980', 'Fyrbas, Simon', NULL, 8887, 1993, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5230, NULL, 2, true, 'Actr3985', 'Oberascher, Maurus', NULL, 8897, 1998, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5231, NULL, 2, true, 'Actr3986', 'Ruedorffer, Bernhard', NULL, 8901, 1999, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5232, NULL, 2, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8913, 2002, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5233, NULL, 2, true, 'Actr3990', 'Salino, Bernardino', NULL, 8920, 2003, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5234, NULL, 2, true, 'Actr3998', 'Alvares, Baltasar', NULL, 8929, 2006, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5235, NULL, 2, true, 'Actr3999', 'McEgan, Augustine', NULL, 8934, 2007, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5236, NULL, 2, true, 'Actr4000', 'Dräsl, Augustin', NULL, 8964, 2010, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5237, NULL, 2, true, 'Actr4001', 'Athanasius, Lener', NULL, 8968, 2011, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5238, NULL, 2, true, 'Actr4002', 'Gagliardi, Achilles', NULL, 8969, 2012, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5239, NULL, 2, true, 'Actr4003', 'Paez, Jacobus', NULL, 8973, 2013, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5240, NULL, 2, true, 'Actr4005', 'Schreiber, Damascenus', NULL, 8979, 2015, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5241, NULL, 2, true, 'Actr4006', 'Clarioni, Giuseppe', NULL, 8981, 2016, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5242, NULL, 2, true, 'Actr4008', 'Perion, Joachim', NULL, 8984, 2017, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5243, NULL, 2, true, 'Actr4084', 'Lorenzo Maria del Sanctissimo Sacramento', NULL, 9117, 2050, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5244, NULL, 2, true, 'Actr4087', 'Bianchi, Antonio Maria', NULL, 9122, 2052, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5245, NULL, 2, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9129, 2054, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5246, NULL, 2, true, 'Actr4093', 'Robles, Benito de', NULL, 9140, 2056, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5247, NULL, 2, true, 'Actr4095', 'Feramusca, Girolamo', NULL, 9148, 2058, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5248, NULL, 2, true, 'Actr4096', 'Soria, Juan de', NULL, 9151, 2059, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5249, NULL, 2, true, 'Actr4097', 'Herias, Diego de', NULL, 9152, 2060, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5250, NULL, 2, true, 'Actr4098', 'Du Douet, Jean', NULL, 9154, 2061, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5251, NULL, 2, true, 'Actr4099', 'Tyrell, Edward', NULL, 9157, 2062, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5252, NULL, 2, true, 'Actr4105', 'Le Petit, Claude', NULL, 9166, 2066, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5253, NULL, 2, true, 'Actr4117', 'Aranea, Vincenzo', NULL, 9168, 2068, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5254, NULL, 2, true, 'Actr4118', 'De Angelis, Agostino', NULL, 9176, 2069, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5255, NULL, 2, true, 'Actr4119', 'Albano, Bonifazio', NULL, 9178, 2070, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5256, NULL, 2, true, 'Actr4130', 'Acquaviva, Claudio', NULL, 9181, 2071, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5257, NULL, 2, true, 'Actr4131', 'Montero, Manuel', NULL, 9185, 2072, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5258, NULL, 2, true, 'Actr4135', 'Van Sichen, Willem', NULL, 9188, 2073, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5259, NULL, 2, true, 'Actr22386', 'Duarte, Francisco', NULL, 4554, 729, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5260, NULL, 2, true, 'Actr22583', 'Jenicot, Nicolas', NULL, 4644, 758, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5261, NULL, 2, true, 'Actr22584', 'Verdin, Philippe', NULL, 4646, 759, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5262, NULL, 2, true, 'Actr22585', 'Verdière, Michel', NULL, 4648, 760, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5263, NULL, 2, true, 'Actr22586', 'Agathange de Saint-Clément', NULL, 4652, 761, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5264, NULL, 2, true, 'Actr22587', 'Henri de Saint-Ignace', NULL, 4654, 762, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5265, NULL, 2, true, 'Actr22588', 'Ancion, Antoine', NULL, 4659, 763, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5266, NULL, 2, true, 'Actr22589', 'D''Elbecque, Norbert', NULL, 4660, 764, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5267, NULL, 2, true, 'Actr22590', 'Durand, Philippe', NULL, 4669, 766, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5268, NULL, 2, true, 'Actr22594', 'De Hondt, J.', NULL, 4674, 770, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5269, NULL, 2, true, 'Actr22595', 'Girken, Nikolaus', NULL, 4676, 771, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5270, NULL, 2, true, 'Actr22596', 'Elisée de Saint-François', NULL, 4679, 772, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5271, NULL, 2, true, 'Actr22597', 'Stock de Sainte-Marie, Simon', NULL, 4681, 773, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5272, NULL, 2, true, 'Actr22598', 'Balthasar de l''Enfant Jésus', NULL, 4684, 774, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5273, NULL, 2, true, 'Actr22599', 'Boninchi, Antonio', NULL, 4687, 775, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5274, NULL, 2, true, 'Actr22600', 'Minelli, Giovanni Felix', NULL, 4691, 777, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5275, NULL, 2, true, 'Actr22601', 'Ferro, Vincenzo Maria', NULL, 4693, 778, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5276, NULL, 2, true, 'Actr22602', 'Fostier, Jacques', NULL, 4695, 779, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5277, NULL, 2, true, 'Actr22603', 'Du Mont, Hyacinthe', NULL, 4697, 780, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5278, NULL, 2, true, 'Actr22627', 'Della Croce, Giacomo', NULL, 4743, 793, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5279, NULL, 2, true, 'Actr22628', 'Tasca, Lorenzo', NULL, 4747, 794, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5280, NULL, 2, true, 'Actr22774', 'Pinelo, Gabriel', NULL, 4817, 813, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5281, NULL, 2, true, 'Actr22775', 'Lucero, Fernando', NULL, 4818, 814, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5282, NULL, 2, true, 'Actr22819', 'Capponi, Tommaso', NULL, 4831, 820, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5283, NULL, 2, true, 'Actr22979', 'Davenport, Christopher', NULL, 4886, 837, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5284, NULL, 2, true, 'Actr23079', 'Meigret, Amédée', NULL, 4929, 850, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5285, NULL, 2, true, 'Actr23181', 'Viñas, Miguel', NULL, 4976, 862, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5286, NULL, 2, true, 'Actr23225', 'Turre, Giuseppe Maria de', NULL, 5050, 879, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5287, NULL, 2, true, 'Actr23228', 'Gómez, José', NULL, 5056, 881, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5288, NULL, 2, true, 'Actr23230', 'Ron, Manuel', NULL, 5064, 884, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5289, NULL, 2, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5070, 886, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5290, NULL, 2, true, 'Actr23234', 'Moreira, José', NULL, 5082, 888, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5291, NULL, 2, true, 'Actr23235', 'José da Assunção', NULL, 5084, 889, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5292, NULL, 2, true, 'Actr23236', 'Pereira de Santa Ana, José', NULL, 5085, 890, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5293, NULL, 2, true, 'Actr23237', 'Aliaga Martínez, Luis de', NULL, 5088, 891, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5294, NULL, 2, true, 'Actr23238', 'Lanuza, Jerónimo Bautista de', NULL, 5093, 892, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5295, NULL, 2, true, 'Actr23239', 'Alderete, Francisco de', NULL, 5097, 893, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5296, NULL, 2, true, 'Actr35', 'Baronio, Cesare', NULL, 8212, 1800, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5297, NULL, 2, true, 'Actr23240', 'Bozio, Tommaso', NULL, 5100, 895, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5298, NULL, 2, true, 'Actr23241', 'Florencia, Jerónimo de', NULL, 5103, 896, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5299, NULL, 2, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5107, 897, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5300, NULL, 2, true, 'Actr23243', 'Ribas, Juan de', NULL, 5113, 898, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5301, NULL, 2, true, 'Actr23260', 'Elbel, Benjamin', NULL, 5125, 901, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5302, NULL, 2, true, 'Actr23265', 'Segura, Jacinto', NULL, 5136, 904, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5303, NULL, 2, true, 'Actr23266', 'Màs, Luis Vicente', NULL, 5140, 905, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5304, NULL, 2, true, 'Actr23267', 'Navàsses, Mariano', NULL, 5142, 906, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5305, NULL, 2, true, 'Actr23268', 'Calatayud, Vicente', NULL, 5145, 907, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5306, NULL, 2, true, 'Actr23272', 'Antoine, Paul Gabriel', NULL, 5159, 912, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5307, NULL, 2, true, 'Actr23273', 'Antoine de Laon', NULL, 5163, 913, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5308, NULL, 2, true, 'Actr23378', 'Stiive, Gottfried', NULL, 5209, 925, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5309, NULL, 2, true, 'Actr23379', 'Steidle, Victorianus', NULL, 5211, 926, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5310, NULL, 2, true, 'Actr23380', 'Stehle, Leo', NULL, 5219, 928, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5311, NULL, 2, true, 'Actr23382', 'Höss, Sebastian', NULL, 5221, 930, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5312, NULL, 2, true, 'Actr23383', 'Umbhofer, Gerhard', NULL, 5223, 931, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5313, NULL, 2, true, 'Actr23384', 'Höss, Tobias', NULL, 5226, 932, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5314, NULL, 2, true, 'Actr23482', 'King, Paul', NULL, 5281, 948, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5315, NULL, 2, true, 'Actr23489', 'Dongo, Daniel de', NULL, 5283, 950, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5316, NULL, 2, true, 'Actr23490', 'Pirhing, Heinrich', NULL, 5289, 952, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5317, NULL, 2, true, 'Actr23501', 'Forsanus, Ioannes', NULL, 5302, 955, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5318, NULL, 2, true, 'Actr23505', 'O''Connor Kerry, Bonaventure', NULL, 5304, 956, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5319, NULL, 2, true, 'Actr23552', 'Baudry, Louis', NULL, 5369, 989, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5320, NULL, 2, true, 'Actr23553', 'Poulain, Louis', NULL, 5371, 990, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5321, NULL, 2, true, 'Actr23609', 'Bruodin, Anthony', NULL, 5393, 996, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5322, NULL, 2, true, 'Actr23671', 'Pinto, Heitor', NULL, 5444, 1008, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5323, NULL, 2, true, 'Actr23672', 'António de São Domingos', NULL, 5451, 1009, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5324, NULL, 2, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5457, 1010, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5325, NULL, 2, true, 'Actr23674', 'Miguet, Charles', NULL, 5465, 1011, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5326, NULL, 2, true, 'Actr23675', 'Micard, Michel', NULL, 5467, 1012, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5327, NULL, 2, true, 'Actr23676', 'Molin, Etienne', NULL, 5469, 1013, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5328, NULL, 2, true, 'Actr23677', 'Millieu, Antoine', NULL, 5473, 1014, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5329, NULL, 2, true, 'Actr23678', 'Boniel, Claude', NULL, 5475, 1015, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5330, NULL, 2, true, 'Actr23679', 'Molliasson, Bernardin', NULL, 5482, 1016, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5331, NULL, 2, true, 'Actr23680', 'Cochet, Claude', NULL, 5484, 1018, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5332, NULL, 2, true, 'Actr23713', 'Pacheco, Miguel', NULL, 5504, 1027, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5333, NULL, 2, true, 'Actr23714', 'Núñez, Fernando', NULL, 5506, 1028, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5334, NULL, 2, true, 'Actr23716', 'Sanz, Manuel', NULL, 5509, 1030, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5335, NULL, 2, true, 'Actr23718', 'Quesada, Francisco de', NULL, 5517, 1032, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5336, NULL, 2, true, 'Actr23719', 'Cazorla, Andrés de', NULL, 5519, 1033, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5337, NULL, 2, true, 'Actr23760', 'Gasch, José', NULL, 5542, 1039, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5338, NULL, 2, true, 'Actr23761', 'Verdel, Claude', NULL, 5545, 1040, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5339, NULL, 2, true, 'Actr23762', 'Raseiré, Etienne', NULL, 5547, 1041, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5340, NULL, 2, true, 'Actr23763', 'Dubrueil, Hugues', NULL, 5549, 1042, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5341, NULL, 2, true, 'Actr23765', 'Morquin, François', NULL, 5555, 1044, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5342, NULL, 2, true, 'Actr23766', 'Frebour, Pierre', NULL, 5557, 1045, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5343, NULL, 2, true, 'Actr23767', 'François, François', NULL, 5560, 1046, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5344, NULL, 2, true, 'Actr23768', 'Ortiz de Zayas, Ildefonso', NULL, 5562, 1047, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5345, NULL, 2, true, 'Actr23769', 'Bartolucci, Guido', NULL, 5564, 1048, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5346, NULL, 2, true, 'Actr23770', 'Castellani, Francesco Maria', NULL, 5572, 1050, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5347, NULL, 2, true, 'Actr23771', 'Gesualdo, Filippo', NULL, 5575, 1051, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5348, NULL, 2, true, 'Actr23772', 'Mossu, François', NULL, 5577, 1052, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5349, NULL, 2, true, 'Actr23778', 'Augier, Jean', NULL, 5609, 1058, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5350, NULL, 2, true, 'Actr23779', 'Montmirat, Raymond', NULL, 5613, 1059, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5351, NULL, 2, true, 'Actr23780', 'Solenne, Antoine', NULL, 5621, 1061, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5352, NULL, 2, true, 'Actr23783', 'Tapia, Gaspar de', NULL, 5625, 1064, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5353, NULL, 2, true, 'Actr23784', 'Silva y Pacheco, Diego', NULL, 5627, 1065, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5354, NULL, 2, true, 'Actr23786', 'Barrasa, José', NULL, 5631, 1067, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5355, NULL, 2, true, 'Actr23787', 'Xavierre, Jerónimo', NULL, 5633, 1068, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5356, NULL, 2, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5640, 1069, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5357, NULL, 2, true, 'Actr23790', 'Ledesma, Diego de', NULL, 5651, 1072, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5358, NULL, 2, true, 'Actr23792', 'Manso, Pedro', NULL, 5657, 1074, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5359, NULL, 2, true, 'Actr23793', 'Gómez, Antonio', NULL, 5660, 1075, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5360, NULL, 2, true, 'Actr23794', 'Jerónimo de Jaén', NULL, 5662, 1076, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5361, NULL, 2, true, 'Actr23795', 'Fernández de Marmanillo, José', NULL, 5664, 1077, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5362, NULL, 2, true, 'Actr23797', 'Luis de Flandes', NULL, 5667, 1079, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5363, NULL, 2, true, 'Actr23798', 'Alcazar, Bartolomé', NULL, 5670, 1080, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5364, NULL, 2, true, 'Actr23799', 'Ocaña, Agustín de', NULL, 5672, 1081, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5365, NULL, 2, true, 'Actr23804', 'Soares de Santa Maria, Diogo', NULL, 5681, 1084, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5366, NULL, 2, true, 'Actr23810', 'Suarez d''Aulan, Jean-François', NULL, 5689, 1086, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5367, NULL, 2, true, 'Actr23864', 'Aguilar, Antonio de', NULL, 5711, 1092, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5368, NULL, 2, true, 'Actr23865', 'Ayllon, Carlos de', NULL, 5713, 1093, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5369, NULL, 2, true, 'Actr23866', 'Valderrama, Pedro de', NULL, 5715, 1094, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5370, NULL, 2, true, 'Actr23867', 'Villarán, Francisco de', NULL, 5717, 1095, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5371, NULL, 2, true, 'Actr23868', 'Moreno, Francisco', NULL, 5719, 1096, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5372, NULL, 2, true, 'Actr23869', 'Herrera Escudero, Juan de', NULL, 5721, 1097, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5373, NULL, 2, true, 'Actr23870', 'Roldán, Ildefonso', NULL, 5727, 1099, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5374, NULL, 2, true, 'Actr23871', 'Casiani, Antonio Maria', NULL, 5729, 1100, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5375, NULL, 2, true, 'Actr23873', 'Blázquez, Pedro', NULL, 5735, 1102, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5376, NULL, 2, true, 'Actr23874', 'Cuadros (Quadros), Diego de', NULL, 5737, 1103, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5377, NULL, 2, true, 'Actr23875', 'Sancho Granado, Manuel', NULL, 5740, 1104, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5378, NULL, 2, true, 'Actr23876', 'Calderón de la Barca, Manuel', NULL, 5744, 1105, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5379, NULL, 2, true, 'Actr23877', 'Zarceño, Francisco', NULL, 5746, 1106, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5380, NULL, 2, true, 'Actr23878', 'Portillo, Antonio', NULL, 5748, 1107, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5381, NULL, 2, true, 'Actr23880', 'Beaumont, José Antonio de', NULL, 5759, 1110, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5382, NULL, 2, true, 'Actr23881', 'Torres, Isidoro de', NULL, 5761, 1111, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5383, NULL, 2, true, 'Actr23885', 'Cordeiro, Antonio', NULL, 5766, 1112, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5384, NULL, 2, true, 'Actr23886', 'Pereira, João', NULL, 5768, 1113, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5385, NULL, 2, true, 'Actr23896', 'Berthelot, Robert', NULL, 5773, 1116, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5386, NULL, 2, true, 'Actr23900', 'Aguado, Francisco', NULL, 5778, 1119, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5387, NULL, 2, true, 'Actr23903', 'Herrera, Ildefonso de', NULL, 5780, 1120, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5388, NULL, 2, true, 'Actr23942', 'Vidal, Ginés', NULL, 5801, 1124, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5389, NULL, 2, true, 'Actr23943', 'González, Domingo', NULL, 5803, 1125, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5390, NULL, 2, true, 'Actr23952', 'José del Espíritu Santo', NULL, 5810, 1128, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5391, NULL, 2, true, 'Actr23953', 'Manuel de San Antonio', NULL, 5812, 1129, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5392, NULL, 2, true, 'Actr23954', 'Manuel de Jesús María', NULL, 5815, 1130, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5393, NULL, 2, true, 'Actr23955', 'Alejandro de la Concepción', NULL, 5817, 1131, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5394, NULL, 2, true, 'Actr23956', 'Bernardo de la Santísima Trinidad', NULL, 5819, 1132, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5395, NULL, 2, true, 'Actr23957', 'Cossío y Balmaseda, Manuel de', NULL, 5821, 1133, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5396, NULL, 2, true, 'Actr23958', 'Sánchez, Bernabé', NULL, 5823, 1134, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5397, NULL, 2, true, 'Actr23959', 'Cangas, Antonio de', NULL, 5825, 1135, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5398, NULL, 2, true, 'Actr23960', 'Reygadas, Gaspar de', NULL, 5833, 1137, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5399, NULL, 2, true, 'Actr23961', 'Medrano, Joaquín de', NULL, 5835, 1138, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5400, NULL, 2, true, 'Actr23962', 'Miñano, Carlos José de', NULL, 5837, 1139, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5401, NULL, 2, true, 'Actr23963', 'Mújica, Manuel de', NULL, 5839, 1140, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5402, NULL, 2, true, 'Actr23964', 'Torrano, Francisco', NULL, 5841, 1141, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5403, NULL, 2, true, 'Actr23965', 'Rubio, Juan', NULL, 5844, 1142, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5404, NULL, 2, true, 'Actr23966', 'Carrière, Accurse', NULL, 5847, 1143, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5405, NULL, 2, true, 'Actr23967', 'Lambert, Louis', NULL, 5849, 1144, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5406, NULL, 2, true, 'Actr23968', 'Geoffroy, François', NULL, 5852, 1145, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5407, NULL, 2, true, 'Actr23969', 'Villeneuve, François de', NULL, 5854, 1146, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5408, NULL, 2, true, 'Actr23970', 'Chabrand, Jean-Baptiste', NULL, 5865, 1148, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5409, NULL, 2, true, 'Actr23975', 'Valvasori, Girolamo', NULL, 5875, 1153, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5410, NULL, 2, true, 'Actr23976', 'Tapia, Francisco de', NULL, 5877, 1154, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5411, NULL, 2, true, 'Actr23977', 'Ribera, Antonio de', NULL, 5879, 1155, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5412, NULL, 2, true, 'Actr24075', 'Becerra, Martín de', NULL, 5922, 1169, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5413, NULL, 2, true, 'Actr24076', 'Camargo, Juan de', NULL, 5924, 1170, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5414, NULL, 2, true, 'Actr24077', 'Bautista, Juan', NULL, 5926, 1171, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5415, NULL, 2, true, 'Actr24078', 'Oliva, Luis de la', NULL, 5928, 1172, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5416, NULL, 2, true, 'Actr24080', 'Alva y Astorga, Pedro de', NULL, 5935, 1175, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5417, NULL, 2, true, 'Actr24081', 'Soyer, Léger', NULL, 5938, 1176, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5418, NULL, 2, true, 'Actr24082', 'Houbereau, André', NULL, 5940, 1177, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5419, NULL, 2, true, 'Actr24083', 'Le Normand, Pierre', NULL, 5942, 1178, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5420, NULL, 2, true, 'Actr24084', 'Le Goupil, Guillaume', NULL, 5944, 1179, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5421, NULL, 2, true, 'Actr24085', 'Magnien, Charles', NULL, 5948, 1180, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5422, NULL, 2, true, 'Actr24086', 'Le Brun, Bonaventure', NULL, 5952, 1181, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5423, NULL, 2, true, 'Actr24087', 'Valdés, Fernando', NULL, 5954, 1182, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5424, NULL, 2, true, 'Actr24088', 'Moya Coronel, Luis', NULL, 5956, 1183, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5425, NULL, 2, true, 'Actr24094', 'Francisco de la Presentación', NULL, 5960, 1185, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5426, NULL, 2, true, 'Actr24095', 'Silvestre de la Asunción', NULL, 5962, 1186, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5427, NULL, 2, true, 'Actr24100', 'Vallejo, José', NULL, 5974, 1192, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5428, NULL, 2, true, 'Actr24101', 'Paniagua, Pedro', NULL, 5976, 1193, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5429, NULL, 2, true, 'Actr24102', 'Martín de San José', NULL, 5978, 1194, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5430, NULL, 2, true, 'Actr24103', 'Moreno, Alonso', NULL, 5980, 1195, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5431, NULL, 2, true, 'Actr24104', 'Pastrana, Pedro de', NULL, 5982, 1196, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5432, NULL, 2, true, 'Actr24105', 'Ochoa y Murga, Buenaventura de', NULL, 5984, 1197, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5433, NULL, 2, true, 'Actr24106', 'Bravo, Antonio', NULL, 5986, 1198, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5434, NULL, 2, true, 'Actr24108', 'Cáceres, Alonso de', NULL, 5990, 1200, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5435, NULL, 2, true, 'Actr24109', 'Liñores, Benito de', NULL, 5992, 1201, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7135, NULL, 8, false, 'NaPl81229', 'Magné', NULL, 3224, 2229, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5436, NULL, 2, true, 'Actr24110', 'Francisco de San Elías', NULL, 5998, 1203, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5437, NULL, 2, true, 'Actr24111', 'Machado, Pedro', NULL, 6000, 1204, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5438, NULL, 2, true, 'Actr24113', 'Villiers, Célestin', NULL, 6006, 1206, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5439, NULL, 2, true, 'Actr24114', 'Billion, Pierre', NULL, 6008, 1207, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5440, NULL, 2, true, 'Actr24115', 'Campmans, Bernard', NULL, 6011, 1208, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5441, NULL, 2, true, 'Actr24118', 'Butkens, Christoph', NULL, 6018, 1211, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5442, NULL, 2, true, 'Actr24119', 'Martínez, Cristóbal', NULL, 6020, 1212, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5443, NULL, 2, true, 'Actr24121', 'Juan de San Agustín', NULL, 6026, 1215, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5444, NULL, 2, true, 'Actr24123', 'Coene, Jean', NULL, 6031, 1217, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5445, NULL, 2, true, 'Actr24125', 'Van der Bandt, Leander', NULL, 6034, 1219, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5446, NULL, 2, true, 'Actr24127', 'Carranza, Miguel', NULL, 6040, 1221, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5447, NULL, 2, true, 'Actr24134', 'Gonzaga, Francesco', NULL, 6052, 1229, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5448, NULL, 2, true, 'Actr24135', 'Beja Perestrelo, Luiz de', NULL, 6055, 1230, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5449, NULL, 2, true, 'Actr24137', 'Michel (Michaelis), Louis', NULL, 6057, 1232, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5450, NULL, 2, true, 'Actr24190', 'Torre, Manuel de la', NULL, 6094, 1240, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5451, NULL, 2, true, 'Actr24192', 'Carrillo, Alonso', NULL, 6095, 1241, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5452, NULL, 2, true, 'Actr24197', 'Del Rio, Martín', NULL, 6101, 1242, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5453, NULL, 2, true, 'Actr24199', 'Vergara, Francisco de', NULL, 6103, 1243, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5454, NULL, 2, true, 'Actr24202', 'Sequeiros y Sotomayor, Francisco de', NULL, 6107, 1245, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5455, NULL, 2, true, 'Actr24485', 'Dietzinger, Peter', NULL, 6194, 1275, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5456, NULL, 2, true, 'Actr24486', 'Driesch, Johannes', NULL, 6197, 1276, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5457, NULL, 2, true, 'Actr24488', 'Roth, Andreas', NULL, 6199, 1278, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5458, NULL, 2, true, 'Actr24489', 'Dempflen, Vincenz', NULL, 6201, 1279, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5459, NULL, 2, true, 'Actr24492', 'Filinger, Placidus', NULL, 6206, 1283, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5460, NULL, 2, true, 'Actr24495', 'Del Cerro, Francisco', NULL, 6212, 1286, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5461, NULL, 2, true, 'Actr28018', 'Pontich, Miquel', NULL, 7215, 1542, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5462, NULL, 2, true, 'Actr28019', 'Ros, Antoni', NULL, 7217, 1543, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5463, NULL, 2, true, 'Actr28021', 'Burell, Agustí', NULL, 7222, 1545, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5464, NULL, 2, true, 'Actr28022', 'Rodríguez, Bernardino', NULL, 7225, 1546, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5465, NULL, 2, true, 'Actr28023', 'Domínguez, Francisco', NULL, 7227, 1547, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5466, NULL, 2, true, 'Actr31409', 'König, Clemens', NULL, 7631, 1630, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5467, NULL, 2, true, 'Actr31410', 'Mauritius - a Berona', NULL, 7633, 1631, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5468, NULL, 2, true, 'Actr31411', 'Bignamini, Carlo Giuseppe', NULL, 7636, 1632, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5469, NULL, 2, true, 'Actr31793', 'Gaud, Charles', NULL, 7666, 1639, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5470, NULL, 2, true, 'Actr31794', 'Vial, Elie', NULL, 7668, 1640, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5471, NULL, 2, true, 'Actr31795', 'Lombard, Paul', NULL, 7670, 1641, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5472, NULL, 2, true, 'Actr32166', 'Gambier, Antoine', NULL, 7740, 1645, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5473, NULL, 2, true, 'Actr32290', 'Daniel de Saint-Joseph', NULL, 7746, 1647, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5474, NULL, 2, true, 'Actr32300', 'Bouxhon, Nicolas', NULL, 7756, 1652, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5475, NULL, 2, true, 'Actr32302', 'Loncin, Wauthier de', NULL, 7759, 1654, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5476, NULL, 2, true, 'Actr32304', 'Brangier, Joseph', NULL, 7763, 1656, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5477, NULL, 2, true, 'Actr32305', 'Royer, Alexandre', NULL, 7767, 1657, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5478, NULL, 2, true, 'Actr32306', 'Reaux, Jean-Baptiste de', NULL, 7769, 1658, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5479, NULL, 2, true, 'Actr32307', 'Grangé, François', NULL, 7772, 1659, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5480, NULL, 2, true, 'Actr32310', 'Benoît du Pertuis', NULL, 7780, 1662, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5481, NULL, 2, true, 'Actr32311', 'Fourmestraux, François de', NULL, 7783, 1663, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5482, NULL, 2, true, 'Actr32328', 'Aurnhammer, Dominikus', NULL, 7789, 1664, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5483, NULL, 2, true, 'Actr32331', 'Lannoy, Anselme de', NULL, 7795, 1667, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5484, NULL, 2, true, 'Actr32751', 'Soldo, Mauro', NULL, 7828, 1678, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5485, NULL, 2, true, 'Actr33121', 'Lavinheta, Bernardo de', NULL, 7861, 1686, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5486, NULL, 2, true, 'Actr33255', 'Domingo de Santa Teresa', NULL, 7889, 1693, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5487, NULL, 2, true, 'Actr33253', 'Antonio de la Madre de Dios', NULL, 7886, 1692, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5488, NULL, 2, true, 'Actr33375', 'Rodríguez, Bernardo', NULL, 7916, 1701, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5489, NULL, 2, true, 'Actr33437', 'Bukentop, Henri de', NULL, 7925, 1705, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5490, NULL, 2, true, 'Actr33438', 'Van Houten, André', NULL, 7930, 1706, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5491, NULL, 2, true, 'Actr33439', 'Grouwels, Matthias', NULL, 7932, 1707, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5492, NULL, 2, true, 'Actr33440', 'Vandenbosch, Jean', NULL, 7934, 1708, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5493, NULL, 2, true, 'Actr33442', 'Aler, Paul', NULL, 7939, 1710, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5494, NULL, 2, true, 'Actr33443', 'Struggl, Markus Maria', NULL, 7942, 1711, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5495, NULL, 2, true, 'Actr33444', 'Gassmayr, Ferdinand Maria', NULL, 7944, 1712, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5496, NULL, 2, true, 'Actr33445', 'Markel, Amideus Maria', NULL, 7946, 1713, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5497, NULL, 2, true, 'Actr33446', 'Ermblich, Berthold Maria', NULL, 7948, 1714, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5498, NULL, 2, true, 'Actr33493', 'Ciaffoni, Bernardino', NULL, 7959, 1718, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5499, NULL, 2, true, 'Actr33500', 'Gufl, Veremundus', NULL, 7986, 1720, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5500, NULL, 2, true, 'Actr33504', 'Gremner, Johannes', NULL, 7990, 1721, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5501, NULL, 2, true, 'Actr33520', 'Grande, Francisco', NULL, 7994, 1723, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5502, NULL, 2, true, 'Actr33524', 'Mateos y Romero, Pedro', NULL, 7997, 1724, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5503, NULL, 2, true, 'Actr33526', 'Vargas, Crisostomo de', NULL, 7999, 1725, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5504, NULL, 2, true, 'Actr33677', 'Quiñones, Antonio', NULL, 8009, 1727, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5505, NULL, 2, true, 'Actr33678', 'Aldalur, José Antonio de', NULL, 8013, 1728, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5506, NULL, 2, true, 'Actr33679', 'Enciso y Tejada, Manuel', NULL, 8016, 1729, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5507, NULL, 2, true, 'Actr33680', 'Grande, Cristóforo', NULL, 8018, 1730, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5508, NULL, 2, true, 'Actr33681', 'Camacho Dávila, Joaquín', NULL, 8022, 1731, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5509, NULL, 2, true, 'Actr33682', 'Céspedes, Anselmo', NULL, 8025, 1732, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5510, NULL, 2, true, 'Actr33683', 'Rodríguez Malo, José', NULL, 8028, 1733, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5511, NULL, 2, true, 'Actr33684', 'Roldán, José', NULL, 8030, 1734, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5512, NULL, 2, true, 'Actr33685', 'Sologuren, Miguel de', NULL, 8033, 1735, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5513, NULL, 2, true, 'Actr33686', 'Vidarte, Agustín José', NULL, 8036, 1736, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5514, NULL, 2, true, 'Actr33687', 'Varela, José', NULL, 8039, 1737, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5515, NULL, 2, true, 'Actr33688', 'De la Vera, Mariano', NULL, 8043, 1738, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5516, NULL, 2, true, 'Actr33689', 'Millán de Zerezeda, Emiliano', NULL, 8046, 1739, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5517, NULL, 2, true, 'Actr33690', 'Oronsoro, Pedro', NULL, 8049, 1740, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5518, NULL, 2, true, 'Actr33691', 'Del Camino, Manuel', NULL, 8053, 1741, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5519, NULL, 2, true, 'Actr33692', 'Mancilla, Antonio', NULL, 8056, 1742, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5520, NULL, 2, true, 'Actr33694', 'Richard, Désiré', NULL, 8063, 1744, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5521, NULL, 2, true, 'Actr33695', 'Palma, Luis de la', NULL, 8065, 1745, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5522, NULL, 2, true, 'Actr33721', 'Valero, Juan de', NULL, 8075, 1747, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5523, NULL, 2, true, 'Actr33722', 'Andreu, Joan', NULL, 8077, 1748, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5524, NULL, 2, true, 'Actr33724', 'Sánchez, Rafael', NULL, 8084, 1750, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5525, NULL, 2, true, 'Actr33726', 'De la Plaza, Jacinto', NULL, 8086, 1751, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5526, NULL, 2, true, 'Actr33727', 'Martínez Paralejos, Miguel', NULL, 8088, 1752, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5527, NULL, 2, true, 'Actr33728', 'Paredes, Tomás de', NULL, 8090, 1753, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5528, NULL, 2, true, 'Actr33729', 'Mejino, Pedro', NULL, 8092, 1754, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5529, NULL, 2, true, 'Actr33730', 'Sarria, Tomás de', NULL, 8094, 1755, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5530, NULL, 2, true, 'Actr33731', 'Frit, Johannes Philipp', NULL, 8100, 1756, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5531, NULL, 2, true, 'Actr33732', 'Francisco de San Lorenzo', NULL, 8102, 1757, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5532, NULL, 2, true, 'Actr33733', 'Marcos de San Antonio', NULL, 8104, 1758, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5533, NULL, 2, true, 'Actr33734', 'Manuel de San Pascual', NULL, 8106, 1759, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5534, NULL, 2, true, 'Actr33735', 'Juan de la Natividad', NULL, 8108, 1760, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5535, NULL, 2, true, 'Actr33736', 'Carlos de la Concepción', NULL, 8111, 1761, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5536, NULL, 2, true, 'Actr33737', 'Gregorio de San José', NULL, 8113, 1762, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5537, NULL, 2, true, 'Actr33738', 'Miguel de San Francisco', NULL, 8115, 1763, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5538, NULL, 2, true, 'Actr33739', 'Francisco de San Diego', NULL, 8117, 1764, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5539, NULL, 2, true, 'Actr33740', 'Ramírez Blanco, José', NULL, 8119, 1765, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5540, NULL, 2, true, 'Actr33741', 'Jiménez de Mejorada, Jacinto', NULL, 8121, 1766, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5541, NULL, 2, true, 'Actr33742', 'Gutiérrez, Agustín', NULL, 8125, 1767, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5542, NULL, 2, true, 'Actr33743', 'Ayala, Pedro de', NULL, 8127, 1768, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5543, NULL, 2, true, 'Actr33744', 'José de San Juan', NULL, 8129, 1769, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5544, NULL, 2, true, 'Actr33745', 'José de los Santos', NULL, 8131, 1770, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5545, NULL, 2, true, 'Actr33746', 'Matías de Jesús María', NULL, 8133, 1771, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5546, NULL, 2, true, 'Actr33747', 'Ildefonso de Santo Tomás', NULL, 8135, 1772, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5547, NULL, 2, true, 'Actr33748', 'Pedro de Santo Tomás', NULL, 8137, 1773, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5548, NULL, 2, true, 'Actr33749', 'Nicolás Cavero, José', NULL, 8139, 1774, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5549, NULL, 2, true, 'Actr33750', 'Collegium Ripense', NULL, 8141, 1775, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5550, NULL, 2, true, 'Actr33753', 'De Coninck, Peter Damasius', NULL, 8142, 1776, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5551, NULL, 2, true, 'Actr33754', 'Du Perne, Jean', NULL, 8145, 1777, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5552, NULL, 2, true, 'Actr33757', 'Orbea, Juan de', NULL, 8149, 1778, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5553, NULL, 2, true, 'Actr33758', 'Robles, Sebastián de', NULL, 8151, 1779, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5554, NULL, 2, true, 'Actr33759', 'Paravicino, Ortensio Felix', NULL, 8153, 1780, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5555, NULL, 2, true, 'Actr33761', 'Cordoniu, Antoni', NULL, 8155, 1782, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5556, NULL, 2, true, 'Actr33763', 'Musoles, Felipe', NULL, 8161, 1784, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5557, NULL, 2, true, 'Actr33858', 'Bonaventure de Langres', NULL, 8168, 1787, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5558, NULL, 2, true, 'Actr33859', 'Laurent de Dijon', NULL, 8171, 1788, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5559, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9103, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5560, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 9105, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5561, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 9098, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5562, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 9063, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5563, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9067, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5564, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9069, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5565, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 9085, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5566, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 9087, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5567, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9089, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5568, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9091, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5569, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9093, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5570, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8186, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5571, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5054, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5572, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7629, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5573, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6038, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5574, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6210, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5575, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8068, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5576, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7522, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5577, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5873, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5578, NULL, 39, false, 'CoAc12112', 'Hiéronymites', NULL, 5930, 6052, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5579, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 3187, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5580, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7897, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5581, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8923, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5582, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4131, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5583, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4149, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5584, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4156, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5585, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4161, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5586, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4165, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5587, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 711, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5588, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4169, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5589, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 2570, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5590, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4171, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5591, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4175, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5592, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 4179, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5593, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4181, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5594, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 729, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5595, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4200, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5596, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4215, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5597, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4217, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5598, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4222, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5599, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4231, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5600, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4236, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5601, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4240, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5602, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4244, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5603, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4250, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5604, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5058, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5605, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4252, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5606, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4258, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5607, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4261, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5608, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4265, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5609, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4269, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5610, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4279, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5611, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4283, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5612, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4286, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5613, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 4288, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5614, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4290, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5615, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4295, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5616, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4297, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5617, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 538, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5618, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4300, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5619, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 744, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5620, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6119, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5621, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4303, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5622, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4307, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5623, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4309, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5624, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7127, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5625, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 4314, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5626, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4318, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5627, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4321, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5628, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4326, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5629, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 511, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5630, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4331, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5631, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 4344, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5632, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4345, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5633, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4348, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5634, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 480, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5635, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 486, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5636, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4359, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5637, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8340, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5638, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8343, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5639, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 816, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5640, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4367, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5641, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 4369, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5642, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4378, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5643, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4382, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5644, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4392, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5645, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4398, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5646, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7991, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5647, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4402, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5648, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4406, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5649, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4408, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5650, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4412, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5651, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4415, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5652, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4429, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5653, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4438, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5654, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4444, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5655, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4458, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5656, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4461, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5657, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4463, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5658, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4468, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5659, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4470, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5660, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4476, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5661, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4478, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5662, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4480, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5663, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4483, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5664, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 4485, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5665, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4487, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5666, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4491, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5667, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4493, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5668, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 4495, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5669, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4499, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5670, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4501, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5671, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4506, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5672, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 4510, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5673, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4514, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5674, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 4516, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5675, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4521, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5676, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4528, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5677, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 3597, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5678, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4532, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5679, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4536, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5680, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4544, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5681, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4546, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5682, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4549, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5683, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4558, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5684, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 738, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5685, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4572, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5686, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4581, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5687, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9111, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5688, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4703, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5689, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 717, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5690, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4592, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5691, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4594, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5692, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4596, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5693, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 779, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5694, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4607, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5695, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 4610, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5696, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4613, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5697, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4624, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5698, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4626, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5699, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 4666, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5700, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4689, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5701, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4710, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5702, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4749, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5703, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 4756, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5704, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4764, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5705, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4774, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5706, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4776, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5707, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4782, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5708, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4786, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5709, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4790, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5710, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4794, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5711, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 4796, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5712, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4800, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5713, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4806, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5714, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4808, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5715, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4819, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5716, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4825, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5717, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4271, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5718, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4833, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5719, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5607, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5720, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4835, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5721, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4837, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5722, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4846, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5723, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4852, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5724, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4858, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5725, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4867, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5726, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4893, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5727, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4899, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5728, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 696, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5729, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4908, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5730, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4910, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5731, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 4912, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5732, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4916, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5733, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 4921, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5734, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4934, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5735, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4936, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5736, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4940, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5737, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 4941, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5738, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4945, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5739, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4952, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5740, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4957, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5741, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4962, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5742, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4972, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5743, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4985, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5744, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4994, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5745, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 768, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5746, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5009, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5747, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5061, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5748, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5099, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5749, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5115, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5750, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5120, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5751, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5170, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5752, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5191, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5753, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5193, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5754, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5199, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5755, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5205, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5756, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 9559, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5757, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 8785, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5758, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 8787, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5759, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 8788, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5760, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5207, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5761, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5217, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5762, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5230, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5763, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5232, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5764, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5237, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5765, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 5239, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5766, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5241, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5767, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5243, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5768, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5254, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5769, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5265, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5770, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5279, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5771, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5285, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5772, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5311, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5773, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 5322, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5774, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5327, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5775, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5350, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5776, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5366, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5777, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 5373, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5778, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 5381, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5779, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5413, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5780, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5430, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5781, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5436, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5782, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5438, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5783, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5442, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5784, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5491, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5785, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5493, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5786, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5521, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5787, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5527, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5788, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 5528, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5789, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5532, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5790, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5538, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5791, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 5568, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5792, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5615, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5793, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5646, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5794, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5683, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5795, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5691, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5796, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5695, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5797, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5699, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5798, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5701, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5799, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5709, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5800, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7131, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5801, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5770, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5802, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5776, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5803, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5784, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5804, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5788, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5805, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 5797, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5806, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5805, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5807, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5827, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5808, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5857, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5809, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5889, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5810, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5895, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5811, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 5903, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5812, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5905, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5813, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5907, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5814, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5913, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5815, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5920, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5816, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 7242, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5817, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7578, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5818, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5994, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5819, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6062, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5820, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7270, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5821, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6069, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5822, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7900, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5823, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6073, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5824, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 694, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5825, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6078, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5826, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6085, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5827, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7338, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5828, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6090, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5829, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6110, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5830, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6116, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5831, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7141, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5832, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6122, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5833, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6133, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5834, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6137, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5835, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7148, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5836, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6143, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5837, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6145, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5838, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6151, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5839, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6153, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5840, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6155, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5841, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 6162, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5842, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 6165, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5843, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6167, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5844, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6169, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5845, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 6171, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5846, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6175, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5847, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9161, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5848, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6177, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5849, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6183, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5850, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6185, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5851, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6192, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5852, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6218, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5853, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 6229, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5854, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6231, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5855, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6237, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5856, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6243, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5857, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6245, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5858, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6251, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5859, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6255, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5860, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9538, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5861, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5066, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5862, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6257, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5863, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 6261, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5864, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6267, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5865, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6286, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5866, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6288, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5867, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6293, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5868, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6297, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5869, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6299, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5870, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6305, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5871, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6309, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5872, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6313, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5873, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6318, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5874, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6320, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5875, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6327, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5876, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6333, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5877, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6337, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5878, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6343, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5879, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6349, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5880, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6351, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5881, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6353, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5882, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6355, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5883, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 6358, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5884, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6360, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5885, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6367, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5886, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6374, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5887, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6377, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5888, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7664, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5889, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6379, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5890, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6382, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5891, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6384, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5892, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6386, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5893, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6388, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5894, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 6394, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5895, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6401, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5896, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6407, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5897, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6422, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5898, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6429, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5899, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6434, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5900, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6436, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5901, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6440, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5902, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6453, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5903, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6459, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5904, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6466, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5905, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6468, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5906, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6475, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5907, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6478, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5908, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 6485, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5909, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6496, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5910, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6498, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5911, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6504, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5912, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6506, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5913, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8838, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5914, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8840, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5915, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6514, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5916, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6517, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5917, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6523, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5918, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6525, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5919, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6531, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5920, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6537, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5921, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6552, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5922, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 6554, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5923, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6565, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7558, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9253, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5924, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6576, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5925, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6583, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5926, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6587, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5927, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 6592, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5928, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6597, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5929, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6602, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5930, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6605, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5931, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6610, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5932, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6612, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5933, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6623, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5934, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6625, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5935, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 6631, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5936, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6637, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5937, NULL, 45, true, 'Actr1677', 'Abad, Agustin', NULL, 1500, 164, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5938, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6639, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5939, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6646, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5940, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4872, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5941, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 4884, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5942, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6689, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5943, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6691, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5944, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6693, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5945, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6699, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5946, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6702, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5947, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6705, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5948, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6706, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5949, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 6710, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5950, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 6718, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5951, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 6723, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5952, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6732, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5953, NULL, 39, false, 'CoAc12112', 'Hiéronymites', NULL, 6746, 6052, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5954, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6750, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5955, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6756, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5956, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6762, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5957, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6766, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5958, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 6775, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5959, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6777, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5960, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 674, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5961, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7157, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5962, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6779, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5963, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6789, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5964, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 681, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5965, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6208, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5966, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6796, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5967, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6798, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5968, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6822, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5969, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6827, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5970, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 6829, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5971, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6831, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5972, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6837, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5973, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 6843, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5974, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 6845, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5975, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6847, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5976, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6851, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5977, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6855, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5978, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6857, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5979, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6861, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5980, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6863, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5981, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5515, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5982, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6872, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5983, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6875, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5984, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6899, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5985, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6903, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5986, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6904, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5987, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6906, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5988, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 6912, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5989, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6914, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5990, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1500, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5991, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6926, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5992, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6930, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5993, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 6935, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5994, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6937, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5995, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6939, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5996, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 6949, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5997, NULL, 39, false, 'CoAc12114', 'Tiers-Ordre des Franciscains', NULL, 6962, 4160, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5998, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 6966, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5999, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8173, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6000, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6971, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6001, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6975, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6002, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 6977, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6003, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6985, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6004, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6996, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6005, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7001, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6006, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8510, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6007, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7020, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6008, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7025, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6009, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7037, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6010, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7040, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6011, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7047, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6012, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7052, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6013, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7054, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6014, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 546, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6015, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7060, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6016, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7068, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6017, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7073, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6018, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7075, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6019, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7078, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6020, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7082, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6021, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7084, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6022, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7430, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6023, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7087, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6024, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 734, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6025, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 796, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6026, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7238, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6027, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 9059, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6028, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9194, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6029, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7580, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6030, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8199, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6031, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8717, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6032, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9113, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6033, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7572, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6034, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 8975, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6035, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9159, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6036, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8762, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6037, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7593, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6038, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 7433, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6039, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8589, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6040, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 8182, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6041, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7575, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6042, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8491, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6043, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8188, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6044, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8658, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6045, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9146, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6046, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7585, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6047, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 688, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6048, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8646, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6049, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7324, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6050, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7327, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6051, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7333, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6052, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 762, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6053, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7311, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6054, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7300, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6055, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8079, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6056, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 707, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6057, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7418, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6058, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7285, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6059, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 493, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6060, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7413, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6061, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7416, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6062, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7401, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6063, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7405, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6064, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7398, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6065, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7289, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6066, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7385, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6067, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7395, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6068, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7370, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6069, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7376, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6070, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7363, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6071, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7359, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6072, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7361, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6073, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7353, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6074, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7350, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6075, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 7336, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6076, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7443, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6077, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 2300, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6078, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7539, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6079, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7547, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6080, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7553, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6081, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 2089, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6082, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7559, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6083, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7562, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6084, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7566, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6085, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7570, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6086, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 7583, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6087, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 7589, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6088, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7598, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6089, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7600, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6090, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7615, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6091, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7805, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6092, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7808, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6093, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7810, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6094, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7812, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6095, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7839, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6096, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7881, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6097, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8163, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6098, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8166, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6099, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8220, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6100, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8258, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6101, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8272, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6102, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8315, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6103, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8316, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6104, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8318, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6105, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8322, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6106, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8395, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6107, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8398, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6108, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8405, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6109, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8407, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6110, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8415, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6111, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8422, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6112, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8425, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6113, NULL, 39, false, 'CoAc12112', 'Hiéronymites', NULL, 8428, 6052, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6114, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8433, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6115, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8435, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6116, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8457, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6117, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8461, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6118, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8464, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7769, NULL, 8, false, 'NaPl3801', 'Trapani', NULL, 4518, 5158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6119, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8466, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6120, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8468, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6121, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8470, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6122, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8472, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6123, NULL, 39, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 8475, 4933, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6124, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8484, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6125, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 8487, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6126, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 8489, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6127, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8497, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6128, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8501, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6129, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8505, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6130, NULL, 39, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 8517, 5359, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6131, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8524, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6132, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8530, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6133, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8537, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6134, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 8542, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6135, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8547, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6136, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8551, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6137, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8553, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6138, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8556, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6139, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8560, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6140, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8562, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6141, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8575, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6142, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8577, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6143, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8583, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6144, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8591, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6145, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8594, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6146, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8597, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6147, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 8600, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6148, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8601, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6149, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8605, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6150, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8610, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6151, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8618, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6152, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8626, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6153, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8628, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6154, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8632, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6155, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8634, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6156, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8379, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6157, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8639, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6158, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8660, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6159, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8662, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6160, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 8665, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6161, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8668, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6162, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8672, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6163, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8673, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6164, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8677, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6165, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 8679, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6166, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8681, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6167, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 8683, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6168, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8684, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6169, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8688, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6170, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8691, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6171, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8693, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6172, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 8695, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6173, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 8699, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6174, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8703, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6175, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8704, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6176, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8714, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6177, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8716, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6178, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8720, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6179, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 8723, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6180, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 8728, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6181, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 8730, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6182, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8731, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6183, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8751, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6184, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 8753, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6185, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8760, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6186, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8764, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6187, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8765, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6188, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 8767, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6189, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8771, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6190, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8774, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6191, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 8776, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6192, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 8778, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6193, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 8779, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6194, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8783, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6195, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8833, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6196, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8836, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6197, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8842, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6198, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8844, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6199, NULL, 40, true, 'Actr1678', 'Abad, Diego José', NULL, 1513, 165, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6200, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8846, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6201, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8850, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6202, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8859, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6203, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 8860, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6204, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8864, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6205, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 8866, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6206, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8868, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6207, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8870, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6208, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8876, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6209, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8887, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6210, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8897, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6211, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8901, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6212, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8913, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6213, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8920, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6214, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8929, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6215, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8934, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6216, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 8964, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6217, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 8968, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6218, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8969, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6219, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8973, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6220, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 8979, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6221, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8981, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6222, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 8984, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6223, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 9117, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6224, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9122, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6225, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9129, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6226, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9140, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6227, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9148, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6228, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9151, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6229, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9152, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6230, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9154, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6231, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9157, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6232, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9166, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6233, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9168, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6234, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 9176, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6235, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 9178, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6236, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9181, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6237, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9185, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6238, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 9188, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6239, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4554, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6240, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4644, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6241, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 4646, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6242, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4648, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6243, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4652, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6244, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4654, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6245, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4659, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6246, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4660, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6247, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4669, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6248, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 4674, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6249, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4676, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6250, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4679, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6251, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4681, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6252, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 4684, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6253, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4687, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6254, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4691, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6255, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4693, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6256, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4695, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6257, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4697, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6258, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4743, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6259, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4747, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6260, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 4817, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6261, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4818, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6262, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 4831, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6263, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 4886, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6264, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 4929, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6265, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4976, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6266, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5050, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6267, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 5056, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6268, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5064, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6269, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5070, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6270, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5082, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6271, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5084, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6272, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5085, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6273, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5088, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6274, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5093, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6275, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5097, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6276, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 8212, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6277, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 5100, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6278, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5103, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6279, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5107, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6280, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5113, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6281, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5125, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6282, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5136, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6283, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5140, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6284, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5142, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6285, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 5145, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6286, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5159, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6287, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 5163, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6288, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5209, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6289, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5211, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6290, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5219, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6291, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5221, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6292, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5223, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6293, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 5226, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6294, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5281, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6295, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5283, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6296, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5289, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6297, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5302, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6298, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5304, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6299, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5369, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6300, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5371, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6301, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5393, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6302, NULL, 39, false, 'CoAc12112', 'Hiéronymites', NULL, 5444, 6052, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6303, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5451, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6304, NULL, 8, false, 'NaPl10171', 'Zamora', NULL, 1649, 4372, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6305, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5457, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6306, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5465, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6307, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5467, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6308, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5469, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6309, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5473, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6310, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5475, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6311, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5482, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6312, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5484, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6313, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5504, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6314, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5506, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6315, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5509, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6316, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5517, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6317, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5519, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6318, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5542, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6319, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5545, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6320, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5547, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6321, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5549, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6322, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5555, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6323, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5557, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6324, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5560, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6325, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 5562, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6326, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 5564, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6327, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 5572, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6328, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 5575, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6329, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5577, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6330, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5609, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6331, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5613, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6332, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5621, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6333, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 5625, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6334, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 5627, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6335, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 5631, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6336, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5633, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6337, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5640, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6338, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5651, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6339, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5657, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6340, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5660, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6341, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 5662, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6342, NULL, 39, false, 'CoAc12109', 'Oratoire de France', NULL, 5664, 3834, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6343, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 5667, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6344, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5670, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6345, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5672, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6346, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5681, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6347, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5689, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6348, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5711, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6349, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5713, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6350, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5715, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6351, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5717, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6352, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5719, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6353, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5721, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6354, NULL, 39, false, 'CoAc12115', 'Ordo Basilianus', NULL, 5727, 3982, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6355, NULL, 39, false, 'CoAc12115', 'Ordo Basilianus', NULL, 5729, 3982, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6356, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5735, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6357, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5737, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6358, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5740, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6359, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5744, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6360, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5746, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6361, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5748, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6362, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5759, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6363, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5761, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6364, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5766, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6365, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5768, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6366, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5773, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6367, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5778, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6368, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 5780, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6369, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5801, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6370, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5803, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6371, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5810, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6372, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5812, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6373, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5815, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6374, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5817, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6375, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5819, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6376, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5821, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6377, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5823, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6378, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5825, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6379, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5833, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6380, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5835, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6381, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5837, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6382, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5839, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6383, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5841, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6384, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5844, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6385, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5847, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6386, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5849, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6387, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5852, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6388, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5854, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6389, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5865, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6390, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5875, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6391, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5877, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6392, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5879, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6393, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 5922, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6394, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5924, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6395, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5926, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6396, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5928, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6397, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5935, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6398, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5938, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6399, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5940, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6400, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5942, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6401, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5944, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6402, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5948, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6403, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5952, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6404, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5954, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6405, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 5956, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6406, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 5960, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6407, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 5962, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6408, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 5974, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6409, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 5976, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6410, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 5978, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6411, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5980, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6412, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5982, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6413, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5984, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6414, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 5986, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6415, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5990, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6416, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 5992, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6417, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 5998, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6418, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 6000, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6419, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6006, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6420, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6008, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6421, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6011, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6422, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6018, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6423, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6020, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6424, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6026, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6425, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6031, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6426, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 6034, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6427, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 6040, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6428, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6052, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6429, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6055, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6430, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6057, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6431, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 6094, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6432, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6095, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6433, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 6101, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6434, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 6103, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6435, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 6107, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6436, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6194, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6437, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6197, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6438, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6199, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6439, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6201, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6440, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 6206, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6441, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6212, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6442, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7215, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6443, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7217, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6444, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7222, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6445, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7225, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6446, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7227, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6447, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7631, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6448, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 7633, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6449, NULL, 39, false, 'CoAc12102', 'Franciscains déchaux', NULL, 7636, 4648, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6450, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7666, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6451, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 7668, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6452, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 7670, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6453, NULL, 39, false, 'CoAc12095', 'Franciscains récollets', NULL, 7740, 3501, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6454, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 7746, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6455, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7756, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6456, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7759, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6457, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7763, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6458, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7767, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6459, NULL, 45, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1647, 189, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6460, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7769, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6461, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 7772, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6462, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 7780, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6463, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7783, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6464, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7789, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6465, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7795, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6466, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7828, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6467, NULL, 39, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 7861, 2238, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6468, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 7889, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6469, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 7886, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6470, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7916, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6471, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7925, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6472, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7930, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6473, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7932, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6474, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 7934, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6475, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7939, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6476, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 7942, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6477, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 7944, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6478, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 7946, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6479, NULL, 39, false, 'CoAc12110', 'Servites de Marie', NULL, 7948, 4569, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6480, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 7959, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6481, NULL, 39, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 7986, 2634, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6482, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7990, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6483, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7994, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6484, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 7997, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6485, NULL, 39, false, 'CoAc12103', 'Ordre cistercien', NULL, 7999, 2986, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6486, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8009, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6487, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8013, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6488, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8016, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6489, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8018, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6490, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8022, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6491, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8025, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6492, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8028, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6493, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8030, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6494, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8033, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6495, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8036, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6496, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8039, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6497, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8043, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6498, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8046, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6499, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8049, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6500, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8053, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6501, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8056, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6502, NULL, 39, false, 'CoAc12094', 'Franciscains observants', NULL, 8063, 5387, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6503, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8065, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6504, NULL, 39, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 8075, 4933, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6505, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8077, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6506, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8084, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6507, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8086, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6508, NULL, 39, false, 'CoAc9', 'Chierici regolari minori', NULL, 8088, 2945, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6509, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8090, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6510, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 8092, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6511, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8094, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6512, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8100, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6513, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8102, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6514, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8104, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6515, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8106, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6516, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8108, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6517, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8111, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6518, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8113, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6519, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8115, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6520, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8117, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6521, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8119, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6522, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8121, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6523, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8125, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6524, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8127, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6525, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8129, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6526, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8131, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6527, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8133, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6528, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8135, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6529, NULL, 39, false, 'CoAc12098', 'Carmes déchaussés', NULL, 8137, 2825, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6530, NULL, 39, false, 'CoAc12106', 'Mercédaires', NULL, 8139, 4097, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6531, NULL, 39, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 8141, 4807, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6532, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8142, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6533, NULL, 39, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 8145, 2955, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6534, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8149, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6535, NULL, 39, false, 'CoAc12099', 'Carmes observants', NULL, 8151, 3534, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6536, NULL, 39, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 8153, 3725, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6537, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8155, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6538, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8161, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6539, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 8168, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6540, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 8171, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6541, NULL, 45, true, 'Actr1668', 'Zañartu, Juan de', NULL, 1440, 155, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6542, NULL, 40, true, 'Actr1669', 'Zapata, Pedro', NULL, 1445, 156, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6543, NULL, 8, false, 'NaPl9573', 'Antequera', NULL, 1445, 2303, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6544, NULL, 45, true, 'Actr1669', 'Zapata, Pedro', NULL, 1444, 156, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6545, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1444, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6546, NULL, 40, true, 'Actr1670', 'Zara, Antonius', NULL, 1448, 157, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6547, NULL, 8, false, 'NaPl12243', 'Aquileia', NULL, 1448, 2608, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6548, NULL, 45, false, 'Actr1670', 'Zara, Antonius', NULL, 1450, 157, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6549, NULL, 40, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1454, 158, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6550, NULL, 45, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1452, 158, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6551, NULL, 8, false, 'NaPl9685', 'Castellon De La Plana', NULL, 1452, 3513, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6552, NULL, 45, false, 'Actr1672', 'Zenner, Albert', NULL, 1473, 159, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6553, NULL, 45, true, 'Actr1673', 'Zingnis, Christoph &amp; Paul', NULL, 1480, 160, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6554, NULL, 45, true, 'Actr1675', 'Zuccoli, Vitale', NULL, 1485, 162, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6555, NULL, 40, true, 'Actr1676', 'Zumel, Francisco', NULL, 1487, 163, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6556, NULL, 8, false, 'NaPl9965', 'Palencia', NULL, 1487, 4714, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6557, NULL, 45, true, 'Actr1676', 'Zumel, Francisco', NULL, 1489, 163, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6558, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1489, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6559, NULL, 40, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8793, 1959, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6560, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 8793, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6561, NULL, 45, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8791, 1959, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6562, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8791, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6563, NULL, 40, true, 'Actr1677', 'Abad, Agustin', NULL, 1497, 164, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6564, NULL, 8, false, 'NaPl9811', 'Huesca', NULL, 1497, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6565, NULL, 45, true, 'Actr1678', 'Abad, Diego José', NULL, 1503, 165, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6566, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 1503, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6567, NULL, 40, true, 'Actr1679', 'Abarca, Pedro', NULL, 1514, 166, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6568, NULL, 8, false, 'NaPl9811', 'Huesca', NULL, 1514, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6569, NULL, 45, true, 'Actr1679', 'Abarca, Pedro', NULL, 1515, 166, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6570, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1515, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6571, NULL, 40, true, 'Actr1681', 'Abra de Raconis, Charles François', NULL, 1521, 168, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6572, NULL, 45, true, 'Actr1681', 'Abra de Raconis, Charles François', NULL, 1522, 168, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6573, NULL, 40, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1526, 170, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6574, NULL, 8, false, 'NaPl9573', 'Antequera', NULL, 1526, 2303, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6575, NULL, 45, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1527, 170, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6576, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1527, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6577, NULL, 40, true, 'Actr1684', 'Acosta, José de', NULL, 1533, 171, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6578, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 1533, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6579, NULL, 45, true, 'Actr1684', 'Acosta, José de', NULL, 1534, 171, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6580, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1534, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6581, NULL, 40, true, 'Actr560', 'Adam, Jean', NULL, 9357, 2094, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6582, NULL, 8, false, 'NaPl1972', 'Limoges', NULL, 9357, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6583, NULL, 45, true, 'Actr560', 'Adam, Jean', NULL, 9355, 2094, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6584, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9355, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6585, NULL, 40, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1539, 172, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6586, NULL, 45, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1540, 172, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6587, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1540, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6588, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1539, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6589, NULL, 40, true, 'Actr1686', 'Aguayo, Lupercio', NULL, 1545, 173, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6590, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 1545, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6591, NULL, 45, true, 'Actr1686', 'Aguayo, Lupercio', NULL, 1546, 173, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6592, NULL, 40, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1552, 174, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6593, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1552, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6594, NULL, 45, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1551, 174, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6595, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1551, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6596, NULL, 40, true, 'Actr1688', 'Aguilar, José de', NULL, 1562, 175, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6597, NULL, 45, true, 'Actr1688', 'Aguilar, José de', NULL, 1560, 175, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6598, NULL, 8, false, 'NaPl89955', 'Panama', NULL, 1560, 5738, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6599, NULL, 45, true, 'Actr1689', 'Aguirre, Juan Antonio de', NULL, 1572, 176, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6600, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 1572, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6601, NULL, 40, true, 'Actr1689', 'Aguirre, Juan Antonio de', NULL, 1573, 176, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6602, NULL, 8, false, 'NaPl82357', 'Pampelonne', NULL, 1573, 5247, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6603, NULL, 40, true, 'Actr1690', 'Aguirre, Juan Bautista de', NULL, 1577, 177, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6604, NULL, 45, true, 'Actr1690', 'Aguirre, Juan Bautista de', NULL, 1576, 177, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6605, NULL, 8, false, 'NaPl3790', 'Tivoli', NULL, 1576, 5004, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6606, NULL, 40, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1584, 179, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6607, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 1584, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6608, NULL, 45, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1586, 179, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6609, NULL, 40, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1595, 180, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6610, NULL, 8, false, 'NaPl9521', 'Albacete', NULL, 1595, 3959, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6611, NULL, 45, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1593, 180, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6612, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1593, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6613, NULL, 40, true, 'Actr1696', 'Albertini, Francesco', NULL, 1604, 183, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6614, NULL, 8, false, 'NaPl3393', 'Catanzaro', NULL, 1604, 3830, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6615, NULL, 45, true, 'Actr1696', 'Albertini, Francesco', NULL, 1606, 183, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6616, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1606, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6617, NULL, 40, true, 'Actr1697', 'Albergoni, Eleuterio', NULL, 1624, 184, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6618, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 1624, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6619, NULL, 45, true, 'Actr1697', 'Albergoni, Eleuterio', NULL, 1626, 184, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6620, NULL, 40, true, 'Actr1698', 'Albiz, Martín de', NULL, 1632, 185, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6621, NULL, 8, false, 'NaPl10071', 'Soria', NULL, 1632, 5955, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6622, NULL, 45, true, 'Actr1698', 'Albiz, Martín de', NULL, 1630, 185, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6623, NULL, 40, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1649, 189, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6624, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1647, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6625, NULL, 40, true, 'Actr1703', 'Algaba, Juan de', NULL, 1657, 190, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6626, NULL, 45, true, 'Actr1703', 'Algaba, Juan de', NULL, 1656, 190, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6627, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1656, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6628, NULL, 40, true, 'Actr1704', 'Alonso, Francisco', NULL, 1662, 191, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6629, NULL, 8, false, 'NaPl9647', 'Caceres', NULL, 1662, 3430, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6630, NULL, 45, true, 'Actr1704', 'Alonso, Francisco', NULL, 1664, 191, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6631, NULL, 40, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1679, 192, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6632, NULL, 45, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1677, 192, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6633, NULL, 40, true, 'Actr1706', 'Althusius, Johannes', NULL, 1726, 193, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6634, NULL, 45, true, 'Actr1706', 'Althusius, Johannes', NULL, 1727, 193, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6635, NULL, 8, false, 'NaPl2437', 'Emden', NULL, 1727, 2405, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6636, NULL, 40, true, 'Actr1707', 'Álvarado, Juan de', NULL, 1729, 194, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6637, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 1729, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6638, NULL, 45, true, 'Actr1707', 'Álvarado, Juan de', NULL, 1730, 194, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6639, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1730, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6640, NULL, 40, true, 'Actr1708', 'Álvarez, Diego', NULL, 1739, 195, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6641, NULL, 8, false, 'NaPl9899', 'Medina De Rioseco', NULL, 1739, 6034, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6642, NULL, 45, true, 'Actr1708', 'Álvarez, Diego', NULL, 1737, 195, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6643, NULL, 40, true, 'Actr1711', 'Ames, William', NULL, 1763, 198, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6644, NULL, 45, true, 'Actr1711', 'Ames, William', NULL, 1765, 198, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6645, NULL, 40, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1778, 199, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6646, NULL, 45, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1780, 199, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6647, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1780, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6648, NULL, 40, true, 'Actr1713', 'Amico, Francesco', NULL, 1786, 200, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6649, NULL, 45, true, 'Actr1713', 'Amico, Francesco', NULL, 1784, 200, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6650, NULL, 8, false, 'NaPl423', 'Graz', NULL, 1784, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6651, NULL, 40, true, 'Actr1714', 'Amort, Eusebius', NULL, 1794, 201, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6652, NULL, 45, true, 'Actr1714', 'Amort, Eusebius', NULL, 1793, 201, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6653, NULL, 40, true, 'Actr1715', 'Ampach, Rochus', NULL, 1796, 202, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6654, NULL, 45, true, 'Actr1715', 'Ampach, Rochus', NULL, 1795, 202, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6655, NULL, 45, true, 'Actr1718', 'Anglés, José', NULL, 1804, 205, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6656, NULL, 40, true, 'Actr23624', 'Angran, Louis', NULL, 5404, 999, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6657, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5404, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6658, NULL, 45, true, 'Actr23624', 'Angran, Louis', NULL, 5405, 999, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6659, NULL, 40, true, 'Actr1720', 'Annat, François', NULL, 1808, 206, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6660, NULL, 8, false, 'NaPl53507', 'Estaing', NULL, 1808, 4744, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6661, NULL, 45, true, 'Actr1720', 'Annat, François', NULL, 1810, 206, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6662, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1810, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6663, NULL, 40, true, 'Actr1536', 'Antolínez, Agustín', NULL, 772, 62, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6664, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 772, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6665, NULL, 45, true, 'Actr1536', 'Antolínez, Agustín', NULL, 774, 62, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6666, NULL, 40, true, 'Actr1723', 'Aquario, Mattia', NULL, 1830, 209, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6667, NULL, 45, true, 'Actr1723', 'Aquario, Mattia', NULL, 1829, 209, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6668, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1829, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6669, NULL, 40, true, 'Actr1532', 'Aragón, Pedro de', NULL, 752, 59, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6670, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 752, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6671, NULL, 45, true, 'Actr1532', 'Aragón, Pedro de', NULL, 754, 59, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6672, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 754, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6673, NULL, 40, true, 'Actr1725', 'Aranda, Felipe', NULL, 1840, 211, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6674, NULL, 8, false, 'NaPl90315', 'Moneva', NULL, 1840, 2284, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6675, NULL, 45, true, 'Actr1725', 'Aranda, Felipe', NULL, 1841, 211, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6676, NULL, 40, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1846, 212, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6677, NULL, 45, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1848, 212, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6678, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1848, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6679, NULL, 40, true, 'Actr1727', 'Araujo, Ildefonso', NULL, 1864, 213, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6680, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1864, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6681, NULL, 45, true, 'Actr1727', 'Araujo, Ildefonso', NULL, 1865, 213, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6682, NULL, 8, false, 'NaPl9583', 'Arevaio', NULL, 1865, 5456, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6683, NULL, 40, true, 'Actr1728', 'Arcayna, Juan Bautista', NULL, 1868, 214, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6684, NULL, 45, true, 'Actr1728', 'Arcayna, Juan Bautista', NULL, 1867, 214, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6685, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1867, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6686, NULL, 40, true, 'Actr1729', 'Arce y Suárez, Baltasara Petronila', NULL, 1873, 215, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6687, NULL, 45, true, 'Actr1729', 'Arce y Suárez, Baltasara Petronila', NULL, 1872, 215, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6688, NULL, 40, true, 'Actr1730', 'Ardanuy, Orencio de', NULL, 1874, 216, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6689, NULL, 8, false, 'NaPl9811', 'Huesca', NULL, 1874, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6690, NULL, 45, true, 'Actr1730', 'Ardanuy, Orencio de', NULL, 1875, 216, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6691, NULL, 40, true, 'Actr1732', 'Arniseus, Henning', NULL, 1885, 218, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6692, NULL, 8, false, 'NaPl2470', 'Halberstadt', NULL, 1885, 5469, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6693, NULL, 45, true, 'Actr1732', 'Arniseus, Henning', NULL, 1884, 218, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6694, NULL, 8, false, 'NaPl1307', 'KOBENHAVN (COPENHAGEN)', NULL, 1884, 5270, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6695, NULL, 40, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1894, 219, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6696, NULL, 45, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1892, 219, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6697, NULL, 40, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9075, 2038, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6698, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 9075, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6699, NULL, 45, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9079, 2038, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6700, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 9079, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6701, NULL, 40, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1897, 221, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6702, NULL, 8, false, 'NaPl9697', 'Cenicero', NULL, 1897, 2891, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6703, NULL, 45, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1898, 221, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6704, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1898, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6705, NULL, 40, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1904, 222, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6706, NULL, 8, false, 'NaPl3262', 'Kilkenny', NULL, 1904, 2788, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6707, NULL, 45, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1905, 222, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6708, NULL, 45, true, 'Actr1737', 'Astudillo, Diego de', NULL, 1910, 223, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6709, NULL, 40, true, 'Actr1739', 'Avendaño, Diego de', NULL, 1915, 225, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6710, NULL, 8, false, 'NaPl10060', 'Segovia', NULL, 1915, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6711, NULL, 45, true, 'Actr1739', 'Avendaño, Diego de', NULL, 1917, 225, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6712, NULL, 40, true, 'Actr1740', 'Avendaño, Pedro de', NULL, 1921, 226, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6713, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1921, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6714, NULL, 45, true, 'Actr1740', 'Avendaño, Pedro de', NULL, 1920, 226, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6715, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 1920, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6716, NULL, 40, true, 'Actr606', 'Aversa, Raffaello', NULL, 9456, 2101, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6717, NULL, 45, true, 'Actr606', 'Aversa, Raffaello', NULL, 9458, 2101, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6718, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9458, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6719, NULL, 40, true, 'Actr1741', 'Avilés, Pedro de', NULL, 1924, 227, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6720, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 1924, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6721, NULL, 45, true, 'Actr1741', 'Avilés, Pedro de', NULL, 1925, 227, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6722, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 1925, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6723, NULL, 40, true, 'Actr1742', 'Ayleworth, William', NULL, 1931, 228, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6724, NULL, 45, true, 'Actr1742', 'Ayleworth, William', NULL, 1932, 228, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6725, NULL, 40, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1939, 230, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6726, NULL, 45, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1941, 230, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6727, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1941, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6728, NULL, 40, true, 'Actr1745', 'Azor, Juan', NULL, 1952, 231, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6729, NULL, 8, false, 'NaPl9873', 'Lorca', NULL, 1952, 5946, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6730, NULL, 45, true, 'Actr1745', 'Azor, Juan', NULL, 1953, 231, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6731, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1953, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6732, NULL, 40, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1961, 232, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6733, NULL, 45, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1959, 232, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6734, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1959, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6735, NULL, 40, true, 'Actr1747', 'Babenstuber, Ludwig', NULL, 1996, 233, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6736, NULL, 45, true, 'Actr1747', 'Babenstuber, Ludwig', NULL, 1997, 233, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6737, NULL, 40, true, 'Actr1748', 'Baena, Gaspar', NULL, 2001, 234, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6738, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2001, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6739, NULL, 45, true, 'Actr1748', 'Baena, Gaspar', NULL, 2002, 234, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6740, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 2002, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6741, NULL, 40, true, 'Actr562', 'Bagot, Jean', NULL, 9383, 2096, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6742, NULL, 8, false, 'NaPl2121', 'Rennes', NULL, 9383, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6743, NULL, 45, true, 'Actr562', 'Bagot, Jean', NULL, 9381, 2096, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6744, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9381, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6745, NULL, 40, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2009, 236, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6746, NULL, 8, false, 'NaPl2024', 'Melun', NULL, 2009, 3624, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6747, NULL, 45, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2011, 236, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6748, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2011, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6749, NULL, 40, true, 'Actr608', 'Bail, Louis', NULL, 9470, 2102, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6750, NULL, 8, false, 'NaPl1659', 'Abbeville', NULL, 9470, 4740, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6751, NULL, 45, true, 'Actr608', 'Bail, Louis', NULL, 9472, 2102, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6752, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9472, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6753, NULL, 40, true, 'Actr1569', 'Baldelli, Niccolo', NULL, 800, 67, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6754, NULL, 8, false, 'NaPl3438', 'Cortona', NULL, 800, 3631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6755, NULL, 45, true, 'Actr1751', 'Baldwin, Frederick', NULL, 2016, 237, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6756, NULL, 40, true, 'Actr1755', 'Bancel, Louis', NULL, 2032, 241, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6758, NULL, 45, true, 'Actr1755', 'Bancel, Louis', NULL, 2030, 241, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6759, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 2030, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6760, NULL, 40, true, 'Actr1496', 'Báñez, Domingo', NULL, 522, 30, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6761, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 522, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6762, NULL, 45, true, 'Actr1496', 'Báñez, Domingo', NULL, 524, 30, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6763, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 524, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6764, NULL, 40, true, 'Actr1756', 'Baquero, Martin', NULL, 2037, 242, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6765, NULL, 45, true, 'Actr1756', 'Baquero, Martin', NULL, 2036, 242, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6766, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 2036, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6767, NULL, 40, true, 'Actr1758', 'Barbiano, Giovanni (Juan)', NULL, 2071, 244, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6768, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2071, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6769, NULL, 45, true, 'Actr1758', 'Barbiano, Giovanni (Juan)', NULL, 2072, 244, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6770, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2072, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6771, NULL, 40, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2078, 245, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6772, NULL, 45, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2080, 245, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6773, NULL, 8, false, 'NaPl82885', 'Modène', NULL, 2080, 2611, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6774, NULL, 40, true, 'Actr1760', 'Baro, Bonaventura', NULL, 2092, 247, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6775, NULL, 8, false, 'NaPl3257', 'Clonmel', NULL, 2092, 4462, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6776, NULL, 45, true, 'Actr1760', 'Baro, Bonaventura', NULL, 2094, 247, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6777, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2094, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6778, NULL, 40, true, 'Actr2694', 'Baron, Vincent', NULL, 7093, 1524, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6779, NULL, 8, false, 'NaPl62335', 'Martres', NULL, 7093, 3856, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6780, NULL, 45, true, 'Actr2694', 'Baron, Vincent', NULL, 7095, 1524, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6781, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7095, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6782, NULL, 40, true, 'Actr1761', 'Baronius, Robert', NULL, 2097, 248, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6783, NULL, 45, true, 'Actr1761', 'Baronius, Robert', NULL, 2099, 248, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6784, NULL, 40, true, 'Actr1762', 'Bartholinus, Kaspar', NULL, 2102, 249, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6785, NULL, 45, true, 'Actr1762', 'Bartholinus, Kaspar', NULL, 2104, 249, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6786, NULL, 40, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2139, 251, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6787, NULL, 8, false, 'NaPl72015', 'Bassée, La', NULL, 2139, 2919, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6788, NULL, 45, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2137, 251, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6789, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 2137, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6790, NULL, 45, true, 'Actr1568', 'Asson, Baudry d''', NULL, 798, 66, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6791, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 798, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6792, NULL, 40, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2165, 253, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6793, NULL, 8, false, 'NaPl2461', 'Gotha', NULL, 2165, 4538, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6794, NULL, 45, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2167, 253, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6795, NULL, 40, true, 'Actr1767', 'Bauny, Etienne', NULL, 2171, 254, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6796, NULL, 8, false, 'NaPl52044', 'Mouzon', NULL, 2171, 2528, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6797, NULL, 45, true, 'Actr1767', 'Bauny, Etienne', NULL, 2173, 254, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6798, NULL, 8, false, 'NaPl60298', 'Saint-Pol-de-Léon', NULL, 2173, 5348, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6799, NULL, 40, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2189, 255, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6800, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 2189, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6801, NULL, 45, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2191, 255, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6802, NULL, 8, false, 'NaPl2250', 'Verdun', NULL, 2191, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6803, NULL, 40, true, 'Actr38', 'Becanus, Martin', NULL, 8440, 1843, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6804, NULL, 45, true, 'Actr38', 'Becanus, Martin', NULL, 8442, 1843, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6805, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 8442, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6806, NULL, 40, true, 'Actr1770', 'Bechmann, Friedemann', NULL, 2201, 257, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6807, NULL, 45, true, 'Actr1770', 'Bechmann, Friedemann', NULL, 2203, 257, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6808, NULL, 40, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2209, 258, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6809, NULL, 8, false, 'NaPl3385', 'Castelnovo Ne Monti', NULL, 2209, 3865, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6810, NULL, 45, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2207, 258, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6811, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2207, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6812, NULL, 40, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8942, 2008, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6813, NULL, 8, false, 'NaPl3589', 'Montepulciano', NULL, 8942, 4818, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6814, NULL, 45, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8938, 2008, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6815, NULL, 40, true, 'Actr1772', 'Belluto, Bonaventura', NULL, 2219, 259, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6816, NULL, 8, false, 'NaPl3392', 'Catania', NULL, 2219, 3963, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6817, NULL, 45, true, 'Actr1772', 'Belluto, Bonaventura', NULL, 2221, 259, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6818, NULL, 40, true, 'Actr1773', 'De Benedetti, Giovanni Battista', NULL, 2225, 260, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6819, NULL, 8, false, 'NaPl3621', 'Ostuni', NULL, 2225, 5150, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6820, NULL, 45, true, 'Actr1773', 'De Benedetti, Giovanni Battista', NULL, 2226, 260, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6821, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2226, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6822, NULL, 40, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2248, 266, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6823, NULL, 45, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2250, 266, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6824, NULL, 40, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2256, 267, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6825, NULL, 45, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2254, 267, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6826, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 2254, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6827, NULL, 40, true, 'Actr1783', 'Bérulle, Marc de', NULL, 2269, 270, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6828, NULL, 45, true, 'Actr1783', 'Bérulle, Marc de', NULL, 2271, 270, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6829, NULL, 40, true, 'Actr1784', 'Bérulle, Pierre de', NULL, 2275, 271, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6830, NULL, 45, true, 'Actr1784', 'Bérulle, Pierre de', NULL, 2274, 271, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6831, NULL, 40, true, 'Actr1785', 'Beyer, Benedictus', NULL, 2277, 272, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6832, NULL, 8, false, 'NaPl89814', 'Ghent', NULL, 2277, 3862, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6833, NULL, 45, true, 'Actr1785', 'Beyer, Benedictus', NULL, 2278, 272, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6834, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2278, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6835, NULL, 40, true, 'Actr1786', 'Biescas, Juan', NULL, 2281, 273, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6836, NULL, 8, false, 'NaPl9789', 'Graus', NULL, 2281, 2656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6837, NULL, 40, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2288, 277, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6838, NULL, 8, false, 'NaPl2611', 'Siegen', NULL, 2288, 4145, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6839, NULL, 45, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2290, 277, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6840, NULL, 40, true, 'Actr1792', 'Blázquez, Juan', NULL, 2305, 279, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6841, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2305, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6842, NULL, 45, true, 'Actr1792', 'Blázquez, Juan', NULL, 2303, 279, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6843, NULL, 8, false, 'NaPl9886', 'Malaga', NULL, 2303, 2621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6844, NULL, 40, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2317, 284, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6845, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 2317, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6846, NULL, 45, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2315, 284, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6847, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2315, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6848, NULL, 40, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2341, 287, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6849, NULL, 8, false, 'NaPl9536', 'Alcira', NULL, 2341, 3634, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6850, NULL, 45, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2339, 287, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6851, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2339, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6852, NULL, 40, true, 'Actr1801', 'Bordas, Nicolas', NULL, 2347, 288, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6853, NULL, 45, true, 'Actr1801', 'Bordas, Nicolas', NULL, 2345, 288, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6854, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 2345, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6855, NULL, 45, true, 'Actr1803', 'Borgo, Enrico Antonio', NULL, 2354, 290, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6856, NULL, 40, true, 'Actr1804', 'Borrull, Matías', NULL, 2358, 291, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6857, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2358, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6858, NULL, 45, true, 'Actr1804', 'Borrull, Matías', NULL, 2356, 291, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6859, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2356, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6860, NULL, 40, true, 'Actr1806', 'Boucher, Claude', NULL, 2364, 293, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6861, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2364, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6862, NULL, 45, true, 'Actr1806', 'Boucher, Claude', NULL, 2366, 293, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6863, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2366, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6864, NULL, 40, true, 'Actr1808', 'Boucher, Jean', NULL, 2370, 295, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6865, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2370, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6866, NULL, 45, true, 'Actr1808', 'Boucher, Jean', NULL, 2372, 295, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6867, NULL, 8, false, 'NaPl73783', 'Tournai-sur-Dive', NULL, 2372, 3758, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6868, NULL, 40, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2385, 298, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6869, NULL, 45, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2383, 298, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6870, NULL, 40, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2394, 301, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6871, NULL, 8, false, 'NaPl54518', 'Vire', NULL, 2394, 3326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6872, NULL, 45, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2396, 301, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6873, NULL, 8, false, 'NaPl54518', 'Vire', NULL, 2396, 3326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6874, NULL, 40, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9506, 2108, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6875, NULL, 8, false, 'NaPl3684', 'Reggio Di Calabria', NULL, 9506, 5437, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6876, NULL, 45, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9504, 2108, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6877, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9504, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6878, NULL, 40, true, 'Actr1490', 'Briceño, Alonso', NULL, 501, 24, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6879, NULL, 45, true, 'Actr1490', 'Briceño, Alonso', NULL, 499, 24, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6880, NULL, 8, false, 'NaPl10105', 'Trujillo', NULL, 499, 3133, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6881, NULL, 40, true, 'Actr1822', 'Bruni, Celestino', NULL, 2432, 308, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6882, NULL, 8, false, 'NaPl3834', 'Venosa', NULL, 2432, 4406, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6883, NULL, 45, true, 'Actr1822', 'Bruni, Celestino', NULL, 2434, 308, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6884, NULL, 8, false, 'NaPl3331', 'Boiano', NULL, 2434, 4197, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6885, NULL, 40, true, 'Actr1824', 'Buenaventura, Francisco', NULL, 2455, 310, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6886, NULL, 8, false, 'NaPl10060', 'Segovia', NULL, 2455, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6887, NULL, 45, true, 'Actr1824', 'Buenaventura, Francisco', NULL, 2453, 310, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6888, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 2453, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6889, NULL, 40, true, 'Actr1825', 'Buffier, Claude', NULL, 2459, 311, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6890, NULL, 8, false, 'NaPl5051', 'WARSZAWA (WARSAW)', NULL, 2459, 4914, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6891, NULL, 40, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2465, 312, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6892, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 2465, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6893, NULL, 45, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2467, 312, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6894, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 2467, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6895, NULL, 45, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2472, 313, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6896, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2472, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6897, NULL, 40, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2483, 315, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6898, NULL, 45, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2481, 315, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6899, NULL, 8, false, 'NaPl1765', 'Cahors', NULL, 2481, 4763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6900, NULL, 40, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9237, 2080, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6901, NULL, 8, false, 'NaPl4225', 'Delft', NULL, 9237, 2148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6902, NULL, 45, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9233, 2080, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6903, NULL, 40, true, 'Actr1832', 'Busaeus, Johannes', NULL, 2495, 318, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6904, NULL, 45, true, 'Actr1832', 'Busaeus, Johannes', NULL, 2493, 318, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6905, NULL, 40, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2501, 319, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6906, NULL, 45, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2499, 319, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6907, NULL, 8, false, 'NaPl2547', 'Munster (westfalen)', NULL, 2499, 5776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6908, NULL, 45, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9522, 2109, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6909, NULL, 40, true, 'Actr1838', 'Calixt, Georg', NULL, 2517, 324, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6910, NULL, 45, true, 'Actr1838', 'Calixt, Georg', NULL, 2515, 324, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6911, NULL, 40, true, 'Actr1839', 'Cally, Pierre', NULL, 2521, 325, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6912, NULL, 45, true, 'Actr1839', 'Cally, Pierre', NULL, 2519, 325, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6913, NULL, 40, true, 'Actr1843', 'Camargo, Ignacio de', NULL, 2536, 329, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6914, NULL, 8, false, 'NaPl10071', 'Soria', NULL, 2536, 5955, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6915, NULL, 45, true, 'Actr1843', 'Camargo, Ignacio de', NULL, 2537, 329, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6916, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2537, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6917, NULL, 3, false, 'Bibl5355', 'Fabri, Honoré, praes. Murard, Jérôme de , Philosophia per propositiones digesta propugnatas ab Hieronimo de Murard Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', NULL, 435, 3201, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6918, NULL, 45, true, 'Actr81', 'Campanella, Tommaso', NULL, 9650, 2117, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6919, NULL, 40, true, 'Actr1847', 'Campos, Urbano', NULL, 2547, 333, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6920, NULL, 8, false, 'NaPl10083', 'Teruel', NULL, 2547, 5678, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6921, NULL, 45, true, 'Actr1847', 'Campos, Urbano', NULL, 2549, 333, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6922, NULL, 8, false, 'NaPl9811', 'Huesca', NULL, 2549, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6923, NULL, 40, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2555, 334, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6925, NULL, 45, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2553, 334, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6926, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2553, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6927, NULL, 40, true, 'Actr83', 'Cano, Melchior', NULL, 9721, 2122, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6928, NULL, 45, true, 'Actr83', 'Cano, Melchior', NULL, 9722, 2122, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6929, NULL, 45, true, 'Actr435', 'Capizzucchi, Raimondo', NULL, 9220, 2079, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6930, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9220, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6931, NULL, 40, true, 'Actr86', 'Capponi, Serafino', NULL, 9733, 2123, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6932, NULL, 8, false, 'NaPl3667', 'Porreta Terme', NULL, 9733, 3052, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6933, NULL, 45, true, 'Actr86', 'Capponi, Serafino', NULL, 9727, 2123, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6934, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 9727, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6935, NULL, 40, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9761, 2125, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6936, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9761, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6937, NULL, 40, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2579, 339, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6938, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2579, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6939, NULL, 45, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2581, 339, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6940, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2581, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6941, NULL, 40, true, 'Actr1855', 'Carpenter, Nathanael', NULL, 2601, 342, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6942, NULL, 45, true, 'Actr1855', 'Carpenter, Nathanael', NULL, 2599, 342, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6943, NULL, 8, false, 'NaPl3259', 'DUBLIN', NULL, 2599, 5462, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6944, NULL, 40, true, 'Actr1856', 'Carral, José', NULL, 2603, 343, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6945, NULL, 45, true, 'Actr1856', 'Carral, José', NULL, 2605, 343, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6946, NULL, 8, false, 'NaPl10051', 'Santiago de Compostela', NULL, 2605, 3067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6947, NULL, 40, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7113, 1527, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6948, NULL, 45, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7114, 1527, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6949, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7114, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6950, NULL, 40, true, 'Actr1858', 'Carreño, Bartolomé', NULL, 2612, 345, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6951, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2612, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6952, NULL, 45, true, 'Actr1858', 'Carreño, Bartolomé', NULL, 2614, 345, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6953, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2614, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6954, NULL, 40, true, 'Actr1859', 'Cartagena, Juan de', NULL, 2619, 346, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6955, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2619, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6956, NULL, 45, true, 'Actr1859', 'Cartagena, Juan de', NULL, 2618, 346, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6957, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2618, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6958, NULL, 40, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2627, 348, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6959, NULL, 8, false, 'NaPl9603', 'Baena', NULL, 2627, 5793, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6960, NULL, 45, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2629, 348, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6961, NULL, 8, false, 'NaPl10109', 'Ubeda', NULL, 2629, 3012, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6962, NULL, 40, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9318, 2089, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6963, NULL, 45, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9314, 2089, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6964, NULL, 8, false, 'NaPl2090', 'Perpignan', NULL, 9314, 4512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6965, NULL, 40, true, 'Actr1864', 'Casmann, Otto', NULL, 2636, 351, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6966, NULL, 45, true, 'Actr1864', 'Casmann, Otto', NULL, 2638, 351, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6967, NULL, 40, true, 'Actr1866', 'Castell, Antonio', NULL, 2644, 353, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6968, NULL, 45, true, 'Actr1866', 'Castell, Antonio', NULL, 2643, 353, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6969, NULL, 40, true, 'Actr1867', 'Castellano, Fernando', NULL, 2648, 354, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6970, NULL, 45, true, 'Actr1867', 'Castellano, Fernando', NULL, 2646, 354, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6971, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2646, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6972, NULL, 45, true, 'Actr1868', 'Castelvi, Juan de', NULL, 2654, 355, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6973, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2654, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6974, NULL, 40, true, 'Actr1870', 'Castilla, Francisco de', NULL, 2675, 358, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6975, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2675, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6976, NULL, 45, true, 'Actr1870', 'Castilla, Francisco de', NULL, 2676, 358, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6977, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 2676, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6978, NULL, 40, true, 'Actr99', 'Castro, Alfonso de', NULL, 9779, 2127, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6979, NULL, 8, false, 'NaPl10171', 'Zamora', NULL, 9779, 4372, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6980, NULL, 45, true, 'Actr99', 'Castro, Alfonso de', NULL, 9777, 2127, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6981, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 9777, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6982, NULL, 40, true, 'Actr1873', 'Castro, Cristobal de', NULL, 2681, 361, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6983, NULL, 8, false, 'NaPl60401', 'Ocana', NULL, 2681, 3516, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6984, NULL, 45, true, 'Actr1873', 'Castro, Cristobal de', NULL, 2683, 361, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6985, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2683, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6986, NULL, 40, true, 'Actr1874', 'Castro, Melchor de', NULL, 2687, 362, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6987, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2687, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6988, NULL, 45, true, 'Actr1874', 'Castro, Melchor de', NULL, 2688, 362, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6989, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 2688, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6990, NULL, 40, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2691, 363, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6991, NULL, 8, false, 'NaPl9857', 'Leon', NULL, 2691, 4146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6992, NULL, 45, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2693, 363, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6993, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 2693, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6994, NULL, 40, true, 'Actr1878', 'Cattaneo, O.', NULL, 2702, 366, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6995, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 2702, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6996, NULL, 45, true, 'Actr1878', 'Cattaneo, O.', NULL, 2700, 366, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6997, NULL, 40, true, 'Actr1879', 'Celaya, Juan de', NULL, 2708, 367, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6998, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2708, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6999, NULL, 45, true, 'Actr1879', 'Celaya, Juan de', NULL, 2706, 367, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7000, NULL, 45, true, 'Actr1880', 'Censi, Girolamo', NULL, 2739, 368, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7001, NULL, 40, true, 'Actr1881', 'Ceriziers, René de', NULL, 2743, 369, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7002, NULL, 8, false, 'NaPl2063', 'Nantes', NULL, 2743, 5615, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7003, NULL, 45, true, 'Actr1881', 'Ceriziers, René de', NULL, 2745, 369, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7004, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2745, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7005, NULL, 40, true, 'Actr1883', 'Céspedes, Valentín de', NULL, 2750, 371, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7006, NULL, 45, true, 'Actr1883', 'Céspedes, Valentín de', NULL, 2752, 371, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7007, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 2752, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7008, NULL, 40, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2755, 372, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7009, NULL, 8, false, 'NaPl65941', 'Saint-Paulien', NULL, 2755, 3616, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7010, NULL, 45, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2757, 372, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7011, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 2757, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7012, NULL, 40, true, 'Actr1885', 'Chacón, Juan', NULL, 2763, 373, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7013, NULL, 45, true, 'Actr1885', 'Chacón, Juan', NULL, 2761, 373, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7014, NULL, 40, true, 'Actr1886', 'Chacón, Manuel', NULL, 2767, 374, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7015, NULL, 8, false, 'NaPl9892', 'Manzanares', NULL, 2767, 2876, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7016, NULL, 45, true, 'Actr2886', 'Duodo, Pietro', NULL, 7262, 1552, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7017, NULL, 45, true, 'Actr1887', 'Chalmers, William', NULL, 2773, 375, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7018, NULL, 40, true, 'Actr1888', 'Gallo, Juan', NULL, 2782, 376, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7019, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 2782, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7020, NULL, 45, true, 'Actr1888', 'Gallo, Juan', NULL, 2783, 376, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7021, NULL, 40, true, 'Actr1890', 'Chamillard, Gaston', NULL, 2788, 378, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7022, NULL, 45, true, 'Actr1890', 'Chamillard, Gaston', NULL, 2789, 378, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7023, NULL, 40, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2793, 379, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7024, NULL, 8, false, 'NaPl67720', 'Avranches', NULL, 2793, 3807, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7025, NULL, 45, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2791, 379, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7026, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2791, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7027, NULL, 40, true, 'Actr23712', 'Fourier, Jean', NULL, 5500, 1026, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7028, NULL, 45, true, 'Actr23712', 'Fourier, Jean', NULL, 5501, 1026, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7029, NULL, 40, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2799, 380, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7030, NULL, 8, false, 'NaPl89931', 'Saint-Ghislain', NULL, 2799, 2990, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7031, NULL, 45, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2801, 380, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7032, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 2801, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7033, NULL, 40, true, 'Actr23635', 'Gadbled, Christophe', NULL, 5424, 1003, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7034, NULL, 8, false, 'NaPl68177', 'Saint-Martin-le-Bouillant', NULL, 5424, 3815, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7035, NULL, 45, true, 'Actr23635', 'Gadbled, Christophe', NULL, 5426, 1003, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7036, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 5426, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7037, NULL, 40, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9739, 2124, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7038, NULL, 8, false, 'NaPl3790', 'Tivoli', NULL, 9739, 5004, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7039, NULL, 45, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9735, 2124, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7040, NULL, 45, true, 'Actr1895', 'Chastelier, Jean', NULL, 2815, 381, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7041, NULL, 8, false, 'NaPl1918', 'La Fleche', NULL, 2815, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7042, NULL, 40, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2821, 384, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7043, NULL, 45, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2823, 384, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7044, NULL, 40, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2851, 388, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7045, NULL, 8, false, 'NaPl9730', 'Daroca', NULL, 2851, 2488, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7046, NULL, 45, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2849, 388, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7047, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2849, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7048, NULL, 40, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2857, 389, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7049, NULL, 8, false, 'NaPl2614', 'Solingen', NULL, 2857, 4060, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7050, NULL, 45, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2859, 389, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7051, NULL, 8, false, 'NaPl2429', 'Duisburg', NULL, 2859, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7052, NULL, 40, true, 'Actr108', 'Clavius, Christopher', NULL, 19, 3, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7053, NULL, 8, false, 'NaPl2393', 'Bamberg', NULL, 19, 3154, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7054, NULL, 45, true, 'Actr108', 'Clavius, Christopher', NULL, 15, 3, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7055, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 15, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7056, NULL, 40, true, 'Actr1904', 'Clément, Claude', NULL, 2892, 390, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7057, NULL, 8, false, 'NaPl2078', 'Ornans', NULL, 2892, 4972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7058, NULL, 45, true, 'Actr1904', 'Clément, Claude', NULL, 2890, 390, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7059, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2890, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7060, NULL, 40, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2913, 393, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7061, NULL, 45, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2911, 393, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7062, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2911, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7063, NULL, 40, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2916, 394, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7064, NULL, 45, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2918, 394, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7065, NULL, 40, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2926, 395, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7066, NULL, 8, false, 'NaPl79399', 'Faverges', NULL, 2926, 3836, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7067, NULL, 45, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2928, 395, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7068, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2928, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7069, NULL, 40, true, 'Actr1911', 'Combach, Johannes', NULL, 2942, 397, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7070, NULL, 8, false, 'NaPl71243', 'Hesse', NULL, 2942, 4265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7071, NULL, 45, true, 'Actr1911', 'Combach, Johannes', NULL, 2940, 397, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7072, NULL, 8, false, 'NaPl72097', 'Cassel', NULL, 2940, 4557, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7073, NULL, 40, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9622, 2116, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7074, NULL, 45, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9626, 2116, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7075, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 9626, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7076, NULL, 40, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2956, 398, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7077, NULL, 45, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2958, 398, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7078, NULL, 8, false, 'NaPl844', 'Liege', NULL, 2958, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7079, NULL, 40, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3027, 401, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7080, NULL, 8, false, 'NaPl72007', 'Bailleul', NULL, 3027, 5275, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7081, NULL, 45, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3029, 401, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7082, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 3029, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7083, NULL, 40, true, 'Actr1916', 'Contenson, Vincent', NULL, 3043, 402, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7084, NULL, 8, false, 'NaPl82490', 'Auvillar', NULL, 3043, 2541, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7085, NULL, 45, true, 'Actr1916', 'Contenson, Vincent', NULL, 3045, 402, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7086, NULL, 8, false, 'NaPl1835', 'Creil', NULL, 3045, 3210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7087, NULL, 40, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3067, 405, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7088, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 3067, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7089, NULL, 45, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3069, 405, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7090, NULL, 8, false, 'NaPl9790', 'Guadalajara', NULL, 3069, 3796, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7091, NULL, 40, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3081, 407, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7092, NULL, 45, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3083, 407, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7093, NULL, 40, true, 'Actr1921', 'Cornejo, Francisco', NULL, 3094, 408, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7094, NULL, 8, false, 'NaPl9618', 'Benavente', NULL, 3094, 3253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7095, NULL, 45, true, 'Actr1921', 'Cornejo, Francisco', NULL, 3092, 408, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7096, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3092, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7097, NULL, 40, true, 'Actr1922', 'Cornejo de Pedrosa, Pedro', NULL, 3101, 409, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7098, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3101, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7099, NULL, 45, true, 'Actr1922', 'Cornejo de Pedrosa, Pedro', NULL, 3102, 409, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7100, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3102, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7101, NULL, 45, true, 'Actr1924', 'Coronel, Luis', NULL, 3120, 411, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7102, NULL, 40, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3126, 412, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7103, NULL, 8, false, 'NaPl3574', 'Modena', NULL, 3126, 5254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7104, NULL, 45, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3128, 412, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7105, NULL, 8, false, 'NaPl3652', 'Pisa', NULL, 3128, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7106, NULL, 40, true, 'Actr1927', 'Cossé de Brissac, Charles', NULL, 3136, 414, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7107, NULL, 40, true, 'Actr1929', 'Cottunio, Giovanni', NULL, 3142, 416, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7108, NULL, 8, false, 'NaPl64790', 'Véria', NULL, 3142, 5674, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7109, NULL, 45, true, 'Actr1929', 'Cottunio, Giovanni', NULL, 3144, 416, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7110, NULL, 40, true, 'Actr1930', 'Covarrubias y Leyva, Diego', NULL, 3147, 417, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7111, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 3147, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7112, NULL, 45, true, 'Actr1930', 'Covarrubias y Leyva, Diego', NULL, 3149, 417, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7113, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3149, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7114, NULL, 45, true, 'Actr1931', 'Crab, Gilbert', NULL, 3151, 418, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7115, NULL, 40, true, 'Actr1932', 'Crakanthorpe, Richard', NULL, 3162, 419, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7116, NULL, 45, true, 'Actr1932', 'Crakanthorpe, Richard', NULL, 3164, 419, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7117, NULL, 40, true, 'Actr1933', 'Crassot, Jean', NULL, 3168, 420, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7118, NULL, 8, false, 'NaPl1936', 'Langres', NULL, 3168, 5021, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7119, NULL, 45, true, 'Actr1933', 'Crassot, Jean', NULL, 3166, 420, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7120, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3166, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7121, NULL, 40, true, 'Actr125', 'Cremonini, Cesare', NULL, 69, 7, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7122, NULL, 8, false, 'NaPl3397', 'Cento', NULL, 69, 4034, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7123, NULL, 45, true, 'Actr125', 'Cremonini, Cesare', NULL, 68, 7, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7124, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 68, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7125, NULL, 40, true, 'Actr1936', 'Crom, Adrien', NULL, 3184, 423, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7126, NULL, 45, true, 'Actr1936', 'Crom, Adrien', NULL, 3185, 423, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7127, NULL, 40, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3201, 429, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7128, NULL, 45, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3199, 429, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7129, NULL, NULL, true, 'Actr1945', 'Cueto, Pedro de', NULL, 3209, 432, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7130, NULL, 40, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3213, 434, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7131, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 3213, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7132, NULL, 45, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3211, 434, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7133, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3211, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7134, NULL, 45, true, 'Actr1949', 'Dabillon, André', NULL, 3224, 436, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7136, NULL, 40, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3303, 438, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7137, NULL, 8, false, 'NaPl59438', 'Pont-Audemer', NULL, 3303, 5654, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7138, NULL, 45, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3301, 438, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7139, NULL, 8, false, 'NaPl84955', 'Courbevoie', NULL, 3301, 5670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7140, NULL, 40, true, 'Actr1951', 'Daneau, Lambert', NULL, 3308, 439, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7141, NULL, 45, true, 'Actr1951', 'Daneau, Lambert', NULL, 3306, 439, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7142, NULL, 40, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3315, 440, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7143, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3315, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7144, NULL, 45, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3317, 440, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7145, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3317, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7146, NULL, 40, true, 'Actr23633', 'Grangier, Jean', NULL, 5422, 1002, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7147, NULL, 45, true, 'Actr23633', 'Grangier, Jean', NULL, 5420, 1002, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7148, NULL, 40, true, 'Actr1958', 'Dechales, Claude', NULL, 3376, 445, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7149, NULL, 8, false, 'NaPl1787', 'Chambery', NULL, 3376, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7150, NULL, 45, true, 'Actr1958', 'Dechales, Claude', NULL, 3378, 445, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7152, NULL, 40, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3383, 446, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7153, NULL, 8, false, 'NaPl1748', 'Bourges', NULL, 3383, 3732, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7154, NULL, 45, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3381, 446, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7155, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3381, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7156, NULL, 40, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3425, 449, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7157, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3425, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7158, NULL, 45, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3427, 449, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7159, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 3427, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7160, NULL, 40, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3437, 451, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7161, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3437, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7162, NULL, 45, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3439, 451, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7163, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 3439, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7164, NULL, 40, true, 'Actr1964', 'Marini, Domenico De', NULL, 3451, 452, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7165, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3451, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7166, NULL, 45, true, 'Actr1964', 'Marini, Domenico De', NULL, 3453, 452, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7167, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 3453, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7168, NULL, 40, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3457, 454, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7169, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3457, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7170, NULL, 45, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3459, 454, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7171, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 3459, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7172, NULL, 40, true, 'Actr1967', 'Desgabets, Robert', NULL, 3466, 455, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7173, NULL, 8, false, 'NaPl70196', 'Ancemont', NULL, 3466, 4782, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7174, NULL, 45, true, 'Actr1967', 'Desgabets, Robert', NULL, 3467, 455, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7175, NULL, 8, false, 'NaPl68377', 'Breuil', NULL, 3467, 5160, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7176, NULL, 40, true, 'Actr1969', 'Desmarets, Samuel', NULL, 3473, 457, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7177, NULL, 45, true, 'Actr1969', 'Desmarets, Samuel', NULL, 3471, 457, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7178, NULL, 40, true, 'Actr1970', 'Deza, Diego de', NULL, 3477, 458, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7179, NULL, 8, false, 'NaPl10089', 'Toro', NULL, 3477, 5833, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7180, NULL, 45, true, 'Actr1970', 'Deza, Diego de', NULL, 3479, 458, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7181, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3479, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7182, NULL, 40, true, 'Actr1971', 'Diana, Antonino', NULL, 3484, 459, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7183, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3484, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7184, NULL, 45, true, 'Actr1971', 'Diana, Antonino', NULL, 3483, 459, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7185, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3483, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7186, NULL, 40, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3497, 462, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7187, NULL, 45, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3499, 462, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7188, NULL, 40, true, 'Actr1977', 'Díez de Isla, Juan', NULL, 3509, 465, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7189, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 3509, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7190, NULL, 45, true, 'Actr1977', 'Díez de Isla, Juan', NULL, 3510, 465, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7191, NULL, 8, false, 'NaPl10089', 'Toro', NULL, 3510, 5833, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7192, NULL, 40, true, 'Actr1980', 'Dolz del Castellar, Esteban', NULL, 3518, 468, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7193, NULL, 45, true, 'Actr1980', 'Dolz del Castellar, Esteban', NULL, 3516, 468, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7194, NULL, 40, true, 'Actr1982', 'Dreier, Christian', NULL, 3522, 470, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7195, NULL, 45, true, 'Actr1982', 'Dreier, Christian', NULL, 3524, 470, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7196, NULL, 40, true, 'Actr1983', 'Dubal, Francisco', NULL, 3534, 471, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7197, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3534, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7198, NULL, 40, true, 'Actr1984', 'Bois, François Du', NULL, 3538, 472, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7199, NULL, 45, true, 'Actr1984', 'Bois, François Du', NULL, 3540, 472, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7200, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3540, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7201, NULL, 40, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9347, 2093, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7202, NULL, 8, false, 'NaPl54518', 'Vire', NULL, 9347, 3326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7203, NULL, 45, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9345, 2093, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7204, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9345, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7205, NULL, 40, true, 'Actr1987', 'Duhan, Laurent', NULL, 3573, 475, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7206, NULL, 8, false, 'NaPl1792', 'Chartres', NULL, 3573, 3548, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7207, NULL, 45, true, 'Actr1987', 'Duhan, Laurent', NULL, 3575, 475, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7208, NULL, 8, false, 'NaPl2250', 'Verdun', NULL, 3575, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7209, NULL, 40, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3603, 479, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7210, NULL, 8, false, 'NaPl1824', 'Condom', NULL, 3603, 5467, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7211, NULL, 45, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3601, 479, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7212, NULL, 40, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3629, 482, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7213, NULL, 45, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3627, 482, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7214, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3627, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7215, NULL, 40, true, 'Actr138', 'Duval, André', NULL, 358, 12, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7216, NULL, 8, false, 'NaPl85204', 'Pontoise', NULL, 358, 6111, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7217, NULL, 45, true, 'Actr138', 'Duval, André', NULL, 356, 12, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7218, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 356, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7219, NULL, 40, true, 'Actr1995', 'Eberhard, Georg', NULL, 3637, 484, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7220, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 3637, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7221, NULL, 45, true, 'Actr1995', 'Eberhard, Georg', NULL, 3639, 484, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7222, NULL, NULL, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3639, 5255, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7223, NULL, 40, true, 'Actr1996', 'Eberle, Wolfgang', NULL, 3646, 485, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7224, NULL, 45, true, 'Actr1996', 'Eberle, Wolfgang', NULL, 3644, 485, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7225, NULL, 40, true, 'Actr4012', 'Hay, John', NULL, 8991, 2021, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7226, NULL, 45, true, 'Actr4012', 'Hay, John', NULL, 8992, 2021, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7227, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 8992, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7228, NULL, 40, true, 'Actr1997', 'Edisford, John', NULL, 3651, 486, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7229, NULL, 45, true, 'Actr1997', 'Edisford, John', NULL, 3652, 486, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7230, NULL, 8, false, 'NaPl844', 'Liege', NULL, 3652, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7231, NULL, 40, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3658, 487, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7232, NULL, 8, false, 'NaPl2529', 'Mannheim', NULL, 3658, 4703, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7233, NULL, 45, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3656, 487, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7234, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3656, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7235, NULL, 40, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3665, 488, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7236, NULL, 8, false, 'NaPl471', 'Steyr', NULL, 3665, 5523, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7237, NULL, 45, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3663, 488, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7238, NULL, 8, false, 'NaPl423', 'Graz', NULL, 3663, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7239, NULL, 40, true, 'Actr2000', 'Egues, Baltasar', NULL, 3670, 489, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7240, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3670, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7241, NULL, 45, true, 'Actr2000', 'Egues, Baltasar', NULL, 3671, 489, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7242, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3671, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7243, NULL, 40, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 850, 77, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7244, NULL, 45, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 852, 77, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7245, NULL, 40, true, 'Actr1594', 'Erber, Anton', NULL, 866, 80, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7246, NULL, 45, true, 'Actr1594', 'Erber, Anton', NULL, 868, 80, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7247, NULL, 40, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 872, 81, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7248, NULL, 8, false, 'NaPl10750', 'Konstanz', NULL, 872, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7249, NULL, 40, true, 'Actr2001', 'Escalera, Pedro de', NULL, 3674, 490, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7250, NULL, 8, false, 'NaPl9737', 'Ecija', NULL, 3674, 4059, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7251, NULL, 45, true, 'Actr2001', 'Escalera, Pedro de', NULL, 3675, 490, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7252, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 3675, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7253, NULL, 40, true, 'Actr2002', 'Escazena, Juan de', NULL, 3678, 491, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7254, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3678, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7255, NULL, 45, true, 'Actr2002', 'Escazena, Juan de', NULL, 3679, 491, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7256, NULL, 40, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 884, 83, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7257, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 884, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7258, NULL, 45, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 882, 83, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7259, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 882, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7260, NULL, 40, true, 'Actr808', 'Esparza, Martin de', NULL, 9613, 2115, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7261, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 9613, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7262, NULL, 45, true, 'Actr808', 'Esparza, Martin de', NULL, 9611, 2115, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7263, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9611, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7264, NULL, 40, true, 'Actr2004', 'Espinosa, Miguel de', NULL, 3686, 493, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7265, NULL, 45, true, 'Actr2004', 'Espinosa, Miguel de', NULL, 3687, 493, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7266, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 3687, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7267, NULL, 40, true, 'Actr2005', 'Espinosa Medrano, Juan de', NULL, 3689, 494, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7268, NULL, 45, true, 'Actr2005', 'Espinosa Medrano, Juan de', NULL, 3688, 494, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7269, NULL, 40, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3693, 495, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7270, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3693, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7271, NULL, 45, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3695, 495, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7272, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3695, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7273, NULL, 40, true, 'Actr1599', 'Estius, Guillelmus', NULL, 893, 85, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7274, NULL, 45, true, 'Actr1599', 'Estius, Guillelmus', NULL, 895, 85, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7275, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 895, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7276, NULL, 40, true, 'Actr1600', 'Estrix, Egidius', NULL, 902, 86, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7277, NULL, 45, true, 'Actr1600', 'Estrix, Egidius', NULL, 904, 86, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7278, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 904, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7279, NULL, 45, true, 'Actr22582', 'Serry, Jacques-Hyacinthe', NULL, 4642, 757, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7280, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 4642, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7281, NULL, 45, true, 'Actr4013', 'Hospes, François', NULL, 9001, 2022, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7282, NULL, 40, true, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', NULL, 932, 89, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7283, NULL, 8, false, 'NaPl9735', 'Durango', NULL, 932, 4387, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7284, NULL, 45, true, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', NULL, 934, 89, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7285, NULL, NULL, false, 'NaPl60602', 'Piève', NULL, 934, 4573, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7286, NULL, 40, true, 'Actr143', 'Fabri, Filippo', NULL, 366, 13, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7287, NULL, 45, true, 'Actr143', 'Fabri, Filippo', NULL, 368, 13, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7288, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 368, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7289, NULL, 40, true, 'Actr144', 'Fabri, Honoré', NULL, 408, 14, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7290, NULL, 8, false, 'NaPl49792', 'Virieu-le-Grand', NULL, 408, 4951, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7291, NULL, 45, true, 'Actr144', 'Fabri, Honoré', NULL, 412, 14, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7292, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 412, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7293, NULL, 40, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3703, 498, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7294, NULL, 8, false, 'NaPl3585', 'Monte Sant'' Angelo', NULL, 3703, 5031, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7295, NULL, 45, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3701, 498, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7296, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3701, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7297, NULL, 40, true, 'Actr2010', 'Fajardo y Dávalos, Diego', NULL, 3716, 499, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7298, NULL, 8, false, 'NaPl9937', 'Murcia', NULL, 3716, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7299, NULL, 45, true, 'Actr2010', 'Fajardo y Dávalos, Diego', NULL, 3715, 499, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7300, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3715, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7301, NULL, 40, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3730, 502, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7302, NULL, 8, false, 'NaPl3843', 'Vigevano', NULL, 3730, 5601, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7303, NULL, 45, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3728, 502, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7304, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 3728, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7305, NULL, 40, true, 'Actr2015', 'Farvacques, François', NULL, 3737, 504, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7306, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 3737, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7307, NULL, 45, true, 'Actr2015', 'Farvacques, François', NULL, 3739, 504, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7308, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 3739, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7309, NULL, 40, true, 'Actr2016', 'Fasani, Francesco Antonio', NULL, 3744, 505, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7310, NULL, 8, false, 'NaPl3538', 'Lucera', NULL, 3744, 4723, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7311, NULL, 45, true, 'Actr2016', 'Fasani, Francesco Antonio', NULL, 3743, 505, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7312, NULL, 8, false, 'NaPl3538', 'Lucera', NULL, 3743, 4723, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7313, NULL, 40, true, 'Actr2017', 'Fasolini, Benedetto', NULL, 3746, 506, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7314, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 3746, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7315, NULL, 45, true, 'Actr2017', 'Fasolini, Benedetto', NULL, 3747, 506, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7316, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 3747, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7317, NULL, 40, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3753, 507, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7318, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 3753, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7319, NULL, 45, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3751, 507, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7320, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 3751, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7321, NULL, 40, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3764, 508, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7322, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3764, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7323, NULL, 45, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3766, 508, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7324, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3766, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7325, NULL, 40, true, 'Actr2020', 'Fasson, Tomás', NULL, 3773, 510, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7326, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3773, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7327, NULL, 45, true, 'Actr2020', 'Fasson, Tomás', NULL, 3772, 510, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7328, NULL, 8, false, 'NaPl12400', 'Rimini', NULL, 3772, 2874, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7329, NULL, 45, true, 'Actr2021', 'Faure, François', NULL, 3776, 511, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7330, NULL, 40, true, 'Actr2022', 'Fay, Pierre du', NULL, 3780, 512, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7331, NULL, 8, false, 'NaPl62143', 'Bruges', NULL, 3780, 5384, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7332, NULL, 45, true, 'Actr2002', 'Escazena, Juan de', NULL, 3680, 491, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7333, NULL, 8, false, 'NaPl62143', 'Bruges', NULL, 3680, 5384, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7334, NULL, 40, true, 'Actr2023', 'Faure, Jean-Baptiste', NULL, 3787, 513, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7335, NULL, 45, true, 'Actr2023', 'Faure, Jean-Baptiste', NULL, 3786, 513, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7336, NULL, 40, true, 'Actr2024', 'Faydit, Pierre', NULL, 3790, 514, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7337, NULL, 8, false, 'NaPl2127', 'Riom', NULL, 3790, 6133, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7338, NULL, 45, true, 'Actr2024', 'Faydit, Pierre', NULL, 3791, 514, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7339, NULL, 8, false, 'NaPl2127', 'Riom', NULL, 3791, 6133, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7340, NULL, 40, true, 'Actr2025', 'Feder, Johann Georg Heinrich', NULL, 3793, 515, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7341, NULL, 45, true, 'Actr2025', 'Feder, Johann Georg Heinrich', NULL, 3794, 515, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7342, NULL, 40, true, 'Actr2026', 'Fédé, René', NULL, 3796, 516, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7343, NULL, 45, true, 'Actr2026', 'Fédé, René', NULL, 3795, 516, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7344, NULL, 40, true, 'Actr2027', 'Felix de Molina, Francisco', NULL, 3798, 517, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7345, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3798, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7346, NULL, 45, true, 'Actr2027', 'Felix de Molina, Francisco', NULL, 3799, 517, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7347, NULL, 40, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3803, 518, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7348, NULL, 8, false, 'NaPl12401', 'Nürnberg', NULL, 3803, 3267, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7349, NULL, 45, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3801, 518, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7351, NULL, 40, true, 'Actr2033', 'Feu-Ardent Sr., François', NULL, 3815, 523, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7352, NULL, 8, false, 'NaPl67831', 'Coutances', NULL, 3815, 3891, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7353, NULL, 45, true, 'Actr2033', 'Feu-Ardent Sr., François', NULL, 3816, 523, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7354, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3816, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7355, NULL, 45, true, 'Actr2034', 'Feu-Ardent Jr., François', NULL, 3819, 524, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7356, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3819, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7357, NULL, 40, true, 'Actr2035', 'Feu, François', NULL, 3821, 525, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7358, NULL, 45, true, 'Actr2035', 'Feu, François', NULL, 3820, 525, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7359, NULL, 40, true, 'Actr2037', 'Flavigny, Valérien de', NULL, 3825, 527, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7360, NULL, 8, false, 'NaPl50586', 'Villers-en-Prayères', NULL, 3825, 3284, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7361, NULL, 45, true, 'Actr2037', 'Flavigny, Valérien de', NULL, 3826, 527, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7362, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3826, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7363, NULL, 45, true, 'Actr2039', 'Florindas, Diego de', NULL, 3833, 529, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7364, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 3833, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7365, NULL, 40, true, 'Actr1491', 'Fonseca, Pedro da', NULL, 508, 25, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7366, NULL, 8, false, 'NaPl5214', 'Proenca-a-nova', NULL, 508, 2739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7367, NULL, 45, true, 'Actr1491', 'Fonseca, Pedro da', NULL, 507, 25, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7368, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 507, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7369, NULL, 40, true, 'Actr2044', 'Fornari, Martino', NULL, 3846, 534, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7370, NULL, 45, true, 'Actr2044', 'Fornari, Martino', NULL, 3847, 534, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7371, NULL, 40, true, 'Actr2045', 'Forró, Georgius', NULL, 3851, 535, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7372, NULL, 45, true, 'Actr2045', 'Forró, Georgius', NULL, 3850, 535, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7373, NULL, 40, true, 'Actr151', 'Brescia, Fortunato da', NULL, 608, 44, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7374, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 608, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7375, NULL, 45, true, 'Actr151', 'Brescia, Fortunato da', NULL, 610, 44, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7376, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 610, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7377, NULL, 40, true, 'Actr2047', 'Foucher, Simon', NULL, 3856, 537, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7378, NULL, 8, false, 'NaPl1846', 'Dijon', NULL, 3856, 3553, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7379, NULL, 45, true, 'Actr2047', 'Foucher, Simon', NULL, 3855, 537, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7380, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3855, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7381, NULL, 40, true, 'Actr2048', 'Fournenc, Jacques', NULL, 3858, 538, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7382, NULL, 8, false, 'NaPl12298', 'Pezenas', NULL, 3858, 2609, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7383, NULL, 45, true, 'Actr2048', 'Fournenc, Jacques', NULL, 3859, 538, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7384, NULL, 8, false, 'NaPl1924', 'La Rochelle', NULL, 3859, 3903, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7385, NULL, 40, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8956, 2009, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7386, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 8956, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7387, NULL, 45, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8958, 2009, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7388, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 8958, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7389, NULL, 45, true, 'Actr2049', 'Cristo, Francisco do', NULL, 3863, 539, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7390, NULL, 40, true, 'Actr614', 'Frassen, Claude', NULL, 9493, 2105, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7391, NULL, 8, false, 'NaPl78386', 'Péronne', NULL, 9493, 3406, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7392, NULL, 40, true, 'Actr23766', 'Frebour, Pierre', NULL, 5558, 1045, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7394, NULL, 40, true, 'Actr2051', 'Frkic, Mate', NULL, 3869, 541, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7395, NULL, 8, false, 'NaPl3832', 'Veglie', NULL, 3869, 2222, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7396, NULL, 45, true, 'Actr2051', 'Frkic, Mate', NULL, 3871, 541, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7397, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3871, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7398, NULL, 40, true, 'Actr159', 'Froidmont, Libert', NULL, 830, 75, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7399, NULL, 8, false, 'NaPl844', 'Liege', NULL, 830, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7400, NULL, 45, true, 'Actr159', 'Froidmont, Libert', NULL, 832, 75, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7401, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 832, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7402, NULL, 40, true, 'Actr2056', 'Fuente Hurtado, Diego de la', NULL, 3895, 546, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7403, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 3895, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7404, NULL, 45, true, 'Actr2056', 'Fuente Hurtado, Diego de la', NULL, 3897, 546, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7405, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3897, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7406, NULL, 40, true, 'Actr2065', 'Gamaches, Philippe de', NULL, 3918, 556, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7407, NULL, 45, true, 'Actr2065', 'Gamaches, Philippe de', NULL, 3920, 556, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7408, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3920, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7409, NULL, 40, true, 'Actr2066', 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, 3924, 557, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7410, NULL, 8, false, 'NaPl10171', 'Zamora', NULL, 3924, 4372, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7411, NULL, 45, true, 'Actr2066', 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, 3925, 557, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7412, NULL, 40, true, 'Actr2067', 'Garau, Francesc', NULL, 3929, 558, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7413, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 3929, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7414, NULL, 45, true, 'Actr2067', 'Garau, Francesc', NULL, 3928, 558, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7415, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 3928, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7416, NULL, 40, true, 'Actr2068', 'García, Andrés', NULL, 3935, 559, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7417, NULL, 45, true, 'Actr2068', 'García, Andrés', NULL, 3933, 559, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7418, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3933, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7419, NULL, 40, true, 'Actr2070', 'García, Domingo', NULL, 3940, 561, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7420, NULL, 45, true, 'Actr2070', 'García, Domingo', NULL, 3941, 561, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7421, NULL, 40, true, 'Actr2075', 'Garnier, Jean', NULL, 3954, 566, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7422, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3954, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7423, NULL, 45, true, 'Actr2075', 'Garnier, Jean', NULL, 3951, 566, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7424, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3951, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7425, NULL, 40, true, 'Actr164', 'Gassendi, Pierre', NULL, 1114, 126, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7426, NULL, 8, false, 'NaPl50954', 'Champtercier', NULL, 1114, 3483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7427, NULL, 45, true, 'Actr164', 'Gassendi, Pierre', NULL, 1116, 126, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7428, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1116, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7429, NULL, 40, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3961, 568, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7430, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 3961, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7431, NULL, 45, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3959, 568, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7432, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 3959, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7433, NULL, 40, true, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, 3965, 569, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7434, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 3965, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7435, NULL, 45, true, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, 3967, 569, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7436, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3967, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7437, NULL, 40, true, 'Actr1538', 'Genovesi, Antonio', NULL, 787, 64, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7438, NULL, 8, false, 'NaPl60504', 'Castiglione', NULL, 787, 6147, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7439, NULL, 45, true, 'Actr1538', 'Genovesi, Antonio', NULL, 789, 64, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7440, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 789, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7441, NULL, 40, true, 'Actr2081', 'Gerhard, Johannes', NULL, 3972, 572, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7442, NULL, 45, true, 'Actr2081', 'Gerhard, Johannes', NULL, 3971, 572, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7443, NULL, 40, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3982, 575, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7444, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3982, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7445, NULL, 40, true, 'Actr2087', 'Gil, Cristovão', NULL, 3993, 578, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7446, NULL, 8, false, 'NaPl5138', 'Braga', NULL, 3993, 5635, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7447, NULL, 45, true, 'Actr2087', 'Gil, Cristovão', NULL, 3995, 578, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7448, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3995, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7449, NULL, 40, true, 'Actr2088', 'Presentação, Gil da', NULL, 4003, 579, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7450, NULL, 45, true, 'Actr2088', 'Presentação, Gil da', NULL, 4001, 579, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7452, NULL, 40, true, 'Actr2090', 'Montefortino, Girolamo da', NULL, 4009, 581, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7453, NULL, 8, false, 'NaPl3290', 'Artena', NULL, 4009, 2307, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7454, NULL, 45, true, 'Actr2090', 'Montefortino, Girolamo da', NULL, 4011, 581, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7455, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4011, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7456, NULL, 40, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 663, 46, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7457, NULL, 45, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 661, 46, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7458, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 661, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7459, NULL, 40, true, 'Actr2091', 'Godoy, Pedro de', NULL, 4015, 582, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7460, NULL, 45, true, 'Actr2091', 'Godoy, Pedro de', NULL, 4014, 582, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7461, NULL, 8, false, 'NaPl10065', 'Siguenza', NULL, 4014, 5434, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7462, NULL, 40, true, 'Actr2092', 'Góis, Manuel', NULL, 4019, 583, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7463, NULL, 45, true, 'Actr2092', 'Góis, Manuel', NULL, 4018, 583, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7464, NULL, 45, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4022, 584, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7465, NULL, 40, true, 'Actr2095', 'Gonet, Jean-Baptiste', NULL, 4032, 586, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7466, NULL, 8, false, 'NaPl1733', 'Béziers', NULL, 4032, 4696, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7467, NULL, 45, true, 'Actr2095', 'Gonet, Jean-Baptiste', NULL, 4031, 586, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7468, NULL, 8, false, 'NaPl1733', 'Béziers', NULL, 4031, 4696, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7469, NULL, 40, true, 'Actr2097', 'González de Albelda, Juan', NULL, 4037, 588, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7470, NULL, 45, true, 'Actr2097', 'González de Albelda, Juan', NULL, 4039, 588, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7471, NULL, 40, true, 'Actr2101', 'González de Santa Cruz, Francisco', NULL, 4048, 592, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7472, NULL, 45, true, 'Actr2101', 'González de Santa Cruz, Francisco', NULL, 4050, 592, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7473, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4050, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7474, NULL, 40, true, 'Actr2102', 'González de Santalla, Tirso', NULL, 4055, 593, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7475, NULL, 8, false, 'NaPl9857', 'Leon', NULL, 4055, 4146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7476, NULL, 45, true, 'Actr2102', 'González de Santalla, Tirso', NULL, 4053, 593, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7477, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4053, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7478, NULL, 40, true, 'Actr2104', 'Gordon, Andrew', NULL, 4061, 595, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7479, NULL, 45, true, 'Actr2104', 'Gordon, Andrew', NULL, 4060, 595, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7480, NULL, 40, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4064, 596, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7481, NULL, 45, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4066, 596, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7482, NULL, 40, true, 'Actr2106', 'Goudin, Antoine', NULL, 4070, 597, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7483, NULL, 8, false, 'NaPl1972', 'Limoges', NULL, 4070, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7484, NULL, 45, true, 'Actr2106', 'Goudin, Antoine', NULL, 4072, 597, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7485, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4072, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7486, NULL, 40, true, 'Actr2107', 'Gozalvo, Marcelino', NULL, 4078, 598, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7487, NULL, 45, true, 'Actr2107', 'Gozalvo, Marcelino', NULL, 4079, 598, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7488, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 4079, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7489, NULL, 40, true, 'Actr2108', 'Gracián, Baltasar', NULL, 4080, 599, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7490, NULL, 8, false, 'NaPl5136', 'Belmonte', NULL, 4080, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7491, NULL, 45, true, 'Actr2108', 'Gracián, Baltasar', NULL, 4081, 599, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7492, NULL, 8, false, 'NaPl10076', 'Tarazona', NULL, 4081, 5623, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7493, NULL, 40, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4086, 600, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7494, NULL, 8, false, 'NaPl10147', 'Villalon De Campos', NULL, 4086, 3263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7495, NULL, 45, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4084, 600, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7496, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 4084, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7497, NULL, 40, true, 'Actr2110', 'Granado, Diego', NULL, 4090, 601, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7498, NULL, 45, true, 'Actr2110', 'Granado, Diego', NULL, 4092, 601, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7499, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 4092, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7500, NULL, 40, true, 'Actr2111', 'Grandin, Martin', NULL, 4095, 602, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7501, NULL, 8, false, 'NaPl2216', 'Saint-Quentin', NULL, 4095, 5979, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7502, NULL, 45, true, 'Actr2111', 'Grandin, Martin', NULL, 4097, 602, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7503, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4097, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7504, NULL, 45, true, 'Actr2114', 'Monfort, Gratien de', NULL, 4104, 605, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7505, NULL, 8, false, 'NaPl54727', 'Salins', NULL, 4104, 5048, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7506, NULL, 40, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4108, 607, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7507, NULL, 8, false, 'NaPl62143', 'Bruges', NULL, 4108, 5384, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7508, NULL, 45, true, 'Actr2116', 'Saint-Vincent, Grégoire de', NULL, 4110, 607, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7509, NULL, 40, true, 'Actr2117', 'Grégoire, Pierre', NULL, 4114, 608, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7510, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 4114, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7511, NULL, 45, true, 'Actr2117', 'Grégoire, Pierre', NULL, 4116, 608, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7512, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 4116, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7513, NULL, 40, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4120, 609, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7514, NULL, 45, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4122, 609, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7515, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4122, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7516, NULL, 40, true, 'Actr2124', 'Guérinois, Jacques Casimir', NULL, 4154, 616, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7517, NULL, 45, true, 'Actr2124', 'Guérinois, Jacques Casimir', NULL, 4155, 616, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7518, NULL, 40, true, 'Actr2125', 'Guerra, Antonio', NULL, 4160, 617, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7519, NULL, 45, true, 'Actr2125', 'Guerra, Antonio', NULL, 4158, 617, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7520, NULL, 40, true, 'Actr2126', 'Guevara, Jeronimo de', NULL, 4164, 618, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7521, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 4164, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7522, NULL, 45, true, 'Actr2126', 'Guevara, Jeronimo de', NULL, 4163, 618, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7523, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4163, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7524, NULL, 40, true, 'Actr2127', 'Guilleminot, Jean', NULL, 4167, 619, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7525, NULL, 8, false, 'NaPl2038', 'Montbard', NULL, 4167, 5726, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7526, NULL, 45, true, 'Actr2127', 'Guilleminot, Jean', NULL, 4168, 619, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7527, NULL, 8, false, 'NaPl2062', 'Nancy', NULL, 4168, 5921, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7528, NULL, 40, true, 'Actr617', 'Guischard, Pierre', NULL, 9495, 2106, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7529, NULL, 45, true, 'Actr617', 'Guischard, Pierre', NULL, 9496, 2106, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7530, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9496, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7531, NULL, 45, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4173, 621, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7532, NULL, 40, true, 'Actr2132', 'Gutke, Georg', NULL, 4184, 624, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7533, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 4184, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7534, NULL, 45, true, 'Actr2132', 'Gutke, Georg', NULL, 4186, 624, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7535, NULL, 8, false, 'NaPl2399', 'BERLIN', NULL, 4186, 3676, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7536, NULL, 45, true, 'Actr1528', 'Guzmán, Domingo de', NULL, 727, 55, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7537, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 727, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7538, NULL, 40, true, 'Actr2135', 'Habert, Isaac', NULL, 4191, 627, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7539, NULL, 45, true, 'Actr2135', 'Habert, Isaac', NULL, 4190, 627, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7540, NULL, 40, true, 'Actr2136', 'Habert, Louis', NULL, 4194, 628, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7541, NULL, 45, true, 'Actr2136', 'Habert, Louis', NULL, 4193, 628, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7542, NULL, 40, true, 'Actr2138', 'Halloix, Pierre', NULL, 4196, 630, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7543, NULL, 8, false, 'NaPl844', 'Liege', NULL, 4196, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7544, NULL, 45, true, 'Actr2138', 'Halloix, Pierre', NULL, 4198, 630, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7545, NULL, 40, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4207, 631, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7546, NULL, 8, false, 'NaPl73074', 'Noyon', NULL, 4207, 5005, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7547, NULL, 45, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4205, 631, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7548, NULL, 8, false, 'NaPl1952', 'Le Mans', NULL, 4205, 2559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7549, NULL, 40, true, 'Actr2140', 'Haunold, Christoph', NULL, 4211, 632, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7550, NULL, 45, true, 'Actr2140', 'Haunold, Christoph', NULL, 4213, 632, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7551, NULL, 40, true, 'Actr2142', 'Hauzeur, Matthias', NULL, 4221, 634, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7552, NULL, 8, false, 'NaPl849', 'Verviers', NULL, 4221, 3410, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7553, NULL, 45, true, 'Actr2142', 'Hauzeur, Matthias', NULL, 4219, 634, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7554, NULL, 8, false, 'NaPl844', 'Liege', NULL, 4219, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7555, NULL, 40, true, 'Actr446', 'Heereboord, Adriaan', NULL, 9251, 2081, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7556, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9251, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7557, NULL, 45, true, 'Actr446', 'Heereboord, Adriaan', NULL, 9253, 2081, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7559, NULL, 40, true, 'Actr2150', 'Hell, Caspar', NULL, 4233, 639, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7560, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 4233, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7561, NULL, 45, true, 'Actr2150', 'Hell, Caspar', NULL, 4235, 639, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7562, NULL, 8, false, 'NaPl2374', 'Amberg', NULL, 4235, 5512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7563, NULL, 40, true, 'Actr2151', 'Hemelman, Jorge', NULL, 4238, 640, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7564, NULL, 8, false, 'NaPl9886', 'Malaga', NULL, 4238, 2621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7565, NULL, 45, true, 'Actr2151', 'Hemelman, Jorge', NULL, 4239, 640, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7566, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 4239, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7567, NULL, 40, true, 'Actr2152', 'Hemmerlin, Anton', NULL, 4243, 641, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7568, NULL, 8, false, 'NaPl10750', 'Konstanz', NULL, 4243, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7569, NULL, 45, true, 'Actr2152', 'Hemmerlin, Anton', NULL, 4242, 641, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7570, NULL, 8, false, 'NaPl12395', 'Dillingen an der Donau', NULL, 4242, 2974, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7571, NULL, 40, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4248, 642, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7572, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 4248, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7573, NULL, 45, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4246, 642, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7574, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4246, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7575, NULL, 40, true, 'Actr2155', 'Hennebel, Jean-Libert', NULL, 4253, 644, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7576, NULL, 8, false, 'NaPl90060', 'Wavre', NULL, 4253, 5548, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7577, NULL, 45, true, 'Actr2155', 'Hennebel, Jean-Libert', NULL, 4254, 644, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7578, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 4254, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7579, NULL, 40, true, 'Actr2156', 'Henneguier, Jérôme', NULL, 4259, 645, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7580, NULL, 8, false, 'NaPl74551', 'Saint-Omer', NULL, 4259, 5127, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7581, NULL, 45, true, 'Actr2156', 'Henneguier, Jérôme', NULL, 4256, 645, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7582, NULL, 8, false, 'NaPl74551', 'Saint-Omer', NULL, 4256, 5127, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7583, NULL, 40, true, 'Actr2158', 'Henriques, Henrique', NULL, 4263, 647, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7584, NULL, 8, false, 'NaPl5103', 'Porto', NULL, 4263, 5717, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7585, NULL, 45, true, 'Actr2158', 'Henriques, Henrique', NULL, 4267, 647, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7586, NULL, 8, false, 'NaPl3790', 'Tivoli', NULL, 4267, 5004, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7587, NULL, 40, true, 'Actr2160', 'Herice, Valentín de', NULL, 4281, 650, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7588, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 4281, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7589, NULL, 45, true, 'Actr2160', 'Herice, Valentín de', NULL, 4277, 650, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7590, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4277, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7591, NULL, 40, true, 'Actr2161', 'Herincx, Willem', NULL, 4284, 651, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7592, NULL, 8, false, 'NaPl4240', 'Helmond', NULL, 4284, 5363, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7593, NULL, 45, true, 'Actr2161', 'Herincx, Willem', NULL, 4282, 651, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7594, NULL, 8, false, 'NaPl90061', 'Ypres', NULL, 4282, 2872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7595, NULL, 40, true, 'Actr2164', 'Hermann, Georg', NULL, 4293, 654, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7596, NULL, 8, false, 'NaPl90062', 'Schwandorf', NULL, 4293, 2411, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7597, NULL, 45, true, 'Actr2164', 'Hermann, Georg', NULL, 4292, 654, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7598, NULL, 8, false, 'NaPl2587', 'Regensberg', NULL, 4292, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7599, NULL, 40, true, 'Actr1497', 'Herrera, Agustín de', NULL, 542, 31, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7600, NULL, 8, false, 'NaPl10030', 'San Esteban De Gorniaz', NULL, 542, 5045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7601, NULL, 45, true, 'Actr1497', 'Herrera, Agustín de', NULL, 540, 31, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7602, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 540, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7603, NULL, 40, true, 'Actr2167', 'Herrera, Francisco de', NULL, 4301, 657, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7604, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 4301, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7605, NULL, 45, true, 'Actr2167', 'Herrera, Francisco de', NULL, 4299, 657, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7606, NULL, 8, false, 'NaPl3648', 'Piacenza', NULL, 4299, 5253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7607, NULL, 40, true, 'Actr1531', 'Herrera, Pedro de', NULL, 748, 58, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7608, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 748, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7609, NULL, 45, true, 'Actr1531', 'Herrera, Pedro de', NULL, 746, 58, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7610, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 746, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7611, NULL, 40, true, 'Actr2169', 'Hevenesi, Gabriel', NULL, 4306, 659, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7612, NULL, 8, false, 'NaPl90332', 'Vásárosmiske', NULL, 4306, 4699, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7613, NULL, 45, true, 'Actr2169', 'Hevenesi, Gabriel', NULL, 4305, 659, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7614, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 4305, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7615, NULL, 40, true, 'Actr2170', 'Hickey, Anthony', NULL, 4311, 660, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7616, NULL, 8, false, 'NaPl84384', 'Island', NULL, 4311, 3221, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7617, NULL, 45, true, 'Actr2170', 'Hickey, Anthony', NULL, 4312, 660, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7618, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4312, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7619, NULL, 40, true, 'Actr2172', 'Hirnhaim, Hieronymus', NULL, 4315, 662, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7620, NULL, 8, false, 'NaPl90275', 'Silésie', NULL, 4315, 2685, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7621, NULL, 45, true, 'Actr2172', 'Hirnhaim, Hieronymus', NULL, 4316, 662, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7622, NULL, 40, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2659, 357, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7623, NULL, 8, false, 'NaPl3680', 'Ragusa', NULL, 2659, 4175, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7624, NULL, 45, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2661, 357, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7625, NULL, 8, false, 'NaPl90063', 'Palma di Montechiaro', NULL, 2661, 3484, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7626, NULL, 40, true, 'Actr2175', 'Holzhai, Georg', NULL, 4323, 665, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7627, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 4323, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7628, NULL, 45, true, 'Actr2175', 'Holzhai, Georg', NULL, 4324, 665, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7629, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 4324, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7630, NULL, 40, true, 'Actr2176', 'Horion, Jean de', NULL, 4328, 666, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7631, NULL, 8, false, 'NaPl844', 'Liege', NULL, 4328, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7632, NULL, 45, true, 'Actr2176', 'Horion, Jean de', NULL, 4329, 666, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7633, NULL, 8, false, 'NaPl61718', 'Cologne', NULL, 4329, 6017, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7634, NULL, 40, true, 'Actr1494', 'Horváth, Johann Baptist', NULL, 513, 28, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7635, NULL, 45, true, 'Actr1494', 'Horváth, Johann Baptist', NULL, 515, 28, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7636, NULL, 40, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4335, 667, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7637, NULL, 8, false, 'NaPl90064', 'Tubize', NULL, 4335, 3556, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7638, NULL, 45, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4333, 667, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7639, NULL, 8, false, 'NaPl90065', 'Enghien', NULL, 4333, 4458, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7640, NULL, 40, true, 'Actr2178', 'Huarte de San Juan, Juan', NULL, 4341, 668, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7641, NULL, 8, false, 'NaPl75616', 'Saint-Jean-Pied-de-Port', NULL, 4341, 4771, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7642, NULL, 45, true, 'Actr2178', 'Huarte de San Juan, Juan', NULL, 4342, 668, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7643, NULL, 8, false, 'NaPl90066', 'Baeza', NULL, 4342, 5812, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7644, NULL, 40, true, 'Actr1000', 'Huet, Pierre-Daniel', NULL, 7, 2, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7645, NULL, 45, true, 'Actr1000', 'Huet, Pierre-Daniel', NULL, 8, 2, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7646, NULL, 40, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4352, 672, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7647, NULL, 8, false, 'NaPl9913', 'Mondeja', NULL, 4352, 5585, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7648, NULL, 45, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4350, 672, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7649, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 4350, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7650, NULL, 40, true, 'Actr1487', 'Hurtado, Tomás', NULL, 482, 21, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7651, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 482, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7652, NULL, 45, true, 'Actr1487', 'Hurtado, Tomás', NULL, 484, 21, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7653, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 484, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7654, NULL, 40, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 490, 22, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7655, NULL, 8, false, 'NaPl10126', 'Valmaseda', NULL, 490, 4718, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7656, NULL, 45, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 488, 22, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7657, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 488, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7658, NULL, 40, true, 'Actr2183', 'Hyperius, Andreas', NULL, 4356, 673, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7659, NULL, 45, true, 'Actr2183', 'Hyperius, Andreas', NULL, 4358, 673, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7660, NULL, 40, true, 'Actr3729', 'Lestocq, Nicolas de', NULL, 8330, 1822, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7661, NULL, 45, true, 'Actr3729', 'Lestocq, Nicolas de', NULL, 8329, 1822, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7662, NULL, 45, true, 'Actr2185', 'Ibarra, Esteban de', NULL, 4361, 674, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7663, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4361, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7664, NULL, 40, true, 'Actr3731', 'Letourneux, Nicolas', NULL, 8335, 1824, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7665, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 8335, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7666, NULL, 45, true, 'Actr3731', 'Letourneux, Nicolas', NULL, 8333, 1824, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7667, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8333, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7668, NULL, 40, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 818, 70, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7669, NULL, 8, false, 'NaPl9533', 'Alcaraz', NULL, 818, 5335, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7670, NULL, 45, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 820, 70, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7671, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 820, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7672, NULL, 40, true, 'Actr2186', 'Jack, Gilbert', NULL, 4365, 675, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7673, NULL, 8, false, 'NaPl11809', 'Aberdeen', NULL, 4365, 2663, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7674, NULL, 45, true, 'Actr2186', 'Jack, Gilbert', NULL, 4363, 675, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7675, NULL, 40, true, 'Actr2188', 'Jacquier, François', NULL, 4373, 677, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7676, NULL, 8, false, 'NaPl68901', 'Vitry-le-François', NULL, 4373, 3310, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7677, NULL, 45, true, 'Actr2188', 'Jacquier, François', NULL, 4371, 677, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7678, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4371, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7679, NULL, 40, true, 'Actr2189', 'Jansenius, Cornelius', NULL, 4376, 678, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7680, NULL, 8, false, 'NaPl90067', 'Leerdam', NULL, 4376, 6015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7681, NULL, 45, true, 'Actr2189', 'Jansenius, Cornelius', NULL, 4377, 678, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7682, NULL, 8, false, 'NaPl90061', 'Ypres', NULL, 4377, 2872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7683, NULL, 40, true, 'Actr2190', 'Jaúregui, Martín de', NULL, 4380, 679, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7684, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 4380, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7685, NULL, 40, true, 'Actr2191', 'Javier Sierra, Francisco', NULL, 4384, 680, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7686, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 4384, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7687, NULL, 45, true, 'Actr2191', 'Javier Sierra, Francisco', NULL, 4385, 680, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7688, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 4385, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7689, NULL, 40, true, 'Actr2192', 'Janson, Jacques', NULL, 4389, 681, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7690, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 4389, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7691, NULL, 45, true, 'Actr2192', 'Janson, Jacques', NULL, 4387, 681, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7692, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 4387, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7693, NULL, 40, true, 'Actr2193', 'Jiménez, Ildefonso', NULL, 4396, 682, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7694, NULL, 8, false, 'NaPl9821', 'Jaen', NULL, 4396, 5817, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7695, NULL, 45, true, 'Actr2193', 'Jiménez, Ildefonso', NULL, 4394, 682, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7696, NULL, 40, true, 'Actr2194', 'Jimenez Royo, Diego', NULL, 4400, 683, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7697, NULL, 8, false, 'NaPl9587', 'Ariza', NULL, 4400, 4178, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7698, NULL, 45, true, 'Actr2194', 'Jimenez Royo, Diego', NULL, 4401, 683, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7699, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 4401, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7700, NULL, 40, true, 'Actr2195', 'Jonghe, Jean de', NULL, 4403, 684, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7701, NULL, 8, false, 'NaPl1853', 'Dunkerque', NULL, 4403, 4226, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7702, NULL, 45, true, 'Actr2195', 'Jonghe, Jean de', NULL, 4404, 684, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7703, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 4404, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7704, NULL, 40, true, 'Actr2197', 'Juan, Ignacio', NULL, 4410, 686, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7705, NULL, 8, false, 'NaPl9549', 'Alicante', NULL, 4410, 2480, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7706, NULL, 45, true, 'Actr2198', 'Juan de San Miguel', NULL, 4413, 687, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7707, NULL, 40, true, 'Actr2199', 'Julián, Jerónimo', NULL, 4416, 688, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7708, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 4416, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7709, NULL, 45, true, 'Actr2199', 'Julián, Jerónimo', NULL, 4417, 688, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7710, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 4417, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7711, NULL, 40, true, 'Actr2200', 'Jung, Joachim', NULL, 4420, 689, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7712, NULL, 8, false, 'NaPl2520', 'Lubeck', NULL, 4420, 5624, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7713, NULL, 45, true, 'Actr2200', 'Jung, Joachim', NULL, 4418, 689, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7714, NULL, 8, false, 'NaPl2472', 'Hamburg', NULL, 4418, 3479, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7715, NULL, 40, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4433, 690, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7716, NULL, 8, false, 'NaPl11809', 'Aberdeen', NULL, 4433, 2663, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7717, NULL, 45, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4431, 690, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7718, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4431, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7719, NULL, 40, true, 'Actr2202', 'Juste, Tomás', NULL, 4442, 691, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7720, NULL, 8, false, 'NaPl90068', 'Benasques', NULL, 4442, 4996, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7721, NULL, 45, true, 'Actr2202', 'Juste, Tomás', NULL, 4440, 691, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7722, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 4440, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7723, NULL, 40, true, 'Actr2203', 'Kazenberger, Kilian', NULL, 4448, 692, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7724, NULL, 8, false, 'NaPl90069', 'Zellingen', NULL, 4448, 3657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7725, NULL, 45, true, 'Actr2203', 'Kazenberger, Kilian', NULL, 4446, 692, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7726, NULL, 8, false, 'NaPl90070', 'Dettelbach', NULL, 4446, 2494, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7727, NULL, 40, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4452, 693, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7728, NULL, 8, false, 'NaPl4728', 'Gdansk', NULL, 4452, 4299, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7729, NULL, 45, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4450, 693, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7730, NULL, 8, false, 'NaPl4728', 'Gdansk', NULL, 4450, 4299, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7731, NULL, 40, true, 'Actr195', 'Kepler, Johannes', NULL, 3262, 437, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7732, NULL, 8, false, 'NaPl90073', 'Weil der Stadt', NULL, 3262, 4403, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7733, NULL, 45, true, 'Actr195', 'Kepler, Johannes', NULL, 3264, 437, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7734, NULL, 8, false, 'NaPl2587', 'Regensberg', NULL, 3264, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7735, NULL, 40, true, 'Actr196', 'Kircher, Athanasius', NULL, 3409, 447, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7736, NULL, 45, true, 'Actr196', 'Kircher, Athanasius', NULL, 3411, 447, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7737, NULL, 40, true, 'Actr2208', 'Kirchner, Daniel', NULL, 4466, 697, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7738, NULL, 8, false, 'NaPl4797', 'Klodzko', NULL, 4466, 5542, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7739, NULL, 45, true, 'Actr2208', 'Kirchner, Daniel', NULL, 4465, 697, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7740, NULL, 8, false, 'NaPl1207', 'Brno', NULL, 4465, 2535, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7741, NULL, 40, true, 'Actr2210', 'Kitzner, Balthasar', NULL, 4473, 699, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7742, NULL, 8, false, 'NaPl90075', 'Brüchen', NULL, 4473, 4641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7743, NULL, 45, true, 'Actr2210', 'Kitzner, Balthasar', NULL, 4472, 699, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7744, NULL, 8, false, 'NaPl2378', 'Aschaffenburg', NULL, 4472, 3647, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7745, NULL, 40, true, 'Actr2214', 'Kojalowicz-Wijuk, Albertus', NULL, 4481, 703, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7746, NULL, 8, false, 'NaPl3997', 'Kaunas', NULL, 4481, 3808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7747, NULL, 45, true, 'Actr2214', 'Kojalowicz-Wijuk, Albertus', NULL, 4482, 703, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7748, NULL, 8, false, 'NaPl4060', 'VILNIUS', NULL, 4482, 2846, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7749, NULL, 45, true, 'Actr2217', 'Knittel, Kaspar', NULL, 4489, 706, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7750, NULL, 40, true, 'Actr2220', 'Krisper, Crescentius', NULL, 4496, 709, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7751, NULL, 8, false, 'NaPl423', 'Graz', NULL, 4496, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7752, NULL, 45, true, 'Actr2220', 'Krisper, Crescentius', NULL, 4497, 709, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7753, NULL, 40, true, 'Actr2222', 'Labat, Pierre', NULL, 4503, 711, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7754, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 4503, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7755, NULL, 45, true, 'Actr2222', 'Labat, Pierre', NULL, 4504, 711, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7756, NULL, 2, true, 'Actr1453', 'Aix de la Chaise, François d''', NULL, 466, 18, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7757, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 466, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7758, NULL, 45, true, 'Actr1453', 'Aix de la Chaise, François d''', NULL, 464, 18, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7759, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 464, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7760, NULL, 40, true, 'Actr2224', 'Lainez, Diego', NULL, 4507, 713, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7761, NULL, 8, false, 'NaPl9556', 'Almazan', NULL, 4507, 5107, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7762, NULL, 45, true, 'Actr2224', 'Lainez, Diego', NULL, 4508, 713, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7763, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4508, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7764, NULL, 40, true, 'Actr2225', 'Lalemendet, Jean', NULL, 4511, 714, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7765, NULL, 8, false, 'NaPl1732', 'Besançon', NULL, 4511, 2759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7766, NULL, 45, true, 'Actr2225', 'Lalemendet, Jean', NULL, 4512, 714, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7767, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 4512, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7768, NULL, 40, true, 'Actr2228', 'La Napola da Trapani, Giuseppe', NULL, 4518, 717, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7770, NULL, 45, true, 'Actr2228', 'La Napola da Trapani, Giuseppe', NULL, 4519, 717, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7771, NULL, 8, false, 'NaPl3801', 'Trapani', NULL, 4519, 5158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7772, NULL, 40, true, 'Actr2230', 'Lariz, Esteban', NULL, 4529, 720, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7773, NULL, 8, false, 'NaPl9937', 'Murcia', NULL, 4529, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7774, NULL, 45, true, 'Actr2230', 'Lariz, Esteban', NULL, 4530, 720, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7775, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 4530, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7776, NULL, 40, true, 'Actr199', 'Las Casas, Bartolomé', NULL, 3599, 478, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7777, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3599, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7778, NULL, 45, true, 'Actr199', 'Las Casas, Bartolomé', NULL, 3598, 478, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7779, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3598, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7780, NULL, 40, true, 'Actr999', 'Launoy, Jean de', NULL, 9796, 2128, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7781, NULL, 45, true, 'Actr999', 'Launoy, Jean de', NULL, 9798, 2128, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7782, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9798, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7783, NULL, 40, true, 'Actr2231', 'Lourenço, Agostinho', NULL, 4533, 721, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7784, NULL, 45, true, 'Actr2231', 'Lourenço, Agostinho', NULL, 4534, 721, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7785, NULL, 40, true, 'Actr2232', 'Laymann, Paul', NULL, 4538, 722, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7786, NULL, 8, false, 'NaPl431', 'Innsbruck', NULL, 4538, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7787, NULL, 45, true, 'Actr2232', 'Laymann, Paul', NULL, 4540, 722, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7788, NULL, 8, false, 'NaPl5369', 'Constanta', NULL, 4540, 6089, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7789, NULL, 40, true, 'Actr2233', 'Lax, Gaspar', NULL, 4541, 723, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7790, NULL, 45, true, 'Actr2233', 'Lax, Gaspar', NULL, 4542, 723, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7791, NULL, 40, true, 'Actr2235', 'Lázarraga, Jerónimo José de', NULL, 4547, 725, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7792, NULL, 8, false, 'NaPl90077', 'Vitoria', NULL, 4547, 4607, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7793, NULL, 40, true, 'Actr2237', 'Le Clerc (Joannes Clericus), Jean', NULL, 4551, 727, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7794, NULL, 45, true, 'Actr2237', 'Le Clerc (Joannes Clericus), Jean', NULL, 4552, 727, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7795, NULL, 40, true, 'Actr2239', 'Ledesma, Martín de', NULL, 4560, 731, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7796, NULL, 45, true, 'Actr2239', 'Ledesma, Martín de', NULL, 4562, 731, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7797, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 4562, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7798, NULL, 40, true, 'Actr1530', 'Ledesma, Pedro de', NULL, 740, 57, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7799, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 740, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7800, NULL, 45, true, 'Actr1530', 'Ledesma, Pedro de', NULL, 742, 57, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7801, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 742, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7802, NULL, 40, true, 'Actr2240', 'Le Grand, Antoine', NULL, 4574, 733, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7803, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 4574, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7804, NULL, 45, true, 'Actr2240', 'Le Grand, Antoine', NULL, 4575, 733, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7805, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 4575, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7806, NULL, 40, true, 'Actr202', 'Leibniz, Wilhelm Gottfried', NULL, 3769, 509, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7807, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 3769, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7808, NULL, 45, true, 'Actr202', 'Leibniz, Wilhelm Gottfried', NULL, 3770, 509, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7809, NULL, 8, false, 'NaPl2476', 'Hannover', NULL, 3770, 3366, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7810, NULL, 40, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4577, 735, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7811, NULL, 8, false, 'NaPl2239', 'Troyes', NULL, 4577, 3911, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7812, NULL, 45, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4579, 735, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7813, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4579, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7814, NULL, 45, true, 'Actr2244', 'Le Moine, Alphonse', NULL, 4585, 737, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7815, NULL, 40, true, 'Actr408', 'Lemos, Thomas de', NULL, 9110, 2048, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7816, NULL, 8, false, 'NaPl10016', 'Ribadavia', NULL, 9110, 2728, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7817, NULL, 45, true, 'Actr408', 'Lemos, Thomas de', NULL, 9112, 2048, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7818, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9112, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7819, NULL, 40, true, 'Actr1525', 'León, Luis de', NULL, 713, 54, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7820, NULL, 8, false, 'NaPl5136', 'Belmonte', NULL, 713, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7821, NULL, 45, true, 'Actr1525', 'León, Luis de', NULL, 715, 54, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7822, NULL, 8, false, 'NaPl9881', 'Madrigal', NULL, 715, 5163, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7823, NULL, 40, true, 'Actr1537', 'Lessius, Leonardus', NULL, 781, 63, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7824, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 781, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7825, NULL, 45, true, 'Actr1537', 'Lessius, Leonardus', NULL, 783, 63, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7826, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 783, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7827, NULL, 45, true, 'Actr2251', 'Lestocq, Guillaume de', NULL, 4598, 744, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7828, NULL, 40, true, 'Actr2252', 'Lherminier, Nicolas', NULL, 4601, 745, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7829, NULL, 8, false, 'NaPl78926', 'Saint-Ulphace', NULL, 4601, 4013, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7830, NULL, 45, true, 'Actr2252', 'Lherminier, Nicolas', NULL, 4603, 745, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7831, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4603, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7832, NULL, 40, true, 'Actr1167', 'Lipse, Juste', NULL, 42, 5, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7833, NULL, 45, true, 'Actr1167', 'Lipse, Juste', NULL, 44, 5, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7834, NULL, 45, true, 'Actr2259', 'Lodigeri, Callisto', NULL, 4667, 765, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7835, NULL, 40, true, 'Actr2262', 'Longo, Francesco', NULL, 4711, 785, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7836, NULL, 45, true, 'Actr2262', 'Longo, Francesco', NULL, 4712, 785, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7837, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4712, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7838, NULL, 40, true, 'Actr2263', 'López, Blasco', NULL, 4751, 795, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7839, NULL, 8, false, 'NaPl90066', 'Baeza', NULL, 4751, 5812, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7840, NULL, 45, true, 'Actr2263', 'López, Blasco', NULL, 4752, 795, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7841, NULL, 40, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4758, 798, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7842, NULL, 8, false, 'NaPl5136', 'Belmonte', NULL, 4758, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7843, NULL, 45, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4760, 798, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7844, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 4760, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7845, NULL, 40, true, 'Actr2266', 'Lorini, Jean de', NULL, 4766, 799, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7846, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 4766, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7847, NULL, 45, true, 'Actr2266', 'Lorini, Jean de', NULL, 4768, 799, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7849, NULL, 40, true, 'Actr2268', 'Losada, Luis de', NULL, 4778, 803, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7850, NULL, 8, false, 'NaPl90079', 'Quiroga', NULL, 4778, 3665, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7851, NULL, 45, true, 'Actr2268', 'Losada, Luis de', NULL, 4779, 803, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7852, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4779, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7853, NULL, 40, true, 'Actr2270', 'Lozano, Esteban', NULL, 4783, 805, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7854, NULL, 8, false, 'NaPl9829', 'Jumilla', NULL, 4783, 4272, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7855, NULL, 45, true, 'Actr2270', 'Lozano, Esteban', NULL, 4784, 805, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7856, NULL, 8, false, 'NaPl3474', 'Forlì', NULL, 4784, 5769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7857, NULL, 40, true, 'Actr2271', 'Lugo, Francisco de', NULL, 4788, 806, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7858, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4788, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7859, NULL, 45, true, 'Actr2271', 'Lugo, Francisco de', NULL, 4789, 806, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7860, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 4789, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7861, NULL, 40, true, 'Actr212', 'Lugo, Jean de', NULL, 4140, 611, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7862, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4140, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7863, NULL, 45, true, 'Actr212', 'Lugo, Jean de', NULL, 4138, 611, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7864, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4138, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7865, NULL, 40, true, 'Actr2272', 'Luis, Pedro', NULL, 4791, 807, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7866, NULL, 45, true, 'Actr2272', 'Luis, Pedro', NULL, 4792, 807, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7867, NULL, 40, true, 'Actr2274', 'Lumbier y Angel, Raimundo', NULL, 4798, 809, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7868, NULL, 8, false, 'NaPl10040', 'Sanguesa', NULL, 4798, 2450, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7869, NULL, 45, true, 'Actr2274', 'Lumbier y Angel, Raimundo', NULL, 4797, 809, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7870, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 4797, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7871, NULL, 40, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4802, 810, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7872, NULL, 8, false, 'NaPl90061', 'Ypres', NULL, 4802, 2872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7873, NULL, 45, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4804, 810, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7874, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 4804, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7875, NULL, 40, true, 'Actr2277', 'Lynch, Richard', NULL, 4810, 812, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7876, NULL, 8, false, 'NaPl3261', 'Galway', NULL, 4810, 2173, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7877, NULL, 45, true, 'Actr2277', 'Lynch, Richard', NULL, 4812, 812, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7878, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4812, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7879, NULL, 40, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4821, 815, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7880, NULL, 45, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4823, 815, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7881, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4823, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7882, NULL, 40, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4273, 649, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7883, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 4273, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7884, NULL, 45, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4275, 649, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7885, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 4275, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7886, NULL, 40, true, 'Actr223', 'Magni, Valeriano', NULL, 4523, 719, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7887, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 4523, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7888, NULL, 45, true, 'Actr223', 'Magni, Valeriano', NULL, 4525, 719, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7889, NULL, 8, false, 'NaPl464', 'Salzburg', NULL, 4525, 5104, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7890, NULL, 2, true, 'Actr223', 'Magni, Valeriano', NULL, 4526, 719, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7891, NULL, 39, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 4526, 5466, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7892, NULL, 40, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4564, 732, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7893, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 4564, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7894, NULL, 45, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4566, 732, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7895, NULL, 2, true, 'Actr224', 'Maignan, Emmanuel', NULL, 4568, 732, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7896, NULL, 39, false, 'CoAc12104', 'Minimes', NULL, 4568, 2804, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7897, NULL, 40, true, 'Actr2284', 'Makar, Andras', NULL, 4840, 823, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7898, NULL, 8, false, 'NaPl1193', 'Varazdin', NULL, 4840, 3761, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7899, NULL, 45, true, 'Actr2284', 'Makar, Andras', NULL, 4839, 823, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7900, NULL, 8, false, 'NaPl1202', 'ZAGREB', NULL, 4839, 6066, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7901, NULL, 40, true, 'Actr810', 'Major, John', NULL, 9693, 2118, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7902, NULL, 8, false, 'NaPl90084', 'Haddington', NULL, 9693, 2934, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7903, NULL, 45, true, 'Actr810', 'Major, John', NULL, 9691, 2118, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7904, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 9691, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7905, NULL, 40, true, 'Actr2285', 'Makowski, Jan', NULL, 4842, 824, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7906, NULL, 45, true, 'Actr2285', 'Makowski, Jan', NULL, 4844, 824, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7907, NULL, 8, false, 'NaPl90086', 'Franeker', NULL, 4844, 3746, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7908, NULL, 40, true, 'Actr2286', 'Maldonado, Francisco', NULL, 4848, 825, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7909, NULL, 8, false, 'NaPl90087', 'Viana de Duero', NULL, 4848, 2302, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7910, NULL, 45, true, 'Actr2286', 'Maldonado, Francisco', NULL, 4847, 825, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7911, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4847, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7912, NULL, 40, true, 'Actr2287', 'Maldonado, Juan', NULL, 4850, 826, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7913, NULL, 8, false, 'NaPl90088', 'Casas de Reina', NULL, 4850, 3773, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7914, NULL, 45, true, 'Actr2287', 'Maldonado, Juan', NULL, 4854, 826, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7915, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4854, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7916, NULL, 40, true, 'Actr2289', 'Malebranche, Nicolas', NULL, 4861, 828, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7917, NULL, 45, true, 'Actr2289', 'Malebranche, Nicolas', NULL, 4860, 828, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7918, NULL, 8, false, 'NaPl9823', 'Jativa', NULL, 4865, 5183, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7919, NULL, 40, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4865, 830, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7920, NULL, 45, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4863, 830, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7921, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 4863, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7922, NULL, 40, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 698, 51, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7923, NULL, 8, false, 'NaPl12551', 'Becerril de Campos', NULL, 698, 3388, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7924, NULL, 45, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 700, 51, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7925, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 700, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7926, NULL, 40, true, 'Actr2300', 'Manderston, William', NULL, 4906, 842, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7927, NULL, 40, true, 'Actr2304', 'Mangold, Josef', NULL, 4918, 846, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7928, NULL, 45, true, 'Actr2304', 'Mangold, Josef', NULL, 4919, 846, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7929, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 4919, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7930, NULL, 40, true, 'Actr2305', 'Manrique, Ángel', NULL, 4923, 847, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7931, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 4923, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7932, NULL, 45, true, 'Actr2305', 'Manrique, Ángel', NULL, 4925, 847, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7933, NULL, 8, false, 'NaPl9601', 'Badajoz', NULL, 4925, 3146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7934, NULL, 40, true, 'Actr2310', 'Riez, Marcel de', NULL, 4938, 853, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7935, NULL, 8, false, 'NaPl51047', 'Riez', NULL, 4938, 3175, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7936, NULL, 45, true, 'Actr2310', 'Riez, Marcel de', NULL, 4937, 853, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7937, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 4937, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7938, NULL, 40, true, 'Actr2312', 'Marchant, Pierre', NULL, 4942, 855, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7939, NULL, 8, false, 'NaPl90089', 'Couvén', NULL, 4942, 6038, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7940, NULL, 45, true, 'Actr2312', 'Marchant, Pierre', NULL, 4943, 855, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7941, NULL, 8, false, 'NaPl840', 'Gent', NULL, 4943, 6087, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7942, NULL, 40, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4949, 856, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7943, NULL, 8, false, 'NaPl90090', 'Someren', NULL, 4949, 6116, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7944, NULL, 45, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4947, 856, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7945, NULL, 8, false, 'NaPl2393', 'Bamberg', NULL, 4947, 3154, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7946, NULL, 45, true, 'Actr230', 'Marci, Johannes Marcus - of Kronland', NULL, 4904, 841, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7947, NULL, 40, true, 'Actr2314', 'Marcillo, Manuel', NULL, 4955, 857, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7948, NULL, 8, false, 'NaPl9952', 'Olot', NULL, 4955, 5151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7949, NULL, 45, true, 'Actr2314', 'Marcillo, Manuel', NULL, 4954, 857, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7950, NULL, 8, false, 'NaPl10061', 'Seo De Urgel', NULL, 4954, 6004, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7951, NULL, 40, true, 'Actr2316', 'Marcos, Miguel', NULL, 4959, 859, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7952, NULL, 8, false, 'NaPl10142', 'Villacastin', NULL, 4959, 3155, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7953, NULL, 45, true, 'Actr2316', 'Marcos, Miguel', NULL, 4961, 859, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7954, NULL, 40, true, 'Actr2318', 'Mariale, Sante', NULL, 4970, 861, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7955, NULL, 45, true, 'Actr2318', 'Mariale, Sante', NULL, 4974, 861, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7957, NULL, 40, true, 'Actr818', 'Mariana, Juan de', NULL, 9712, 2121, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7958, NULL, 8, false, 'NaPl90091', 'Talavera de la Reina', NULL, 9712, 4819, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7959, NULL, 45, true, 'Actr818', 'Mariana, Juan de', NULL, 9710, 2121, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7960, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 9710, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7961, NULL, 2, true, 'Actr818', 'Mariana, Juan de', NULL, 9708, 2121, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7962, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 9708, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7963, NULL, 40, true, 'Actr2319', 'Marín, Juan', NULL, 4981, 863, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7964, NULL, 8, false, 'NaPl90092', 'El Redal', NULL, 4981, 4713, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7965, NULL, 45, true, 'Actr2319', 'Marín, Juan', NULL, 4983, 863, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7966, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4983, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7967, NULL, 40, true, 'Actr1535', 'Márquez, Juan', NULL, 764, 61, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7968, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 764, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7969, NULL, 45, true, 'Actr1535', 'Márquez, Juan', NULL, 766, 61, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7970, NULL, 40, true, 'Actr2322', 'Martin, André', NULL, 5030, 874, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7971, NULL, 8, false, 'NaPl1753', 'Bressuire', NULL, 5030, 4269, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7972, NULL, 45, true, 'Actr2322', 'Martin, André', NULL, 5032, 874, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7973, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 5032, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7974, NULL, 40, true, 'Actr2325', 'Martínez, Nicolás', NULL, 5117, 899, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7975, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 5117, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7976, NULL, 45, true, 'Actr2325', 'Martínez, Nicolás', NULL, 5118, 899, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7977, NULL, 8, false, 'NaPl9737', 'Ecija', NULL, 5118, 4059, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7978, NULL, 40, true, 'Actr2326', 'Martínez de Prado, Juan', NULL, 5122, 900, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7979, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 5122, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7980, NULL, 45, true, 'Actr2326', 'Martínez de Prado, Juan', NULL, 5123, 900, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7981, NULL, 8, false, 'NaPl10060', 'Segovia', NULL, 5123, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7982, NULL, 45, true, 'Actr2327', 'Martínez de la Raga, Vicente', NULL, 5151, 909, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7983, NULL, 40, true, 'Actr2328', 'Martínez de Ripalda, Juan', NULL, 5171, 915, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7984, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 5171, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7985, NULL, 45, true, 'Actr2328', 'Martínez de Ripalda, Juan', NULL, 5168, 915, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7986, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5168, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7987, NULL, 40, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5173, 916, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7988, NULL, 8, false, 'NaPl9601', 'Badajoz', NULL, 5173, 3146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7989, NULL, 45, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5175, 916, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7990, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 5175, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7991, NULL, 40, true, 'Actr1509', 'Martini, Cornelius', NULL, 600, 43, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7992, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 600, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7993, NULL, 45, true, 'Actr1509', 'Martini, Cornelius', NULL, 602, 43, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7994, NULL, 8, false, 'NaPl2481', 'Helmstedt', NULL, 602, 2850, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7995, NULL, 40, true, 'Actr2330', 'Martini, Jakob', NULL, 5180, 917, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7996, NULL, 8, false, 'NaPl90093', 'Langenstein', NULL, 5180, 5928, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7997, NULL, 45, true, 'Actr2330', 'Martini, Jakob', NULL, 5182, 917, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7998, NULL, 8, false, 'NaPl2652', 'Wittenberg', NULL, 5182, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7999, NULL, 40, true, 'Actr2331', 'Martinon, Jean', NULL, 5187, 918, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8000, NULL, 8, false, 'NaPl1757', 'Brioude', NULL, 5187, 3460, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8001, NULL, 45, true, 'Actr2331', 'Martinon, Jean', NULL, 5189, 918, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8002, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 5189, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8003, NULL, 40, true, 'Actr2333', 'Mas, Diego', NULL, 5197, 920, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8004, NULL, 8, false, 'NaPl90094', 'Villanueva de los Infantes', NULL, 5197, 6151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8005, NULL, 45, true, 'Actr2333', 'Mas, Diego', NULL, 5195, 920, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8006, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 5195, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8007, NULL, 40, true, 'Actr2334', 'Martins Mascarenhas, Fernando', NULL, 5201, 921, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8008, NULL, 8, false, 'NaPl5193', 'Montemor-o-nova', NULL, 5201, 5801, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8009, NULL, 45, true, 'Actr2334', 'Martins Mascarenhas, Fernando', NULL, 5203, 921, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8010, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 5203, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8011, NULL, 40, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9561, 2113, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8012, NULL, 8, false, 'NaPl90095', 'Meldola', NULL, 9561, 2614, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8013, NULL, 45, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9557, 2113, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8014, NULL, 8, false, 'NaPl90095', 'Meldola', NULL, 9557, 2614, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8015, NULL, 40, true, 'Actr2338', 'Matute, Bernabé de', NULL, 5213, 927, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8016, NULL, 8, false, 'NaPl90096', 'Banares', NULL, 5213, 4926, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8017, NULL, 45, true, 'Actr2338', 'Matute, Bernabé de', NULL, 5215, 927, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8018, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 5215, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8019, NULL, 40, true, 'Actr2339', 'Maura, Pedro', NULL, 5229, 933, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8020, NULL, 8, false, 'NaPl9966', 'Palma', NULL, 5229, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8021, NULL, 40, true, 'Actr425', 'Mauri, Silvestro', NULL, 9218, 2078, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8022, NULL, 8, false, 'NaPl3771', 'Spoleto', NULL, 9218, 4751, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8023, NULL, 45, true, 'Actr425', 'Mauri, Silvestro', NULL, 9219, 2078, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8024, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9219, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8025, NULL, 40, true, 'Actr2342', 'Mayr, Anton', NULL, 5234, 935, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8026, NULL, 8, false, 'NaPl2549', 'Nesselwang', NULL, 5234, 5625, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8027, NULL, 45, true, 'Actr2342', 'Mayr, Anton', NULL, 5236, 935, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8028, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 5236, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8029, NULL, 40, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5261, 945, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8030, NULL, 8, false, 'NaPl90097', 'Villapalacios', NULL, 5261, 4191, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8031, NULL, 45, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5263, 945, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8032, NULL, 8, false, 'NaPl3474', 'Forlì', NULL, 5263, 5769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8033, NULL, 40, true, 'Actr2348', 'Navarro, Vicente', NULL, 5275, 947, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8034, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 5275, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8035, NULL, 45, true, 'Actr2348', 'Navarro, Vicente', NULL, 5277, 947, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8036, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5277, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8037, NULL, 40, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5307, 957, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8038, NULL, 8, false, 'NaPl3441', 'Cremona', NULL, 5307, 2773, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8039, NULL, 45, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5309, 957, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8040, NULL, 40, true, 'Actr2352', 'Neubauer, Georg', NULL, 5320, 960, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8041, NULL, 8, false, 'NaPl90098', 'Herlheim', NULL, 5320, 3265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8042, NULL, 45, true, 'Actr2352', 'Neubauer, Georg', NULL, 5321, 960, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8043, NULL, 40, true, 'Actr272', 'Nifo, Agostino', NULL, 7163, 1538, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8044, NULL, 8, false, 'NaPl90099', 'Sessa Aurunca', NULL, 7163, 2601, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8045, NULL, 45, true, 'Actr272', 'Nifo, Agostino', NULL, 7165, 1538, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8046, NULL, 40, true, 'Actr2354', 'Nieremberg, Juan Eusebio', NULL, 5349, 975, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8047, NULL, 45, true, 'Actr2354', 'Nieremberg, Juan Eusebio', NULL, 5347, 975, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8048, NULL, 40, true, 'Actr2355', 'Nicolaï, Jean', NULL, 5365, 986, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8049, NULL, 45, true, 'Actr2355', 'Nicolaï, Jean', NULL, 5364, 986, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8050, NULL, 40, true, 'Actr2357', 'Nihusius, Bartholdus', NULL, 5375, 992, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8051, NULL, 45, true, 'Actr2357', 'Nihusius, Bartholdus', NULL, 5377, 992, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8052, NULL, 8, false, 'NaPl2439', 'Erfurt', NULL, 5377, 4370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8053, NULL, 40, true, 'Actr2358', 'Ninot i Ninot, Jeroni', NULL, 5379, 993, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8054, NULL, 40, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5385, 994, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8055, NULL, 45, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5383, 994, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8056, NULL, 12, true, 'Actr2360', 'Noël, Etienne', NULL, 5391, 995, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8057, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 5391, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8058, NULL, 45, true, 'Actr2360', 'Noël, Etienne', NULL, 5389, 995, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8059, NULL, 8, false, 'NaPl1918', 'La Fleche', NULL, 5389, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8060, NULL, 40, true, 'Actr2361', 'Noris, Enrico', NULL, 5397, 997, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8061, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 5397, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8062, NULL, 45, true, 'Actr2361', 'Noris, Enrico', NULL, 5395, 997, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8063, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5395, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8064, NULL, 40, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5409, 1001, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8065, NULL, 8, false, 'NaPl90100', 'Cabra', NULL, 5409, 4505, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8066, NULL, 45, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5411, 1001, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8067, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5411, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8068, NULL, 40, true, 'Actr2364', 'Nuño Cabezudo, Diego', NULL, 5431, 1004, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8069, NULL, 8, false, 'NaPl10147', 'Villalon De Campos', NULL, 5431, 3263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8070, NULL, 45, true, 'Actr2364', 'Nuño Cabezudo, Diego', NULL, 5428, 1004, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8071, NULL, 8, false, 'NaPl10060', 'Segovia', NULL, 5428, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8072, NULL, 40, true, 'Actr2365', 'Obiols, Francisco', NULL, 5433, 1005, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8073, NULL, 8, false, 'NaPl9621', 'Berga', NULL, 5433, 4172, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8074, NULL, 45, true, 'Actr2365', 'Obiols, Francisco', NULL, 5435, 1005, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8075, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5435, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8076, NULL, 45, true, 'Actr2366', 'Ochoa, Juan de', NULL, 5440, 1006, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8077, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5440, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8078, NULL, 40, true, 'Actr2370', 'Oliva, Josep', NULL, 5495, 1024, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8079, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5495, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8080, NULL, 45, true, 'Actr2370', 'Oliva, Josep', NULL, 5496, 1024, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8081, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5496, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8082, NULL, 40, true, 'Actr2371', 'Oms, Ignasi', NULL, 5499, 1025, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8083, NULL, 8, false, 'NaPl9891', 'Manresa', NULL, 5499, 2282, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8084, NULL, 45, true, 'Actr2371', 'Oms, Ignasi', NULL, 5498, 1025, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8085, NULL, 8, false, 'NaPl9858', 'Lerida', NULL, 5498, 2245, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8086, NULL, 40, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5523, 1034, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8087, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 5523, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8088, NULL, 45, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5525, 1034, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8089, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 5525, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8090, NULL, 40, true, 'Actr2374', 'Olp, Jacinto de', NULL, 5529, 1036, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8091, NULL, 8, false, 'NaPl90110', 'Olp', NULL, 5529, 6126, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8092, NULL, 45, true, 'Actr2374', 'Olp, Jacinto de', NULL, 5530, 1036, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8093, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5530, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8094, NULL, 40, true, 'Actr2375', 'Olzina, Diego de', NULL, 5534, 1037, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8095, NULL, 8, false, 'NaPl9749', 'Elda', NULL, 5534, 3204, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8096, NULL, 45, true, 'Actr2375', 'Olzina, Diego de', NULL, 5536, 1037, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8097, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 5536, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8098, NULL, 40, true, 'Actr2376', 'Olzina, José de', NULL, 5540, 1038, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8099, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5540, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8100, NULL, 45, true, 'Actr2376', 'Olzina, José de', NULL, 5539, 1038, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8101, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5539, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8102, NULL, 40, true, 'Actr2377', 'Oña, Pedro de', NULL, 5566, 1049, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8103, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 5566, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8104, NULL, 45, true, 'Actr2377', 'Oña, Pedro de', NULL, 5570, 1049, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8105, NULL, 40, true, 'Actr2378', 'Opffermann, Lucas', NULL, 5617, 1060, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8106, NULL, 45, true, 'Actr2378', 'Opffermann, Lucas', NULL, 5619, 1060, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8107, NULL, 40, true, 'Actr2379', 'Ordeñana, Miguel Ignacio de', NULL, 5648, 1071, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8108, NULL, 8, false, 'NaPl9626', 'Bilbao', NULL, 5648, 5820, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8109, NULL, 45, true, 'Actr2379', 'Ordeñana, Miguel Ignacio de', NULL, 5647, 1071, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8110, NULL, 40, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5685, 1085, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8111, NULL, 8, false, 'NaPl90111', 'San Clemente', NULL, 5685, 2251, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8112, NULL, 45, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5687, 1085, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8113, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5687, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8114, NULL, 40, true, 'Actr2382', 'Ortiz, Diego', NULL, 5692, 1087, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8115, NULL, 45, true, 'Actr2382', 'Ortiz, Diego', NULL, 5693, 1087, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8116, NULL, 40, true, 'Actr2383', 'Ortiz, Diego', NULL, 5697, 1088, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8117, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 5697, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8118, NULL, 45, true, 'Actr2383', 'Ortiz, Diego', NULL, 5696, 1088, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8119, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 5696, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8120, NULL, 40, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5703, 1090, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8121, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 5703, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8122, NULL, 45, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5705, 1090, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8123, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5705, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8124, NULL, 40, true, 'Actr2387', 'Osiander, Johann Adam', NULL, 5723, 1098, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8125, NULL, 45, true, 'Actr2387', 'Osiander, Johann Adam', NULL, 5725, 1098, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8126, NULL, 40, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5755, 1109, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8127, NULL, 45, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5753, 1109, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8128, NULL, 40, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7133, 1533, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8129, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 7133, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8130, NULL, 45, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7135, 1533, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8131, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7135, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8132, NULL, 45, true, 'Actr2391', 'Ovando de Paredes, Juan', NULL, 5782, 1121, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8133, NULL, 40, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5786, 1122, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8134, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5786, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8135, NULL, 45, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5790, 1122, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8136, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 5790, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8137, NULL, 40, true, 'Actr2394', 'Oviedo, Pedro de', NULL, 5799, 1123, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8138, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5799, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8139, NULL, 45, true, 'Actr2394', 'Oviedo, Pedro de', NULL, 5795, 1123, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8140, NULL, 8, false, 'NaPl90112', 'La Plata', NULL, 5795, 5701, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8141, NULL, 40, true, 'Actr2395', 'Padial, Manuel', NULL, 5808, 1126, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8142, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 5808, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8143, NULL, 45, true, 'Actr2395', 'Padial, Manuel', NULL, 5807, 1126, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8144, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 5807, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8145, NULL, 40, true, 'Actr2396', 'Padilla, Antonio de', NULL, 5831, 1136, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8146, NULL, 45, true, 'Actr2396', 'Padilla, Antonio de', NULL, 5829, 1136, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8147, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 5829, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8148, NULL, 40, true, 'Actr2397', 'Pagés, Magín', NULL, 5859, 1147, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8149, NULL, 45, true, 'Actr2397', 'Pagés, Magín', NULL, 5861, 1147, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8150, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 5861, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8151, NULL, 40, true, 'Actr2398', 'Paiva de Andrade, Diego', NULL, 5886, 1158, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8152, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 5886, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8153, NULL, 45, true, 'Actr2398', 'Paiva de Andrade, Diego', NULL, 5884, 1158, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8154, NULL, 40, true, 'Actr2400', 'Palacios, Pedro de', NULL, 5891, 1160, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8155, NULL, 8, false, 'NaPl90114', 'Valdemoro', NULL, 5891, 4997, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8156, NULL, 45, true, 'Actr2400', 'Palacios, Pedro de', NULL, 5893, 1160, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8157, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 5893, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8158, NULL, 40, true, 'Actr2401', 'Palanco, Francisco', NULL, 5897, 1161, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8159, NULL, 8, false, 'NaPl90115', 'Campo Real', NULL, 5897, 3502, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8160, NULL, 45, true, 'Actr2401', 'Palanco, Francisco', NULL, 5896, 1161, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8161, NULL, 8, false, 'NaPl90116', 'Jaca', NULL, 5896, 4317, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8162, NULL, 40, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5901, 1162, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8163, NULL, 8, false, 'NaPl90117', 'Castel Bolognese', NULL, 5901, 5903, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8164, NULL, 45, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5899, 1162, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8165, NULL, 8, false, 'NaPl90118', 'Lacedonia', NULL, 5899, 3524, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8166, NULL, 45, true, 'Actr2405', 'Pardo, Jerónimo', NULL, 5909, 1165, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8167, NULL, 45, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7240, 1550, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8168, NULL, 40, true, 'Actr2410', 'Passerini, Pier Francesco', NULL, 5971, 1191, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8169, NULL, 45, true, 'Actr2410', 'Passerini, Pier Francesco', NULL, 5972, 1191, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8170, NULL, 40, true, 'Actr2411', 'Pastor, José', NULL, 5996, 1202, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8171, NULL, 8, false, 'NaPl90119', 'Cambrils', NULL, 5996, 5807, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8172, NULL, 45, true, 'Actr2411', 'Pastor, José', NULL, 5995, 1202, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8173, NULL, 8, false, 'NaPl9891', 'Manresa', NULL, 5995, 2282, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8174, NULL, 40, true, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7246, 1551, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8175, NULL, 45, true, 'Actr287', 'Patrizi, Francesco - da Cherso', NULL, 7248, 1551, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8176, NULL, 40, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6060, 1234, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8177, NULL, 8, false, 'NaPl90120', 'Navarrete', NULL, 6060, 2548, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8178, NULL, 45, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6064, 1234, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8179, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6064, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8180, NULL, 40, true, 'Actr289', 'Pazmany', NULL, 7268, 1553, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8181, NULL, 8, false, 'NaPl5514', 'Oradea', NULL, 7268, 3195, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8182, NULL, 45, true, 'Actr289', 'Pazmany', NULL, 7266, 1553, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8183, NULL, 40, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6067, 1235, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8184, NULL, 8, false, 'NaPl9585', 'Arganda', NULL, 6067, 3976, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8185, NULL, 45, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6071, 1235, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8186, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6071, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8187, NULL, 40, true, 'Actr2416', 'Pellicia, Giuseppe', NULL, 6076, 1236, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8188, NULL, 45, true, 'Actr2416', 'Pellicia, Giuseppe', NULL, 6075, 1236, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8189, NULL, 45, true, 'Actr1521', 'Peña, Juan de la', NULL, 692, 50, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8190, NULL, 40, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6082, 1237, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8191, NULL, 45, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6080, 1237, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8192, NULL, 40, true, 'Actr2418', 'Peñafiel, Leonardo de', NULL, 6088, 1238, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8193, NULL, 45, true, 'Actr2418', 'Peñafiel, Leonardo de', NULL, 6087, 1238, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8194, NULL, 40, true, 'Actr2419', 'Perera, Benet', NULL, 6092, 1239, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8195, NULL, 45, true, 'Actr2419', 'Perera, Benet', NULL, 6091, 1239, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8196, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6091, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8197, NULL, 40, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6112, 1247, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8198, NULL, 8, false, 'NaPl90121', 'Puente la Reina', NULL, 6112, 5894, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8199, NULL, 45, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6114, 1247, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8200, NULL, 8, false, 'NaPl9722', 'Corral De Almaguer', NULL, 6114, 2470, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8201, NULL, 45, true, 'Actr2704', 'Pérez, Antonio', NULL, 7139, 1534, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8202, NULL, 45, true, 'Actr2425', 'Pérez Albión, Luis', NULL, 6125, 1251, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8203, NULL, 40, true, 'Actr2426', 'Pérez de Ayala, Martin', NULL, 6127, 1252, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8204, NULL, 8, false, 'NaPl90122', 'Segura de la Sierra', NULL, 6127, 3793, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8205, NULL, 45, true, 'Actr2426', 'Pérez de Ayala, Martin', NULL, 6129, 1252, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8206, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6129, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8207, NULL, 45, true, 'Actr2427', 'Pérez López, Juan Francisco', NULL, 6131, 1253, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8208, NULL, 40, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6139, 1254, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8209, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 6139, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8210, NULL, 45, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6135, 1254, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8211, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 6135, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8212, NULL, 40, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7144, 1535, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8213, NULL, 8, false, 'NaPl90123', 'Chinchilla de Monte Aragon', NULL, 7144, 3828, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8214, NULL, 45, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7146, 1535, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8215, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 7146, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8216, NULL, 40, true, 'Actr2432', 'Perkins, William', NULL, 6148, 1258, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8217, NULL, 45, true, 'Actr2432', 'Perkins, William', NULL, 6147, 1258, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8218, NULL, 40, true, 'Actr2433', 'Perpinan, Pedro Juan', NULL, 6149, 1259, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8219, NULL, 8, false, 'NaPl9747', 'Elche', NULL, 6149, 6008, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8220, NULL, 45, true, 'Actr2433', 'Perpinan, Pedro Juan', NULL, 6150, 1259, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8221, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6150, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8222, NULL, 40, true, 'Actr298', 'Petau, Denis', NULL, 7422, 1591, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8223, NULL, 8, false, 'NaPl2077', 'Orleans', NULL, 7422, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8224, NULL, 45, true, 'Actr298', 'Petau, Denis', NULL, 7420, 1591, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8225, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7420, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8226, NULL, 40, true, 'Actr2437', 'Petzelt, Leopold', NULL, 6161, 1263, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8227, NULL, 8, false, 'NaPl90124', 'Offenburg', NULL, 6161, 4263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8228, NULL, 45, true, 'Actr2437', 'Petzelt, Leopold', NULL, 6160, 1263, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8229, NULL, 45, true, 'Actr2438', 'Peuplus, Ambroise', NULL, 6164, 1264, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8230, NULL, 40, true, 'Actr2443', 'Picazo, Juan', NULL, 6173, 1269, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8231, NULL, 8, false, 'NaPl90125', 'Gualda', NULL, 6173, 3073, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8232, NULL, 40, true, 'Actr2445', 'Piccart, Michael', NULL, 6181, 1271, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8233, NULL, 8, false, 'NaPl12401', 'Nürnberg', NULL, 6181, 3267, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8234, NULL, 45, true, 'Actr2445', 'Piccart, Michael', NULL, 6179, 1271, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8235, NULL, 8, false, 'NaPl10728', 'Altdorf', NULL, 6179, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8236, NULL, 40, true, 'Actr2706', 'Piccolomini, Francesco', NULL, 7155, 1536, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8237, NULL, 45, true, 'Actr2706', 'Piccolomini, Francesco', NULL, 7153, 1536, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8238, NULL, 40, true, 'Actr2447', 'Saint-Joseph, Pierre de', NULL, 6187, 1273, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8239, NULL, 8, false, 'NaPl1696', 'Auch', NULL, 6187, 3044, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8240, NULL, 45, true, 'Actr2447', 'Saint-Joseph, Pierre de', NULL, 6188, 1273, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8241, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6188, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8242, NULL, 40, true, 'Actr2448', 'Pimentel, Pedro', NULL, 6190, 1274, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8243, NULL, 8, false, 'NaPl9618', 'Benavente', NULL, 6190, 3253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8244, NULL, 45, true, 'Actr2448', 'Pimentel, Pedro', NULL, 6191, 1274, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8245, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6191, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8246, NULL, 40, true, 'Actr2450', 'Piovene, Giovanni', NULL, 6217, 1288, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8247, NULL, 45, true, 'Actr2450', 'Piovene, Giovanni', NULL, 6215, 1288, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8248, NULL, 40, true, 'Actr2451', 'Piny, Alexandre', NULL, 6220, 1289, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8249, NULL, 8, false, 'NaPl12456', 'ALPES-DE-HAUTE-PROVENCE', NULL, 6220, 4998, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8250, NULL, 45, true, 'Actr2451', 'Piny, Alexandre', NULL, 6222, 1289, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8251, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6222, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8252, NULL, 40, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6235, 1294, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8253, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 6235, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8254, NULL, 45, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6233, 1294, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8255, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6233, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8256, NULL, 40, true, 'Actr2458', 'Platel, Jacques', NULL, 6240, 1296, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8257, NULL, 8, false, 'NaPl72035', 'Bersée', NULL, 6240, 4137, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8258, NULL, 45, true, 'Actr2458', 'Platel, Jacques', NULL, 6242, 1296, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8259, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 6242, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8260, NULL, 40, true, 'Actr2460', 'Poinsot, João', NULL, 6247, 1298, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8261, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6247, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8262, NULL, 45, true, 'Actr2460', 'Poinsot, João', NULL, 6249, 1298, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8263, NULL, 8, false, 'NaPl9762', 'Fraga', NULL, 6249, 3191, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8264, NULL, 40, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9540, 2110, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8265, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 9540, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8266, NULL, 45, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9536, 2110, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8267, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9536, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8268, NULL, 40, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7485, 1595, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8269, NULL, 8, false, 'NaPl3549', 'Mantova', NULL, 7485, 5092, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8270, NULL, 45, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7487, 1595, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8271, NULL, 40, true, 'Actr2465', 'Ponce de León, Basilio', NULL, 6265, 1303, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8272, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 6265, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8273, NULL, 45, true, 'Actr2465', 'Ponce de León, Basilio', NULL, 6263, 1303, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8274, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6263, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8275, NULL, 40, true, 'Actr304', 'Possevino, Antonio', NULL, 7499, 1596, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8276, NULL, 8, false, 'NaPl3549', 'Mantova', NULL, 7499, 5092, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8277, NULL, 45, true, 'Actr304', 'Possevino, Antonio', NULL, 7501, 1596, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8278, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 7501, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8279, NULL, 40, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6273, 1307, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8280, NULL, 45, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6271, 1307, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8281, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6271, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8282, NULL, 40, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6282, 1308, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8283, NULL, 8, false, 'NaPl9626', 'Bilbao', NULL, 6282, 5820, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8284, NULL, 45, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6284, 1308, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8285, NULL, 8, false, 'NaPl9725', 'Cuenca', NULL, 6284, 2802, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8286, NULL, 40, true, 'Actr2472', 'Prada, Pedro de', NULL, 6290, 1310, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8287, NULL, 8, false, 'NaPl90079', 'Quiroga', NULL, 6290, 3665, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8288, NULL, 45, true, 'Actr2472', 'Prada, Pedro de', NULL, 6292, 1310, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8289, NULL, 8, false, 'NaPl9916', 'Monforte', NULL, 6292, 3151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8290, NULL, 40, true, 'Actr2473', 'Prado, Manuel de', NULL, 6296, 1311, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8291, NULL, 8, false, 'NaPl10116', 'Valderas', NULL, 6296, 4522, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8292, NULL, 45, true, 'Actr2473', 'Prado, Manuel de', NULL, 6295, 1311, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8293, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 6295, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8294, NULL, 40, true, 'Actr2475', 'Prévost, Jean Le', NULL, 6303, 1313, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8295, NULL, 8, false, 'NaPl1690', 'Arras', NULL, 6303, 4506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8296, NULL, 45, true, 'Actr2475', 'Prévost, Jean Le', NULL, 6301, 1313, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8297, NULL, 8, false, 'NaPl846', 'Mons', NULL, 6301, 5405, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8298, NULL, 40, true, 'Actr2476', 'Puerto, Miguel del', NULL, 6307, 1314, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8299, NULL, 8, false, 'NaPl9924', 'Montilla', NULL, 6307, 2740, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8300, NULL, 45, true, 'Actr2476', 'Puerto, Miguel del', NULL, 6308, 1314, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8301, NULL, 40, true, 'Actr2477', 'Puig, Josep', NULL, 6312, 1315, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8302, NULL, 8, false, 'NaPl90161', 'Pi', NULL, 6312, 2694, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8303, NULL, 45, true, 'Actr2477', 'Puig, Josep', NULL, 6311, 1315, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8304, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 6311, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8305, NULL, 40, true, 'Actr2478', 'Puigserver, Andrés', NULL, 6315, 1316, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8306, NULL, 8, false, 'NaPl9549', 'Alicante', NULL, 6315, 2480, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8307, NULL, 45, true, 'Actr2478', 'Puigserver, Andrés', NULL, 6317, 1316, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8308, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6317, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8309, NULL, 40, true, 'Actr2480', 'Puigserver i Mayol, Felipe', NULL, 6326, 1319, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8310, NULL, 45, true, 'Actr2480', 'Puigserver i Mayol, Felipe', NULL, 6325, 1319, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8311, NULL, 40, true, 'Actr2481', 'Punch, John', NULL, 6329, 1320, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8312, NULL, 8, false, 'NaPl3258', 'Cork', NULL, 6329, 2595, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8313, NULL, 45, true, 'Actr2481', 'Punch, John', NULL, 6331, 1320, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8314, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6331, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8315, NULL, 40, true, 'Actr2483', 'Rada, Juan de', NULL, 6342, 1322, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8316, NULL, 8, false, 'NaPl10081', 'Tauste', NULL, 6342, 4986, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8317, NULL, 45, true, 'Actr2483', 'Rada, Juan de', NULL, 6340, 1322, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8318, NULL, 8, false, 'NaPl3684', 'Reggio Di Calabria', NULL, 6340, 5437, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8319, NULL, 40, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6347, 1323, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8320, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6347, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8321, NULL, 45, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6345, 1323, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8322, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6345, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8323, NULL, 40, true, 'Actr811', 'Ramus, Petrus', NULL, 9700, 2119, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8324, NULL, 8, false, 'NaPl2209', 'Soissons', NULL, 9700, 3418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8325, NULL, 45, true, 'Actr811', 'Ramus, Petrus', NULL, 9702, 2119, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8326, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9702, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8327, NULL, 40, true, 'Actr2490', 'Rassler, Christoph', NULL, 6362, 1329, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8328, NULL, 8, false, 'NaPl10750', 'Konstanz', NULL, 6362, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8329, NULL, 45, true, 'Actr2490', 'Rassler, Christoph', NULL, 6364, 1329, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8330, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6364, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8331, NULL, 40, true, 'Actr314', 'Raynaud, Théophile', NULL, 7622, 1628, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8332, NULL, 45, true, 'Actr314', 'Raynaud, Théophile', NULL, 7624, 1628, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8333, NULL, 40, true, 'Actr2492', 'Recupito, Giulio Cesare', NULL, 6372, 1331, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8334, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6372, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8335, NULL, 45, true, 'Actr2492', 'Recupito, Giulio Cesare', NULL, 6370, 1331, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8336, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6370, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8337, NULL, 40, true, 'Actr2493', 'Reeb, Georg', NULL, 6375, 1332, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8338, NULL, 45, true, 'Actr2493', 'Reeb, Georg', NULL, 6376, 1332, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8339, NULL, 40, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6390, 1340, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8340, NULL, 8, false, 'NaPl90138', 'Gmund am Tegernsee', NULL, 6390, 5105, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8341, NULL, 45, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6392, 1340, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8342, NULL, 8, false, 'NaPl2449', 'Freising', NULL, 6392, 5751, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8343, NULL, 40, true, 'Actr2143', 'Revius, Jacobus', NULL, 4224, 635, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8344, NULL, 8, false, 'NaPl4226', 'Deventer', NULL, 4224, 4045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8345, NULL, 45, true, 'Actr2143', 'Revius, Jacobus', NULL, 4226, 635, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8346, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 4226, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8347, NULL, 40, true, 'Actr2502', 'Rhodes, Georges de', NULL, 6398, 1341, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8348, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 6398, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8349, NULL, 45, true, 'Actr2502', 'Rhodes, Georges de', NULL, 6400, 1341, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8350, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6400, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8351, NULL, 40, true, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6403, 1342, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8352, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6403, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8353, NULL, 45, true, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6405, 1342, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8354, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6405, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8355, NULL, 40, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6409, 1343, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8356, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6409, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8357, NULL, 45, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6411, 1343, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8358, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6411, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8359, NULL, 2, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6413, 1343, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8360, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6413, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8361, NULL, 40, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6418, 1344, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8362, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6418, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8363, NULL, 45, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6420, 1344, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8364, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6420, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8365, NULL, 40, true, 'Actr2506', 'Ribas, Luis de', NULL, 6427, 1345, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8366, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6427, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8367, NULL, 45, true, 'Actr2506', 'Ribas, Luis de', NULL, 6425, 1345, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8368, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6425, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8369, NULL, 40, true, 'Actr2507', 'Ribera, Jerónimo de', NULL, 6431, 1346, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8370, NULL, 8, false, 'NaPl9937', 'Murcia', NULL, 6431, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8371, NULL, 45, true, 'Actr2507', 'Ribera, Jerónimo de', NULL, 6433, 1346, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8372, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6433, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8373, NULL, 40, true, 'Actr2509', 'Ricci, Giuseppe', NULL, 6442, 1348, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8374, NULL, 8, false, 'NaPl3523', 'Lecce', NULL, 6442, 2992, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8375, NULL, 45, true, 'Actr2509', 'Ricci, Giuseppe', NULL, 6438, 1348, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8376, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6438, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8377, NULL, 40, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7717, 1643, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8378, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 7717, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8379, NULL, 45, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7721, 1643, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8380, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7721, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8381, NULL, 2, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7719, 1643, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8382, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7719, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8383, NULL, 40, true, 'Actr2510', 'Richard, Claude', NULL, 6446, 1349, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8384, NULL, 8, false, 'NaPl2078', 'Ornans', NULL, 6446, 4972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8385, NULL, 45, true, 'Actr2510', 'Richard, Claude', NULL, 6448, 1349, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8386, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6448, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8387, NULL, 2, true, 'Actr2510', 'Richard, Claude', NULL, 6444, 1349, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8388, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6444, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8389, NULL, 40, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 74, 10, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8390, NULL, 8, false, 'NaPl73144', 'Roberval', NULL, 74, 5171, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8391, NULL, 45, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 76, 10, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8392, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 76, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8393, NULL, 40, true, 'Actr2517', 'Rodríguez, Alfonso', NULL, 6463, 1356, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8394, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 6463, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8395, NULL, 45, true, 'Actr2517', 'Rodríguez, Alfonso', NULL, 6465, 1356, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8396, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 6465, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8397, NULL, 12, true, 'Actr2520', 'Rohault, Jacques', NULL, 6472, 1359, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8398, NULL, 131, false, 'AbOb229', 'Philosophie cartésienne', NULL, 6472, 6114, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8399, NULL, 40, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6481, 1363, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8400, NULL, 8, false, 'NaPl3539', 'Lugo', NULL, 6481, 2898, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8401, NULL, 45, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6483, 1363, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8402, NULL, 40, true, 'Actr2527', 'Rubio, Antonio', NULL, 6503, 1366, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8403, NULL, 8, false, 'NaPl9846', 'La Roda', NULL, 6503, 5872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8404, NULL, 45, true, 'Actr2527', 'Rubio, Antonio', NULL, 6501, 1366, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8405, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6501, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8406, NULL, 40, true, 'Actr2530', 'Rufo, José', NULL, 6512, 1369, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8407, NULL, 8, false, 'NaPl90139', 'Las Higueras', NULL, 6512, 5658, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8408, NULL, 45, true, 'Actr2530', 'Rufo, José', NULL, 6510, 1369, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8409, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6510, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8410, NULL, 40, true, 'Actr2531', 'Ruiz, Diego', NULL, 6516, 1370, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8411, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 6516, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8412, NULL, 40, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6519, 1371, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8413, NULL, 8, false, 'NaPl61260', 'Grenade', NULL, 6519, 4753, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8414, NULL, 45, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6521, 1371, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8415, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 6521, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8416, NULL, 40, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6527, 1373, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8417, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 6527, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8418, NULL, 45, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6529, 1373, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8419, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 6529, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8420, NULL, 40, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6541, 1374, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8421, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 6541, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8422, NULL, 45, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6539, 1374, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8423, NULL, 8, false, 'NaPl9746', 'El Puerto De Santa Maria', NULL, 6539, 5145, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8424, NULL, 40, true, 'Actr2536', 'Rutherford, Samuel', NULL, 6545, 1375, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8425, NULL, 8, false, 'NaPl90140', 'Nisbet', NULL, 6545, 3325, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8426, NULL, 45, true, 'Actr2536', 'Rutherford, Samuel', NULL, 6543, 1375, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8427, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 6543, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8428, NULL, 45, true, 'Actr2538', 'Sadry, Jean', NULL, 6550, 1377, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8429, NULL, 40, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6558, 1378, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8430, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 6558, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8431, NULL, 45, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6556, 1378, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8432, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6556, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8433, NULL, 40, true, 'Actr2541', 'Saint-Léger, Diego de', NULL, 6562, 1380, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8434, NULL, 8, false, 'NaPl72097', 'Cassel', NULL, 6562, 4557, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8435, NULL, 45, true, 'Actr2541', 'Saint-Léger, Diego de', NULL, 6564, 1380, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8436, NULL, 8, false, 'NaPl10051', 'Santiago de Compostela', NULL, 6564, 3067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8437, NULL, 40, true, 'Actr2542', 'Sainte-Beuve, Jacques de', NULL, 6569, 1381, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8438, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6569, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8439, NULL, 45, true, 'Actr2542', 'Sainte-Beuve, Jacques de', NULL, 6567, 1381, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8440, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6567, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8441, NULL, 40, true, 'Actr2543', 'Salabert, Jean', NULL, 6571, 1382, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8442, NULL, 8, false, 'NaPl1661', 'Agen', NULL, 6571, 3910, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8443, NULL, 45, true, 'Actr2543', 'Salabert, Jean', NULL, 6570, 1382, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8444, NULL, 8, false, 'NaPl90141', 'Le Glandier', NULL, 6570, 2465, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8445, NULL, 40, true, 'Actr2544', 'Salablanca, Cristobal de', NULL, 6573, 1383, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8446, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6573, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8447, NULL, 45, true, 'Actr2544', 'Salablanca, Cristobal de', NULL, 6575, 1383, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8448, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6575, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8449, NULL, 40, true, 'Actr2546', 'Salas, Juan de', NULL, 6579, 1385, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8450, NULL, 8, false, 'NaPl90142', 'Gumiel de Hizan', NULL, 6579, 3860, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8451, NULL, 45, true, 'Actr2546', 'Salas, Juan de', NULL, 6581, 1385, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8452, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6581, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8453, NULL, 40, true, 'Actr2548', 'Sales, Ascensi', NULL, 6590, 1387, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8454, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6590, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8455, NULL, 45, true, 'Actr2548', 'Sales, Ascensi', NULL, 6591, 1387, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8456, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 6591, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8457, NULL, 40, true, 'Actr2550', 'Sanches, Francisco', NULL, 6594, 1389, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8458, NULL, 45, true, 'Actr2550', 'Sanches, Francisco', NULL, 6596, 1389, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8459, NULL, 40, true, 'Actr2551', 'Sánchez, Alonso', NULL, 6599, 1390, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8460, NULL, 45, true, 'Actr2551', 'Sánchez, Alonso', NULL, 6598, 1390, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8461, NULL, 40, true, 'Actr2552', 'Sánchez, Tomás', NULL, 6601, 1391, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8462, NULL, 45, true, 'Actr2552', 'Sánchez, Tomás', NULL, 6600, 1391, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8463, NULL, 40, true, 'Actr2554', 'Sánchez de Ribera, Diego', NULL, 6607, 1393, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8464, NULL, 8, false, 'NaPl90151', 'Calera y Chozas', NULL, 6607, 4826, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8465, NULL, 45, true, 'Actr2554', 'Sánchez de Ribera, Diego', NULL, 6608, 1393, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8466, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6608, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8467, NULL, 40, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6616, 1395, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8468, NULL, 8, false, 'NaPl9585', 'Arganda', NULL, 6616, 3976, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8469, NULL, 45, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6614, 1395, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8470, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6614, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8471, NULL, 40, true, 'Actr2558', 'Sancho Granado, José', NULL, 6619, 1396, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8472, NULL, 8, false, 'NaPl9585', 'Arganda', NULL, 6619, 3976, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8473, NULL, 45, true, 'Actr2558', 'Sancho Granado, José', NULL, 6621, 1396, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8474, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6621, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8475, NULL, 40, true, 'Actr2560', 'Sanderson, Robert', NULL, 6629, 1398, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8476, NULL, 45, true, 'Actr2560', 'Sanderson, Robert', NULL, 6628, 1398, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8477, NULL, 40, true, 'Actr2562', 'Sanmartí, Pere', NULL, 6633, 1400, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8478, NULL, 8, false, 'NaPl10024', 'Sabadell', NULL, 6633, 2415, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8479, NULL, 45, true, 'Actr2562', 'Sanmartí, Pere', NULL, 6635, 1400, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8480, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 6635, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8481, NULL, 40, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6641, 1403, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8482, NULL, 8, false, 'NaPl90152', 'Nieuport', NULL, 6641, 6039, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8483, NULL, 45, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6643, 1403, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8484, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 6643, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8485, NULL, 40, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6650, 1406, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8486, NULL, 8, false, 'NaPl3692', 'Riva', NULL, 6650, 4555, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8487, NULL, 45, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6652, 1406, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8488, NULL, 8, false, 'NaPl1661', 'Agen', NULL, 6652, 3910, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8489, NULL, 40, true, 'Actr2292', 'Schautheet, Fulgence', NULL, 4871, 831, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8490, NULL, 8, false, 'NaPl90153', 'Termonde', NULL, 4871, 5421, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8491, NULL, 45, true, 'Actr2292', 'Schautheet, Fulgence', NULL, 4869, 831, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8492, NULL, 40, true, 'Actr2293', 'Schegk, Jakob', NULL, 4874, 832, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8493, NULL, 45, true, 'Actr2293', 'Schegk, Jakob', NULL, 4876, 832, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8494, NULL, 40, true, 'Actr2295', 'Scheibler, Christoph', NULL, 4878, 834, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8495, NULL, 8, false, 'NaPl90154', 'Armsfeld', NULL, 4878, 5185, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8496, NULL, 45, true, 'Actr2295', 'Scheibler, Christoph', NULL, 4880, 834, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8497, NULL, 8, false, 'NaPl2427', 'Dortmund', NULL, 4880, 2327, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8498, NULL, 40, true, 'Actr335', 'Scheiner, Christoph', NULL, 7967, 1719, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8499, NULL, 45, true, 'Actr335', 'Scheiner, Christoph', NULL, 7965, 1719, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8500, NULL, 2, true, 'Actr335', 'Scheiner, Christoph', NULL, 7963, 1719, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8501, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7963, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8502, NULL, 8, false, 'NaPl90155', 'Markt Wald', NULL, 7967, 5909, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8503, NULL, 40, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6684, 1408, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8504, NULL, 8, false, 'NaPl3028', 'Eger', NULL, 6684, 2377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8505, NULL, 45, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6682, 1408, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8506, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 6682, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8507, NULL, 40, true, 'Actr2574', 'Segovia, Gaspar', NULL, 6696, 1412, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8508, NULL, 45, true, 'Actr2574', 'Segovia, Gaspar', NULL, 6698, 1412, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8509, NULL, 40, true, 'Actr1495', 'Sémery, André', NULL, 519, 29, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8510, NULL, 8, false, 'NaPl2119', 'Reims', NULL, 519, 2778, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8511, NULL, 45, true, 'Actr1495', 'Sémery, André', NULL, 517, 29, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8512, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 517, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8513, NULL, 2, true, 'Actr1495', 'Sémery, André', NULL, 520, 29, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8514, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 520, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8515, NULL, 45, true, 'Actr2577', 'Sendín Calderón, Juan', NULL, 6703, 1415, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8516, NULL, 40, true, 'Actr2579', 'Senftleben, Johann', NULL, 6708, 1417, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8517, NULL, 45, true, 'Actr2579', 'Senftleben, Johann', NULL, 6707, 1417, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8518, NULL, 40, true, 'Actr522', 'Sennert, Daniel', NULL, 9330, 2090, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8519, NULL, 8, false, 'NaPl5066', 'Wroclaw Breslau', NULL, 9330, 3309, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8520, NULL, 45, true, 'Actr522', 'Sennert, Daniel', NULL, 9328, 2090, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8521, NULL, 40, true, 'Actr1502', 'Sepúlveda, Juan Ginés de', NULL, 568, 36, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8522, NULL, 8, false, 'NaPl9994', 'Pozoblanco', NULL, 568, 5161, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8523, NULL, 45, true, 'Actr1502', 'Sepúlveda, Juan Ginés de', NULL, 566, 36, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8524, NULL, 40, true, 'Actr2581', 'Sergeant, John', NULL, 6712, 1419, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8525, NULL, 8, false, 'NaPl90156', 'Barrow upon Humber', NULL, 6712, 3364, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8526, NULL, 45, true, 'Actr2581', 'Sergeant, John', NULL, 6714, 1419, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8527, NULL, 40, true, 'Actr2582', 'Serna, Pedro de la', NULL, 6717, 1420, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8528, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 6717, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8529, NULL, 45, true, 'Actr2582', 'Serna, Pedro de la', NULL, 6716, 1420, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8530, NULL, 45, true, 'Actr2583', 'Servera, Jaume', NULL, 6720, 1421, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8531, NULL, 40, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9395, 2097, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8532, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9395, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8533, NULL, 45, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9393, 2097, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8534, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9393, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8535, NULL, 2, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6725, 1423, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8536, NULL, 40, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6738, 1426, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8537, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 6738, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8538, NULL, 45, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6736, 1426, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8539, NULL, 8, false, 'NaPl2490', 'Jena', NULL, 6736, 5912, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8540, NULL, 40, true, 'Actr2590', 'Sinnich, John', NULL, 6742, 1427, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8541, NULL, 8, false, 'NaPl3258', 'Cork', NULL, 6742, 2595, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8542, NULL, 45, true, 'Actr2590', 'Sinnich, John', NULL, 6744, 1427, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8543, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6744, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8544, NULL, 40, true, 'Actr2591', 'Serina (Sireno), Giulio', NULL, 6747, 1428, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8545, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 6747, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8546, NULL, 45, true, 'Actr2591', 'Serina (Sireno), Giulio', NULL, 6748, 1428, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8547, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6748, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8548, NULL, 40, true, 'Actr2594', 'Slevogt, Paul', NULL, 6754, 1430, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8549, NULL, 8, false, 'NaPl90157', 'Possendorf', NULL, 6754, 5902, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8550, NULL, 45, true, 'Actr2594', 'Slevogt, Paul', NULL, 6752, 1430, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8551, NULL, 40, true, 'Actr2595', 'Smiglecki, Marcin', NULL, 6760, 1431, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8552, NULL, 8, false, 'NaPl11252', 'Lvov', NULL, 6760, 3572, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8553, NULL, 45, true, 'Actr2595', 'Smiglecki, Marcin', NULL, 6758, 1431, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8554, NULL, 8, false, 'NaPl4782', 'Kalisz', NULL, 6758, 3205, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8555, NULL, 40, true, 'Actr2597', 'Smising, Theodor', NULL, 6763, 1432, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8556, NULL, 45, true, 'Actr2597', 'Smising, Theodor', NULL, 6764, 1432, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8557, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6764, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8558, NULL, 40, true, 'Actr2598', 'Soares, Francisco', NULL, 6768, 1433, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8559, NULL, 8, false, 'NaPl5106', 'Torres Vedras', NULL, 6768, 5312, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8560, NULL, 45, true, 'Actr2598', 'Soares, Francisco', NULL, 6770, 1433, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8561, NULL, 8, false, 'NaPl90158', 'Juromenha', NULL, 6770, 6082, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8562, NULL, 40, true, 'Actr2600', 'Solerius, Joannes', NULL, 6773, 1434, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8563, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 6773, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8564, NULL, 45, true, 'Actr2600', 'Solerius, Joannes', NULL, 6772, 1434, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8565, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6772, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8566, NULL, 40, true, 'Actr1514', 'Soto, Domingo de', NULL, 672, 47, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8567, NULL, 8, false, 'NaPl10060', 'Segovia', NULL, 672, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8568, NULL, 45, true, 'Actr1514', 'Soto, Domingo de', NULL, 670, 47, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8569, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 670, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8570, NULL, 40, true, 'Actr2707', 'Soto, Pedro de', NULL, 7159, 1537, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8571, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 7159, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8572, NULL, 45, true, 'Actr2707', 'Soto, Pedro de', NULL, 7161, 1537, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8573, NULL, 8, false, 'NaPl3803', 'Trento', NULL, 7161, 5201, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8574, NULL, 40, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6783, 1437, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8575, NULL, 45, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6781, 1437, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8576, NULL, 40, true, 'Actr2605', 'Sotomaior, Luís de', NULL, 6791, 1438, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8577, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6791, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8578, NULL, 45, true, 'Actr2605', 'Sotomaior, Luís de', NULL, 6793, 1438, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8579, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 6793, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8580, NULL, 40, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 683, 48, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8581, NULL, 45, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 685, 48, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8582, NULL, 2, true, 'Actr457', 'Spinula, Stefano', NULL, 9267, 2083, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8583, NULL, 39, false, 'CoAc12092', 'Théatins', NULL, 9267, 3294, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8584, NULL, 40, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6802, 1441, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8585, NULL, 8, false, 'NaPl90159', 'Freixo de Numao', NULL, 6802, 5204, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8586, NULL, 45, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6800, 1441, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8587, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6800, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8588, NULL, 40, true, 'Actr2611', 'Stahl, Daniel', NULL, 6808, 1442, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8589, NULL, 45, true, 'Actr2611', 'Stahl, Daniel', NULL, 6806, 1442, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8590, NULL, 40, true, 'Actr2612', 'Staj, Benedikt', NULL, 6811, 1443, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8591, NULL, 45, true, 'Actr2612', 'Staj, Benedikt', NULL, 6813, 1443, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8592, NULL, 40, true, 'Actr2614', 'Stapleton, Thomas', NULL, 6818, 1445, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8593, NULL, 8, false, 'NaPl90160', 'Henfield', NULL, 6818, 2578, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8594, NULL, 45, true, 'Actr2614', 'Stapleton, Thomas', NULL, 6816, 1445, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8595, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6816, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8596, NULL, 40, true, 'Actr2615', 'Staudenhecht, Friedrich', NULL, 6825, 1446, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8597, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 6825, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8598, NULL, 45, true, 'Actr2615', 'Staudenhecht, Friedrich', NULL, 6824, 1446, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8599, NULL, 40, true, 'Actr2620', 'Steyaert, M.', NULL, 6833, 1451, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8600, NULL, 45, true, 'Actr2620', 'Steyaert, M.', NULL, 6835, 1451, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8601, NULL, 40, true, 'Actr2622', 'Strigelius, Victorinus', NULL, 6841, 1453, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8602, NULL, 45, true, 'Actr2622', 'Strigelius, Victorinus', NULL, 6839, 1453, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8603, NULL, 40, true, 'Actr2625', 'Suárez, Cypriano', NULL, 6848, 1456, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8604, NULL, 8, false, 'NaPl90101', 'Ocana', NULL, 6848, 2413, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8605, NULL, 45, true, 'Actr2625', 'Suárez, Cypriano', NULL, 6849, 1456, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8606, NULL, 8, false, 'NaPl3648', 'Piacenza', NULL, 6849, 5253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8607, NULL, 12, true, 'Actr1677', 'Abad, Agustin', NULL, 1498, 164, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8608, NULL, 21, false, 'CoAc12251', 'Colegio de la Compañía de Jesús (Huesca)', NULL, 1498, 4715, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8609, NULL, 12, true, 'Actr1677', 'Abad, Agustin', NULL, 1499, 164, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8610, NULL, 21, false, 'CoAc12223', 'Seminario de Nobles (Calatayud)', NULL, 1499, 5238, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8611, NULL, 2, true, 'Actr354', 'Suárez, Francisco', NULL, 8223, 1804, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8612, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8223, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8613, NULL, 45, true, 'Actr354', 'Suárez, Francisco', NULL, 8225, 1804, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8614, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 8225, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8615, NULL, 40, true, 'Actr2626', 'Suárez, Sebastián', NULL, 6852, 1457, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8616, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 6852, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8617, NULL, 45, true, 'Actr2626', 'Suárez, Sebastián', NULL, 6853, 1457, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8618, NULL, 8, false, 'NaPl9916', 'Monforte', NULL, 6853, 3151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8619, NULL, 40, true, 'Actr2628', 'Szent-Inany, Martin', NULL, 6858, 1459, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8620, NULL, 45, true, 'Actr2628', 'Szent-Inany, Martin', NULL, 6859, 1459, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8621, NULL, 40, true, 'Actr2630', 'Tamburini, Tommaso', NULL, 6865, 1461, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8622, NULL, 8, false, 'NaPl90162', 'Caltanissetta', NULL, 6865, 3184, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8623, NULL, 45, true, 'Actr2630', 'Tamburini, Tommaso', NULL, 6866, 1461, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8624, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6866, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8625, NULL, 40, true, 'Actr2631', 'Tanner, Adam', NULL, 6868, 1462, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8626, NULL, 8, false, 'NaPl431', 'Innsbruck', NULL, 6868, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8627, NULL, 45, true, 'Actr2631', 'Tanner, Adam', NULL, 6870, 1462, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8628, NULL, 8, false, 'NaPl90163', 'Unken', NULL, 6870, 5484, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8629, NULL, 12, true, 'Actr1678', 'Abad, Diego José', NULL, 1509, 165, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8630, NULL, 21, false, 'CoAc12392', 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, 1509, 2335, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8631, NULL, 12, true, 'Actr1678', 'Abad, Diego José', NULL, 1511, 165, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8632, NULL, 21, false, 'CoAc12393', 'Colegio de San Ildefonso (Compañía de Jesús) (Mexico)', NULL, 1511, 4304, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8633, NULL, 12, true, 'Actr1678', 'Abad, Diego José', NULL, 1507, 165, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8634, NULL, 21, false, 'CoAc12408', 'Colegio-Seminario San Luis Gonzaga (Compañía de Jesús) (Zacatecas)', NULL, 1507, 3542, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8635, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1498, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8636, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1499, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8637, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1499, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8638, NULL, 40, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6877, 1463, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8639, NULL, 8, false, 'NaPl90167', 'Villoria', NULL, 6877, 3652, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8640, NULL, 45, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6879, 1463, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8642, NULL, 40, true, 'Actr2633', 'Tapper, Ruard', NULL, 6886, 1464, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8643, NULL, 8, false, 'NaPl90168', 'Enkhuizen', NULL, 6886, 4853, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8644, NULL, 45, true, 'Actr2633', 'Tapper, Ruard', NULL, 6884, 1464, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8645, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 6884, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8646, NULL, 45, true, 'Actr2634', 'Tartaret, Pierre', NULL, 6888, 1465, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8647, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6888, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8648, NULL, 40, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 9254, 2082, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8649, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 9254, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8650, NULL, 45, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 9256, 2082, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8651, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9256, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8652, NULL, 40, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6890, 1466, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8653, NULL, 8, false, 'NaPl2039', 'Montbeliard', NULL, 6890, 5706, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8654, NULL, 45, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6892, 1466, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8655, NULL, 40, true, 'Actr2636', 'Taylor, Jeremy', NULL, 6897, 1467, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8656, NULL, 45, true, 'Actr2636', 'Taylor, Jeremy', NULL, 6896, 1467, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8657, NULL, 40, true, 'Actr357', 'Telesio, Bernardino', NULL, 8236, 1805, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8658, NULL, 8, false, 'NaPl90169', 'Cosenza', NULL, 8236, 3574, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8659, NULL, 45, true, 'Actr357', 'Telesio, Bernardino', NULL, 8234, 1805, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8660, NULL, 8, false, 'NaPl90169', 'Cosenza', NULL, 8234, 3574, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8661, NULL, 40, true, 'Actr2637', 'Telles, Baltazar', NULL, 6900, 1468, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8662, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6900, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8663, NULL, 45, true, 'Actr2637', 'Telles, Baltazar', NULL, 6901, 1468, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8664, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6901, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8665, NULL, 40, true, 'Actr2639', 'Téllez, Gregorio', NULL, 6905, 1470, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8666, NULL, 8, false, 'NaPl90170', 'Casarrubios del Monte', NULL, 6905, 5573, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8667, NULL, 40, true, 'Actr2641', 'Tellin, Ignatius', NULL, 6910, 1471, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8668, NULL, 8, false, 'NaPl11816', 'Armagh', NULL, 6910, 2729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8669, NULL, 45, true, 'Actr2641', 'Tellin, Ignatius', NULL, 6908, 1471, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8670, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6908, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8671, NULL, 40, true, 'Actr2643', 'Terrill, Anthony', NULL, 6916, 1473, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8672, NULL, 8, false, 'NaPl90171', 'County of Dorset', NULL, 6916, 3754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8673, NULL, 45, true, 'Actr2643', 'Terrill, Anthony', NULL, 6917, 1473, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8674, NULL, 8, false, 'NaPl844', 'Liege', NULL, 6917, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8675, NULL, 40, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6919, 1474, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8676, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 6919, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8677, NULL, 45, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6923, 1474, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8678, NULL, 2, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6921, 1474, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8679, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 6921, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8680, NULL, 40, true, 'Actr2645', 'Tessaneck, Franz', NULL, 6928, 1475, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8681, NULL, 8, false, 'NaPl90172', 'Elbe', NULL, 6928, 6067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8682, NULL, 40, true, 'Actr2646', 'Tessaneck, Johannes', NULL, 6933, 1476, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8683, NULL, 8, false, 'NaPl90172', 'Elbe', NULL, 6933, 6067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8684, NULL, 45, true, 'Actr2646', 'Tessaneck, Johannes', NULL, 6932, 1476, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8685, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 6932, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8686, NULL, 40, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6941, 1481, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8687, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 6941, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8688, NULL, 45, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6943, 1481, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8689, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 6943, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8690, NULL, 40, true, 'Actr2652', 'Thomassin, Louis', NULL, 6951, 1482, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8691, NULL, 8, false, 'NaPl1664', 'Aix-en-provence', NULL, 6951, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8692, NULL, 45, true, 'Actr2652', 'Thomassin, Louis', NULL, 6953, 1482, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8693, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6953, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8694, NULL, 40, true, 'Actr2653', 'Thümming, Ludwig Philipp', NULL, 6955, 1483, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8695, NULL, 45, true, 'Actr2653', 'Thümming, Ludwig Philipp', NULL, 6956, 1483, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8696, NULL, 40, true, 'Actr2655', 'Timpler, Clemens', NULL, 6958, 1485, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8697, NULL, 8, false, 'NaPl90173', 'Stolpen', NULL, 6958, 3306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8698, NULL, 45, true, 'Actr2655', 'Timpler, Clemens', NULL, 6960, 1485, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8699, NULL, 8, false, 'NaPl90174', 'Steinfurt', NULL, 6960, 5759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8700, NULL, 40, true, 'Actr2656', 'Titone, Angelo', NULL, 6964, 1486, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8701, NULL, 45, true, 'Actr2656', 'Titone, Angelo', NULL, 6963, 1486, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8702, NULL, 40, true, 'Actr361', 'Toledo, Francisco de', NULL, 8262, 1809, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8703, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 8262, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8704, NULL, 45, true, 'Actr361', 'Toledo, Francisco de', NULL, 8264, 1809, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8705, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8264, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8706, NULL, 2, true, 'Actr361', 'Toledo, Francisco de', NULL, 8260, 1809, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8707, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8260, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8708, NULL, 40, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8274, 1811, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8709, NULL, 45, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8276, 1811, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8710, NULL, 2, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8278, 1811, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8711, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8278, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8712, NULL, 40, true, 'Actr2658', 'Torres, Bartolomé', NULL, 6968, 1488, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8713, NULL, 8, false, 'NaPl90175', 'Revilla Vallegera', NULL, 6968, 3260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8714, NULL, 45, true, 'Actr2658', 'Torres, Bartolomé', NULL, 6969, 1488, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8715, NULL, 8, false, 'NaPl53582', 'Palmas', NULL, 6969, 3933, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8716, NULL, 40, true, 'Actr2659', 'Torres, Luis', NULL, 6972, 1489, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8717, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6972, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8718, NULL, 45, true, 'Actr2659', 'Torres, Luis', NULL, 6973, 1489, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8719, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6973, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8720, NULL, 40, true, 'Actr2661', 'Tosca, Tomás Vicente', NULL, 6978, 1491, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8721, NULL, 45, true, 'Actr2661', 'Tosca, Tomás Vicente', NULL, 6979, 1491, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8722, NULL, 40, true, 'Actr2662', 'Tournély, Honoré', NULL, 6981, 1492, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8723, NULL, 8, false, 'NaPl1684', 'Antibes', NULL, 6981, 3322, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8724, NULL, 45, true, 'Actr2662', 'Tournély, Honoré', NULL, 6983, 1492, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8725, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6983, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8726, NULL, 40, true, 'Actr364', 'Trombetta, Antonio', NULL, 8296, 1813, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8727, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8296, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8728, NULL, 45, true, 'Actr364', 'Trombetta, Antonio', NULL, 8294, 1813, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8729, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8294, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8730, NULL, 40, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6989, 1493, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8731, NULL, 45, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6987, 1493, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8732, NULL, 40, true, 'Actr2664', 'Turrettini, François', NULL, 6994, 1494, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8733, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 6994, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8734, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 6992, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8735, NULL, 45, true, 'Actr2664', 'Turrettini, François', NULL, 6992, 1494, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8736, NULL, 40, true, 'Actr2665', 'Tyrie, James', NULL, 6999, 1495, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8737, NULL, 45, true, 'Actr2665', 'Tyrie, James', NULL, 6998, 1495, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8738, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6998, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8739, NULL, 40, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7005, 1496, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8740, NULL, 45, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7003, 1496, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8741, NULL, 8, false, 'NaPl5051', 'WARSZAWA (WARSAW)', NULL, 7003, 4914, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8742, NULL, 40, true, 'Actr2667', 'Twisse, William', NULL, 7015, 1497, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8743, NULL, 45, true, 'Actr2667', 'Twisse, William', NULL, 7013, 1497, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8744, NULL, 40, true, 'Actr382', 'Wadding, Luke', NULL, 8508, 1860, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8745, NULL, 8, false, 'NaPl3265', 'Waterford', NULL, 8508, 5316, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8746, NULL, 45, true, 'Actr382', 'Wadding, Luke', NULL, 8512, 1860, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8747, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8512, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8748, NULL, 40, true, 'Actr2668', 'Wadding, Peter', NULL, 7019, 1498, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8749, NULL, 8, false, 'NaPl3265', 'Waterford', NULL, 7019, 5316, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8750, NULL, 45, true, 'Actr2668', 'Wadding, Peter', NULL, 7017, 1498, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8751, NULL, 8, false, 'NaPl423', 'Graz', NULL, 7017, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8752, NULL, 40, true, 'Actr2669', 'Waim, Gervasius', NULL, 7023, 1499, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8753, NULL, 8, false, 'NaPl2536', 'Memmingen', NULL, 7023, 4625, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8754, NULL, 45, true, 'Actr2669', 'Waim, Gervasius', NULL, 7022, 1499, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8755, NULL, 8, false, 'NaPl1792', 'Chartres', NULL, 7022, 3548, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8756, NULL, 40, true, 'Actr2671', 'Walaeus, Antonius', NULL, 7029, 1501, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8757, NULL, 45, true, 'Actr2671', 'Walaeus, Antonius', NULL, 7027, 1501, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8758, NULL, 40, true, 'Actr2672', 'Walker, Obadiah', NULL, 7031, 1502, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8759, NULL, 45, true, 'Actr2672', 'Walker, Obadiah', NULL, 7030, 1502, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8760, NULL, 40, true, 'Actr2673', 'Wallis, John', NULL, 7035, 1503, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8761, NULL, 8, false, 'NaPl11817', 'Ashford', NULL, 7035, 5818, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8762, NULL, 45, true, 'Actr2673', 'Wallis, John', NULL, 7033, 1503, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8763, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 7033, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8764, NULL, 40, true, 'Actr2677', 'Weber, Theodor', NULL, 7045, 1507, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8765, NULL, 45, true, 'Actr2677', 'Weber, Theodor', NULL, 7043, 1507, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8766, NULL, 40, true, 'Actr2678', 'Weigel, Erhard', NULL, 7050, 1508, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8767, NULL, 45, true, 'Actr2678', 'Weigel, Erhard', NULL, 7049, 1508, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8768, NULL, 8, false, 'NaPl2490', 'Jena', NULL, 7049, 5912, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8769, NULL, 40, true, 'Actr2681', 'White, Thomas', NULL, 7058, 1511, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8770, NULL, 45, true, 'Actr2681', 'White, Thomas', NULL, 7056, 1511, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8771, NULL, 40, true, 'Actr1498', 'Wietrowski, Maximilian', NULL, 545, 32, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8772, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 545, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8773, NULL, 45, true, 'Actr1498', 'Wietrowski, Maximilian', NULL, 544, 32, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8774, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 544, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8775, NULL, 40, true, 'Actr2683', 'Wiggers, Jean', NULL, 7062, 1513, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8776, NULL, 8, false, 'NaPl90176', 'Diest', NULL, 7062, 5703, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8777, NULL, 45, true, 'Actr2683', 'Wiggers, Jean', NULL, 7064, 1513, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8778, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 7064, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8779, NULL, 40, true, 'Actr2686', 'Winkler, Angelus', NULL, 7072, 1516, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8780, NULL, 45, true, 'Actr2686', 'Winkler, Angelus', NULL, 7071, 1516, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8781, NULL, 40, true, 'Actr1503', 'Wolff, Christian', NULL, 570, 37, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8782, NULL, 8, false, 'NaPl5066', 'Wroclaw Breslau', NULL, 570, 3309, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8783, NULL, 45, true, 'Actr1503', 'Wolff, Christian', NULL, 572, 37, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8784, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 572, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8785, NULL, 40, true, 'Actr2690', 'Wolff, Medardus', NULL, 7080, 1520, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8786, NULL, 45, true, 'Actr2690', 'Wolff, Medardus', NULL, 7081, 1520, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8787, NULL, 8, false, 'NaPl90177', 'Miltenberg', NULL, 7081, 2294, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8788, NULL, 40, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 456, 16, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8789, NULL, 8, false, 'NaPl3523', 'Lecce', NULL, 456, 2992, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8790, NULL, 45, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 458, 16, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8791, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 458, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8792, NULL, 45, true, 'Actr1485', 'Moreau, Charles', NULL, 478, 20, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8793, NULL, 40, true, 'Actr2692', 'Alexandre, Noël', NULL, 7086, 1522, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8794, NULL, 45, true, 'Actr2692', 'Alexandre, Noël', NULL, 7085, 1522, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8795, NULL, 40, true, 'Actr1500', 'Meier, Georg Friedrich', NULL, 558, 34, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8796, NULL, 45, true, 'Actr1500', 'Meier, Georg Friedrich', NULL, 557, 34, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8797, NULL, 40, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 577, 38, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8798, NULL, 8, false, 'NaPl90178', 'Tetenbüll', NULL, 577, 3706, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8799, NULL, 45, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 579, 38, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8800, NULL, 8, false, 'NaPl1307', 'KOBENHAVN (COPENHAGEN)', NULL, 579, 5270, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8801, NULL, 40, true, 'Actr1505', 'Eschenbach, Johann Christian', NULL, 586, 39, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8802, NULL, 45, true, 'Actr1505', 'Eschenbach, Johann Christian', NULL, 584, 39, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8803, NULL, 40, true, 'Actr1506', 'Aepinus, Franz Albert', NULL, 588, 40, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8805, NULL, 40, true, 'Actr1507', 'Thomasius, Christian', NULL, 592, 41, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8806, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 592, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8807, NULL, 40, true, 'Actr1510', 'Rabe, Paul', NULL, 659, 45, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8808, NULL, 45, true, 'Actr1510', 'Rabe, Paul', NULL, 658, 45, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8809, NULL, 45, true, 'Actr1529', 'Luna, Alfonso de', NULL, 732, 56, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8810, NULL, 40, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7236, 1549, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8811, NULL, 8, false, 'NaPl1244', 'Most', NULL, 7236, 3006, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8812, NULL, 45, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7234, 1549, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8813, NULL, 40, true, 'Actr1523', 'Medina, Bartolomé de', NULL, 705, 52, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8814, NULL, 8, false, 'NaPl9899', 'Medina De Rioseco', NULL, 705, 6034, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8815, NULL, 45, true, 'Actr1523', 'Medina, Bartolomé de', NULL, 709, 52, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8816, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 709, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8817, NULL, 40, true, 'Actr2920', 'Medina, Juan de', NULL, 7307, 1560, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8818, NULL, 45, true, 'Actr2920', 'Medina, Juan de', NULL, 7309, 1560, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8819, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 7309, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8820, NULL, 40, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7316, 1564, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8821, NULL, 8, false, 'NaPl2428', 'Dresden', NULL, 7316, 4158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8822, NULL, 45, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7314, 1564, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8823, NULL, 8, false, 'NaPl2652', 'Wittenberg', NULL, 7314, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8824, NULL, 40, true, 'Actr248', 'Melanchthon', NULL, 6321, 1318, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8825, NULL, 45, true, 'Actr248', 'Melanchthon', NULL, 6322, 1318, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8826, NULL, 45, true, 'Actr2926', 'Melo, Gaspar de', NULL, 7322, 1566, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8827, NULL, 40, true, 'Actr2928', 'Mendo, Andrés', NULL, 7330, 1568, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8828, NULL, 8, false, 'NaPl9869', 'Logrono', NULL, 7330, 3994, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8829, NULL, 45, true, 'Actr2928', 'Mendo, Andrés', NULL, 7332, 1568, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8830, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 7332, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8831, NULL, 45, true, 'Actr1534', 'Mendoza, Alfonso de', NULL, 760, 60, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8832, NULL, 45, true, 'Actr2929', 'Mendoza, Luis de', NULL, 7335, 1569, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8833, NULL, 40, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7340, 1571, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8834, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 7340, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8835, NULL, 2, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7342, 1571, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8836, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7342, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8837, NULL, 45, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7344, 1571, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8838, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7344, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8839, NULL, 40, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7346, 1572, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8840, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 7346, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8841, NULL, 45, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7348, 1572, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8842, NULL, 40, true, 'Actr2932', 'Merinero López, Juan', NULL, 7355, 1573, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8843, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 7355, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8844, NULL, 45, true, 'Actr2932', 'Merinero López, Juan', NULL, 7357, 1573, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8845, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 7357, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8846, NULL, 40, true, 'Actr613', 'Meurisse, Martin', NULL, 9485, 2104, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8847, NULL, 8, false, 'NaPl77941', 'Roye', NULL, 9485, 4171, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8848, NULL, 45, true, 'Actr613', 'Meurisse, Martin', NULL, 9487, 2104, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8849, NULL, 8, false, 'NaPl2027', 'Metz', NULL, 9487, 3415, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8850, NULL, 40, true, 'Actr2938', 'Micraelius, Johannes', NULL, 7382, 1579, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8851, NULL, 8, false, 'NaPl4811', 'Koszalin', NULL, 7382, 2771, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8852, NULL, 45, true, 'Actr2938', 'Micraelius, Johannes', NULL, 7380, 1579, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8853, NULL, 40, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7291, 1556, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8854, NULL, 8, false, 'NaPl90191', 'San Feliz de Orbigo', NULL, 7291, 5515, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8855, NULL, 45, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7287, 1556, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8856, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7287, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8857, NULL, 40, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7407, 1587, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8858, NULL, 8, false, 'NaPl4698', 'Ciechanow', NULL, 7407, 5690, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8859, NULL, 45, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7403, 1587, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8860, NULL, 8, false, 'NaPl90192', 'Wolbrom', NULL, 7403, 4432, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8861, NULL, 40, true, 'Actr2916', 'Molina, Baltasar de', NULL, 7282, 1555, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8862, NULL, 8, false, 'NaPl9931', 'Moron', NULL, 7282, 3031, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8863, NULL, 45, true, 'Actr2916', 'Molina, Baltasar de', NULL, 7284, 1555, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8864, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 7284, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8865, NULL, 40, true, 'Actr1489', 'Molina, Luis de', NULL, 495, 23, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8866, NULL, 8, false, 'NaPl9725', 'Cuenca', NULL, 495, 2802, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8867, NULL, 45, true, 'Actr1489', 'Molina, Luis de', NULL, 497, 23, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8868, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 497, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8869, NULL, 40, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7435, 1593, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8870, NULL, 8, false, 'NaPl3277', 'Alghero', NULL, 7435, 5520, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8871, NULL, 45, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7437, 1593, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8872, NULL, 8, false, 'NaPl90185', 'Cagliari', NULL, 7437, 3036, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8873, NULL, 45, true, 'Actr3092', 'Dupuy, Jean', NULL, 7520, 1599, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8874, NULL, 40, true, 'Actr3098', 'Malderen, Jan van', NULL, 7523, 1600, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8875, NULL, 45, true, 'Actr3098', 'Malderen, Jan van', NULL, 7525, 1600, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8876, NULL, 40, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7530, 1602, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8877, NULL, 8, false, 'NaPl89792', 'Ath', NULL, 7530, 2763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8878, NULL, 45, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7532, 1602, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8879, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 7532, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8880, NULL, 40, true, 'Actr3103', 'Medici, Girolamo de', NULL, 7537, 1603, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8881, NULL, 8, false, 'NaPl12445', 'Camerino', NULL, 7537, 4193, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8882, NULL, 40, true, 'Actr3104', 'Alagona, Pietro', NULL, 7544, 1604, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8883, NULL, 8, false, 'NaPl12240', 'Siracusa', NULL, 7544, 5570, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8884, NULL, 45, true, 'Actr3104', 'Alagona, Pietro', NULL, 7546, 1604, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8885, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7546, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8886, NULL, 40, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7551, 1605, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8887, NULL, 8, false, 'NaPl90193', 'Ituren', NULL, 7551, 4073, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8888, NULL, 45, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7549, 1605, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8889, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 7549, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8890, NULL, 40, true, 'Actr176', 'Gravina, Domenico', NULL, 2088, 246, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8891, NULL, 45, true, 'Actr176', 'Gravina, Domenico', NULL, 2090, 246, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8892, NULL, 40, true, 'Actr3107', 'Carbone, Ludovico', NULL, 7560, 1606, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8893, NULL, 8, false, 'NaPl90194', 'Costacciaro', NULL, 7560, 5672, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8894, NULL, 45, true, 'Actr3107', 'Carbone, Ludovico', NULL, 7556, 1606, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8895, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7556, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8896, NULL, 45, true, 'Actr3116', 'Flavius, Melchior', NULL, 7573, 1611, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8897, NULL, 40, true, 'Actr3121', 'Koptik, Odo', NULL, 7586, 1616, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8898, NULL, 45, true, 'Actr3121', 'Koptik, Odo', NULL, 7587, 1616, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8899, NULL, 40, true, 'Actr3123', 'Berni, Juan Bautista', NULL, 7590, 1618, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8900, NULL, 45, true, 'Actr3123', 'Berni, Juan Bautista', NULL, 7591, 1618, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8901, NULL, 40, true, 'Actr3124', 'Sannig, Bernardus', NULL, 7594, 1619, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8902, NULL, 45, true, 'Actr3124', 'Sannig, Bernardus', NULL, 7592, 1619, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8903, NULL, 40, true, 'Actr3125', 'Brasavola, Ireneo', NULL, 7597, 1620, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8904, NULL, 45, true, 'Actr3125', 'Brasavola, Ireneo', NULL, 7596, 1620, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8905, NULL, 40, true, 'Actr3127', 'Bekker, Balthasar', NULL, 7602, 1622, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8906, NULL, 8, false, 'NaPl90195', 'Metslawier', NULL, 7602, 3885, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8907, NULL, 45, true, 'Actr3127', 'Bekker, Balthasar', NULL, 7603, 1622, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8908, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 7603, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8909, NULL, 40, true, 'Actr3128', 'De Vries, Gerard', NULL, 7606, 1623, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8910, NULL, 45, true, 'Actr3128', 'De Vries, Gerard', NULL, 7607, 1623, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8911, NULL, 45, true, 'Actr3133', 'Samuel de Lublino', NULL, 7613, 1626, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8912, NULL, 40, true, 'Actr3136', 'Zouch, Richard', NULL, 7617, 1627, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8913, NULL, 8, false, 'NaPl90196', 'Anstey', NULL, 7617, 5965, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8914, NULL, 45, true, 'Actr3136', 'Zouch, Richard', NULL, 7619, 1627, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8915, NULL, 8, false, 'NaPl11921', 'London', NULL, 7619, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8916, NULL, 40, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7655, 1634, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8917, NULL, 45, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7653, 1634, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8918, NULL, 40, true, 'Actr3256', 'Feliciano, Giovanni Bernardo', NULL, 7800, 1670, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8919, NULL, 45, true, 'Actr3256', 'Feliciano, Giovanni Bernardo', NULL, 7801, 1670, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8920, NULL, 45, true, 'Actr3264', 'Ricci, Paolo', NULL, 7814, 1675, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8921, NULL, 40, true, 'Actr3267', 'Sturm, Johannes', NULL, 7818, 1676, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8922, NULL, 8, false, 'NaPl90197', 'Schleiden', NULL, 7818, 5422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8923, NULL, 45, true, 'Actr3267', 'Sturm, Johannes', NULL, 7820, 1676, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8924, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 7820, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8925, NULL, 40, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8206, 1799, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8926, NULL, 8, false, 'NaPl3652', 'Pisa', NULL, 8206, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8927, NULL, 45, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8204, 1799, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8928, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8204, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8929, NULL, 2, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8202, 1799, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8930, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 8202, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8931, NULL, 40, true, 'Actr3303', 'Piccolomini, Francesco', NULL, 7838, 1681, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8932, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 7838, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8933, NULL, 45, true, 'Actr3303', 'Piccolomini, Francesco', NULL, 7837, 1681, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8934, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7837, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8935, NULL, 40, true, 'Actr292', 'Pendasio, Federico', NULL, 7305, 1559, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8936, NULL, 45, true, 'Actr292', 'Pendasio, Federico', NULL, 7303, 1559, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8937, NULL, 40, true, 'Actr3301', 'Genua, Marcantonio', NULL, 7832, 1680, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8938, NULL, 45, true, 'Actr3301', 'Genua, Marcantonio', NULL, 7835, 1680, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8939, NULL, 40, true, 'Actr3304', 'Porzio, Simone', NULL, 7843, 1682, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8940, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 7843, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8941, NULL, 45, true, 'Actr3304', 'Porzio, Simone', NULL, 7841, 1682, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8942, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 7841, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8943, NULL, 45, true, 'Actr3306', 'Mercenario, Arcangelo', NULL, 7850, 1683, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8944, NULL, 45, true, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 7853, 1684, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8945, NULL, 40, true, 'Actr2886', 'Duodo, Pietro', NULL, 7260, 1552, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8946, NULL, 45, true, 'Actr2886', 'Duodo, Pietro', NULL, 7258, 1552, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8947, NULL, 40, true, 'Actr3311', 'Lefèvre d''Etaples, Jacques', NULL, 7859, 1685, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8948, NULL, 45, true, 'Actr3311', 'Lefèvre d''Etaples, Jacques', NULL, 7858, 1685, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8949, NULL, 40, true, 'Actr3315', 'Golius, Théophile', NULL, 7863, 1687, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8950, NULL, 45, true, 'Actr3315', 'Golius, Théophile', NULL, 7864, 1687, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8951, NULL, 40, true, 'Actr3316', 'Heiland, Samuel', NULL, 7866, 1688, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8952, NULL, 45, true, 'Actr3316', 'Heiland, Samuel', NULL, 7867, 1688, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8953, NULL, 40, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7872, 1689, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8954, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 7872, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8955, NULL, 45, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7870, 1689, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8956, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 7870, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8957, NULL, 40, true, 'Actr3318', 'Titelmans, Frans', NULL, 7879, 1690, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8958, NULL, 8, false, 'NaPl841', 'Hasselt', NULL, 7879, 3222, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8959, NULL, 45, true, 'Actr3318', 'Titelmans, Frans', NULL, 7877, 1690, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8960, NULL, 8, false, 'NaPl12237', 'Campagna', NULL, 7877, 4288, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8961, NULL, 40, true, 'Actr3328', 'Borrhaus, Martin', NULL, 7892, 1694, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8962, NULL, 45, true, 'Actr3328', 'Borrhaus, Martin', NULL, 7893, 1694, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8963, NULL, 45, true, 'Actr3330', 'Kahl, Johannes', NULL, 7895, 1695, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8964, NULL, 40, true, 'Actr3337', 'Galland, Pierre', NULL, 7910, 1699, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8965, NULL, 45, true, 'Actr3337', 'Galland, Pierre', NULL, 7911, 1699, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8966, NULL, 40, true, 'Actr3347', 'Andreae, Jacob', NULL, 7955, 1716, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8967, NULL, 8, false, 'NaPl90198', 'Waiblingen', NULL, 7955, 5164, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8968, NULL, 45, true, 'Actr3347', 'Andreae, Jacob', NULL, 7954, 1716, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8969, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 7954, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8970, NULL, 40, true, 'Actr3348', 'Brenz, Johann', NULL, 7956, 1717, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8971, NULL, 8, false, 'NaPl90073', 'Weil der Stadt', NULL, 7956, 4403, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8972, NULL, 45, true, 'Actr3348', 'Brenz, Johann', NULL, 7958, 1717, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8973, NULL, 8, false, 'NaPl2624', 'Stuttgart', NULL, 7958, 4483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8974, NULL, 40, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8004, 1726, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8975, NULL, 8, false, 'NaPl90199', 'Alzano Lombardo', NULL, 8004, 5302, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8976, NULL, 45, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8002, 1726, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8977, NULL, 8, false, 'NaPl2478', 'Heidelberg', NULL, 8002, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8978, NULL, 40, true, 'Actr3378', 'Couto, Sebastião do', NULL, 8162, 1785, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8979, NULL, 45, true, 'Actr3378', 'Couto, Sebastião do', NULL, 8164, 1785, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8980, NULL, 40, true, 'Actr3397', 'Furtado, Francisco', NULL, 8174, 1789, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8981, NULL, 45, true, 'Actr3397', 'Furtado, Francisco', NULL, 8175, 1789, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8982, NULL, 40, true, 'Actr3477', 'Palazol, Juan de', NULL, 8191, 1797, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8983, NULL, 8, false, 'NaPl9937', 'Murcia', NULL, 8191, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8984, NULL, 45, true, 'Actr3477', 'Palazol, Juan de', NULL, 8193, 1797, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8985, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8193, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8986, NULL, 40, true, 'Actr3511', 'Zúñiga, Francisco de', NULL, 8216, 1802, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8987, NULL, 8, false, 'NaPl90200', 'Traslavina', NULL, 8216, 3873, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8988, NULL, 45, true, 'Actr3511', 'Zúñiga, Francisco de', NULL, 8218, 1802, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8989, NULL, 2, true, 'Actr3477', 'Palazol, Juan de', NULL, 8195, 1797, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8990, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8195, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8991, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 8218, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8992, NULL, 40, true, 'Actr3512', 'Zurita, Fernando', NULL, 8222, 1803, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8993, NULL, 40, true, 'Actr3604', 'Lens, Jean de', NULL, 8254, 1807, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8994, NULL, 45, true, 'Actr3604', 'Lens, Jean de', NULL, 8252, 1807, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8995, NULL, 40, true, 'Actr3605', 'Conry, Florence', NULL, 8256, 1808, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8996, NULL, 45, true, 'Actr3605', 'Conry, Florence', NULL, 8257, 1808, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8997, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8257, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8998, NULL, 40, true, 'Actr3658', 'Paludanus, Joannes', NULL, 8309, 1815, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8999, NULL, 8, false, 'NaPl845', 'Mechelen', NULL, 8309, 2370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9000, NULL, 45, true, 'Actr3658', 'Paludanus, Joannes', NULL, 8311, 1815, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9001, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 8311, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9002, NULL, 40, true, 'Actr3659', 'Paludanus, Michaël', NULL, 8314, 1816, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9003, NULL, 8, false, 'NaPl840', 'Gent', NULL, 8314, 6087, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9004, NULL, 45, true, 'Actr3659', 'Paludanus, Michaël', NULL, 8313, 1816, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9005, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 8313, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9006, NULL, 40, true, 'Actr329', 'Santoro, Giulio Antonio', NULL, 7830, 1679, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9007, NULL, 8, false, 'NaPl3374', 'Caserta', NULL, 7830, 2585, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9008, NULL, 45, true, 'Actr329', 'Santoro, Giulio Antonio', NULL, 7831, 1679, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9009, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7831, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9010, NULL, 40, true, 'Actr192', 'Inchofer, Melchior', NULL, 3077, 406, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9011, NULL, 45, true, 'Actr192', 'Inchofer, Melchior', NULL, 3071, 406, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9012, NULL, 2, true, 'Actr192', 'Inchofer, Melchior', NULL, 3075, 406, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9013, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 3075, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9014, NULL, 40, true, 'Actr291', 'Peña, Francisco', NULL, 7276, 1554, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9015, NULL, 45, true, 'Actr291', 'Peña, Francisco', NULL, 7278, 1554, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9016, NULL, 40, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8345, 1827, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9017, NULL, 8, false, 'NaPl5330', 'Caransebes', NULL, 8345, 3369, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9018, NULL, 45, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8347, 1827, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9019, NULL, 8, false, 'NaPl9449', 'Kosice', NULL, 8347, 4650, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9020, NULL, 40, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8360, 1828, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9021, NULL, 8, false, 'NaPl3408', 'Chieti', NULL, 8360, 2458, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9022, NULL, 45, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8358, 1828, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9023, NULL, 8, false, 'NaPl3841', 'Vicenza', NULL, 8358, 5351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9024, NULL, 40, true, 'Actr3275', 'Rocco, Antonio', NULL, 7826, 1677, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9025, NULL, 45, true, 'Actr3275', 'Rocco, Antonio', NULL, 7825, 1677, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9026, NULL, 40, true, 'Actr3790', 'Muro, Salvador', NULL, 8400, 1833, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9027, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 8400, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9028, NULL, 45, true, 'Actr3790', 'Muro, Salvador', NULL, 8402, 1833, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9029, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 8402, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9030, NULL, 40, true, 'Actr275', 'Oreggi, Agostino', NULL, 7206, 1539, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9031, NULL, 8, false, 'NaPl3737', 'Santa Sofia', NULL, 7206, 3646, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9032, NULL, 45, true, 'Actr275', 'Oreggi, Agostino', NULL, 7208, 1539, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9033, NULL, 8, false, 'NaPl3323', 'Benevento', NULL, 7208, 2742, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9034, NULL, 40, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8413, 1836, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9035, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8413, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9036, NULL, 45, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8411, 1836, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9037, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8411, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9038, NULL, 40, true, 'Actr3797', 'Murcia de la Llana, Francisco', NULL, 8430, 1840, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9039, NULL, 8, false, 'NaPl9997', 'Priego De Cordoba', NULL, 8430, 3399, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9040, NULL, 45, true, 'Actr3797', 'Murcia de la Llana, Francisco', NULL, 8431, 1840, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9041, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8431, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9042, NULL, 45, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8481, 1852, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9043, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 8481, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9044, NULL, 40, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8493, 1856, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9045, NULL, 8, false, 'NaPl90201', 'Alarcon', NULL, 8493, 5291, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9046, NULL, 45, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8495, 1856, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9047, NULL, 8, false, 'NaPl3636', 'Parma', NULL, 8495, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9048, NULL, 40, true, 'Actr3816', 'Moya, Matías de', NULL, 8499, 1858, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9049, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8499, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9050, NULL, 45, true, 'Actr3816', 'Moya, Matías de', NULL, 8503, 1858, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9051, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8503, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9052, NULL, 40, true, 'Actr3821', 'Morell, Josep', NULL, 8520, 1862, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9053, NULL, 8, false, 'NaPl9891', 'Manresa', NULL, 8520, 2282, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9054, NULL, 45, true, 'Actr3821', 'Morell, Josep', NULL, 8522, 1862, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9055, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 8522, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9056, NULL, 40, true, 'Actr3822', 'Morejón, Francisco', NULL, 8528, 1863, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9057, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8528, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9058, NULL, 45, true, 'Actr3822', 'Morejón, Francisco', NULL, 8526, 1863, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9059, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8526, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9060, NULL, 40, true, 'Actr3823', 'Morejón, Diego', NULL, 8533, 1864, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9061, NULL, 45, true, 'Actr3823', 'Morejón, Diego', NULL, 8532, 1864, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9062, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 8532, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9063, NULL, 2, true, 'Actr3823', 'Morejón, Diego', NULL, 8531, 1864, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9064, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8531, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9065, NULL, 40, true, 'Actr3824', 'Morawski, Jan', NULL, 8539, 1865, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9066, NULL, 45, true, 'Actr3824', 'Morawski, Jan', NULL, 8535, 1865, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9067, NULL, 8, false, 'NaPl4935', 'Poznan', NULL, 8535, 5047, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9068, NULL, 40, true, 'Actr3826', 'Morales, Antonio', NULL, 8549, 1867, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9069, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 8549, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9070, NULL, 45, true, 'Actr3826', 'Morales, Antonio', NULL, 8545, 1867, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9071, NULL, 8, false, 'NaPl12400', 'Rimini', NULL, 8545, 2874, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9072, NULL, 40, true, 'Actr3829', 'Monteiro, Inácio', NULL, 8558, 1870, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9073, NULL, 45, true, 'Actr3829', 'Monteiro, Inácio', NULL, 8557, 1870, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9074, NULL, 40, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8564, 1873, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9075, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8564, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9076, NULL, 45, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8566, 1873, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9077, NULL, 40, true, 'Actr3833', 'Montesinos, Antonio de', NULL, 8573, 1874, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9078, NULL, 45, true, 'Actr3833', 'Montesinos, Antonio de', NULL, 8574, 1874, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9079, NULL, 40, true, 'Actr3834', 'Montemayor, Juan de', NULL, 8579, 1875, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9080, NULL, 8, false, 'NaPl9697', 'Cenicero', NULL, 8579, 2891, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9081, NULL, 45, true, 'Actr3834', 'Montemayor, Juan de', NULL, 8578, 1875, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9082, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 8578, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9083, NULL, 40, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8584, 1876, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9084, NULL, 8, false, 'NaPl9697', 'Cenicero', NULL, 8584, 2891, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9085, NULL, 45, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8581, 1876, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9086, NULL, 8, false, 'NaPl9900', 'Medina Del Campo', NULL, 8581, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9087, NULL, 40, true, 'Actr3836', 'Montmorency, Florent de', NULL, 8588, 1877, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9088, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 8588, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9089, NULL, 45, true, 'Actr3836', 'Montmorency, Florent de', NULL, 8586, 1877, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9090, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 8586, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9091, NULL, 40, true, 'Actr3838', 'Montalvo, Juan de', NULL, 8593, 1879, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9092, NULL, 8, false, 'NaPl90212', 'Villalobos', NULL, 8593, 5681, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9093, NULL, 45, true, 'Actr3838', 'Montalvo, Juan de', NULL, 8595, 1879, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9094, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8595, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9095, NULL, 40, true, 'Actr3841', 'Morelles, Cosme Gil', NULL, 8603, 1882, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9096, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 8603, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9097, NULL, 45, true, 'Actr3841', 'Morelles, Cosme Gil', NULL, 8602, 1882, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9098, NULL, 8, false, 'NaPl840', 'Gent', NULL, 8602, 6087, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9099, NULL, 40, true, 'Actr3842', 'Molitor, Jakob', NULL, 8607, 1883, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9100, NULL, 40, true, 'Actr3988', 'Weiss, Johann Baptist', NULL, 8907, 2001, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9101, NULL, 45, true, 'Actr3842', 'Molitor, Jakob', NULL, 8608, 1883, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9102, NULL, 8, false, 'NaPl90213', 'Ottenburg', NULL, 8608, 3593, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9103, NULL, 40, true, 'Actr3843', 'Molloy, Francis', NULL, 8614, 1884, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9105, NULL, 8, true, 'Actr3843', 'Molloy, Francis', NULL, 8612, 1884, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9106, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8612, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9107, NULL, 40, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8620, 1885, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9108, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 8620, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9109, NULL, 45, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8616, 1885, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9110, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 8616, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9111, NULL, 40, true, 'Actr3845', 'Moncé, Philippe', NULL, 8622, 1886, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9112, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8622, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9113, NULL, 45, true, 'Actr3845', 'Moncé, Philippe', NULL, 8624, 1886, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9114, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8624, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9115, NULL, 45, true, 'Actr3846', 'Mollet, Ignasi', NULL, 8630, 1887, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9116, NULL, 8, false, 'NaPl9891', 'Manresa', NULL, 8630, 2282, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9117, NULL, 40, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8381, 1829, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9118, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8381, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9119, NULL, 45, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8383, 1829, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9120, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8383, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9121, NULL, 40, true, 'Actr3852', 'Vaz, Gaspar', NULL, 8642, 1892, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9122, NULL, 8, false, 'NaPl5147', 'Chaves', NULL, 8642, 4719, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9123, NULL, 45, true, 'Actr3852', 'Vaz, Gaspar', NULL, 8644, 1892, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9124, NULL, 8, false, 'NaPl90214', 'Sao Roque', NULL, 8644, 4990, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9125, NULL, 45, true, 'Actr3853', 'Swaen, Martinus Henricus de', NULL, 8648, 1893, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9126, NULL, 40, true, 'Actr3854', 'Lacman, Jean', NULL, 8652, 1894, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9127, NULL, 8, false, 'NaPl90181', 'Tournai', NULL, 8652, 3057, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9128, NULL, 45, true, 'Actr3854', 'Lacman, Jean', NULL, 8650, 1894, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9129, NULL, 8, false, 'NaPl845', 'Mechelen', NULL, 8650, 2370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9130, NULL, 40, true, 'Actr3896', 'Paludanus, Henricus', NULL, 8722, 1931, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9131, NULL, 45, true, 'Actr3917', 'Melles, Etienne de', NULL, 8735, 1937, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9132, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8735, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9133, NULL, 40, true, 'Actr3919', 'Besoigne, Jérôme', NULL, 8740, 1939, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9134, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8740, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9135, NULL, 45, true, 'Actr3919', 'Besoigne, Jérôme', NULL, 8741, 1939, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9136, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8741, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9137, NULL, 40, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8754, 1945, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9138, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8754, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9139, NULL, 45, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8755, 1945, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9140, NULL, 40, true, 'Actr1455', 'Licheto, Francesco', NULL, 470, 19, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9141, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 470, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9142, NULL, 45, true, 'Actr1455', 'Licheto, Francesco', NULL, 468, 19, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9143, NULL, 45, true, 'Actr3936', 'Francés de Urrutigoyti, Tomás', NULL, 8772, 1951, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9144, NULL, 40, true, 'Actr3939', 'Diego de San Francisco', NULL, 8781, 1954, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9145, NULL, 8, false, 'NaPl5145', 'Castro Verde', NULL, 8781, 2360, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9146, NULL, 45, true, 'Actr3939', 'Diego de San Francisco', NULL, 8780, 1954, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9147, NULL, 45, true, 'Actr3952', 'Boyd, John', NULL, 8805, 1962, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9148, NULL, 40, true, 'Actr3958', 'Nieuhoff, Bernardus', NULL, 8817, 1968, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9149, NULL, 8, false, 'NaPl2517', 'Lingen', NULL, 8817, 3348, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9150, NULL, 45, true, 'Actr3958', 'Nieuhoff, Bernardus', NULL, 8819, 1968, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9151, NULL, 8, false, 'NaPl4238', 'Harderwijk', NULL, 8819, 4275, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9152, NULL, 40, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8829, 1971, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9153, NULL, 8, false, 'NaPl9533', 'Alcaraz', NULL, 8829, 5335, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9154, NULL, 45, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8827, 1971, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9155, NULL, 8, false, 'NaPl9899', 'Medina De Rioseco', NULL, 8827, 6034, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9156, NULL, 45, true, 'Actr3976', 'Baron, Pierre', NULL, 8875, 1988, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9157, NULL, 40, true, 'Actr3977', 'Bidermann, Jakob', NULL, 8879, 1989, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9158, NULL, 8, false, 'NaPl90215', 'Ehingen an der Donau', NULL, 8879, 2433, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9159, NULL, 45, true, 'Actr3977', 'Bidermann, Jakob', NULL, 8880, 1989, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9160, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8880, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9161, NULL, 45, true, 'Actr3985', 'Oberascher, Maurus', NULL, 8899, 1998, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9162, NULL, 40, true, 'Actr3986', 'Ruedorffer, Bernhard', NULL, 8903, 1999, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9163, NULL, 45, true, 'Actr3986', 'Ruedorffer, Bernhard', NULL, 8904, 1999, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9164, NULL, 45, true, 'Actr3988', 'Weiss, Johann Baptist', NULL, 8909, 2001, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9165, NULL, 40, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8915, 2002, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9166, NULL, 8, false, 'NaPl2508', 'Landau In Der Pfalz', NULL, 8915, 3152, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9167, NULL, 45, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8911, 2002, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9168, NULL, 8, false, 'NaPl5369', 'Constanta', NULL, 8911, 6089, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9169, NULL, 45, true, 'Actr3990', 'Salino, Bernardino', NULL, 8921, 2003, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9170, NULL, 40, true, 'Actr3997', 'Pirot, Edme', NULL, 8925, 2005, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9171, NULL, 8, false, 'NaPl1702', 'Auxerre', NULL, 8925, 2545, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9172, NULL, 45, true, 'Actr3997', 'Pirot, Edme', NULL, 8927, 2005, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9173, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8927, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9174, NULL, 40, true, 'Actr3998', 'Alvares, Baltasar', NULL, 8932, 2006, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9175, NULL, 8, false, 'NaPl5147', 'Chaves', NULL, 8932, 4719, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9176, NULL, 45, true, 'Actr3998', 'Alvares, Baltasar', NULL, 8930, 2006, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9177, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 8930, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9178, NULL, 45, true, 'Actr3999', 'McEgan, Augustine', NULL, 8935, 2007, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9179, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 8935, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9180, NULL, 45, true, 'Actr305', 'Pozzobonelli, Domenico Maria', NULL, 7509, 1597, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9181, NULL, 2, true, 'Actr305', 'Pozzobonelli, Domenico Maria', NULL, 7507, 1597, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9182, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7507, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9183, NULL, 40, true, 'Actr4008', 'Perion, Joachim', NULL, 8983, 2017, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9184, NULL, 45, true, 'Actr4008', 'Perion, Joachim', NULL, 8985, 2017, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9185, NULL, 40, true, 'Actr4056', 'Tellado, Buenaventura', NULL, 9097, 2044, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9186, NULL, 8, false, 'NaPl90216', 'Pontevedra', NULL, 9097, 5058, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9187, NULL, 45, true, 'Actr4056', 'Tellado, Buenaventura', NULL, 9095, 2044, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9188, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9095, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9189, NULL, 40, true, 'Actr4062', 'Eck, Johannes', NULL, 9106, 2047, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9190, NULL, 45, true, 'Actr4062', 'Eck, Johannes', NULL, 9109, 2047, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9191, NULL, 40, true, 'Actr624', 'Wittich, Christoph', NULL, 9500, 2107, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9192, NULL, 45, true, 'Actr624', 'Wittich, Christoph', NULL, 9502, 2107, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9193, NULL, 40, true, 'Actr4083', 'Garasse, François', NULL, 9115, 2049, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9194, NULL, 8, false, 'NaPl1681', 'Angoulême', NULL, 9115, 4430, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9195, NULL, 45, true, 'Actr4083', 'Garasse, François', NULL, 9114, 2049, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9196, NULL, 45, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9348, 2093, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9197, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9348, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9198, NULL, 45, true, 'Actr4087', 'Bianchi, Antonio Maria', NULL, 9123, 2052, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9199, NULL, 40, true, 'Actr4088', 'Bérigard, Claude', NULL, 9126, 2053, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9200, NULL, 8, false, 'NaPl2057', 'Moulins', NULL, 9126, 5263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9201, NULL, 45, true, 'Actr4088', 'Bérigard, Claude', NULL, 9127, 2053, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9202, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9127, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9203, NULL, 40, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9131, 2054, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9204, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9131, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9205, NULL, 45, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9133, 2054, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9206, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9133, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9207, NULL, 40, true, 'Actr4091', 'Fardella, Michelangelo', NULL, 9136, 2055, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9208, NULL, 8, false, 'NaPl3801', 'Trapani', NULL, 9136, 5158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9209, NULL, 45, true, 'Actr4091', 'Fardella, Michelangelo', NULL, 9138, 2055, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9210, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9138, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9211, NULL, 40, true, 'Actr4093', 'Robles, Benito de', NULL, 9142, 2056, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9212, NULL, 8, false, 'NaPl90129', 'Zalamea de la Serena', NULL, 9142, 4634, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9213, NULL, 45, true, 'Actr4093', 'Robles, Benito de', NULL, 9144, 2056, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9214, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9144, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9215, NULL, 40, true, 'Actr4117', 'Aranea, Vincenzo', NULL, 9170, 2068, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9216, NULL, 45, true, 'Actr4117', 'Aranea, Vincenzo', NULL, 9172, 2068, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9217, NULL, 40, true, 'Actr4118', 'De Angelis, Agostino', NULL, 9175, 2069, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9218, NULL, 8, false, 'NaPl90217', 'Angri', NULL, 9175, 5333, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9219, NULL, 45, true, 'Actr4118', 'De Angelis, Agostino', NULL, 9174, 2069, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9220, NULL, 8, false, 'NaPl90218', 'Umbriatico', NULL, 9174, 2581, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9221, NULL, 45, true, 'Actr4130', 'Acquaviva, Claudio', NULL, 9182, 2071, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9222, NULL, 40, true, 'Actr4131', 'Montero, Manuel', NULL, 9186, 2072, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9223, NULL, 45, true, 'Actr4131', 'Montero, Manuel', NULL, 9184, 2072, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9224, NULL, 40, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9193, 2075, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9225, NULL, 8, false, 'NaPl3402', 'Cesena', NULL, 9193, 5463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9226, NULL, 45, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9196, 2075, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9227, NULL, 8, false, 'NaPl3474', 'Forlì', NULL, 9196, 5769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9228, NULL, 40, true, 'Actr34464', 'Danes, Pierre-Hilaire', NULL, 8180, 1793, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9229, NULL, 45, true, 'Actr34464', 'Danes, Pierre-Hilaire', NULL, 8181, 1793, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9230, NULL, 40, true, 'Actr4165', 'Lange, Johannes Joachim', NULL, 9199, 2077, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9231, NULL, 8, false, 'NaPl90219', 'Gardelegen', NULL, 9199, 5186, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9232, NULL, 45, true, 'Actr4165', 'Lange, Johannes Joachim', NULL, 9200, 2077, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9233, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 9200, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9234, NULL, 45, true, 'Actr22566', 'Rythovius, Martin', NULL, 4615, 751, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9235, NULL, 8, false, 'NaPl54397', 'Saint-Omer', NULL, 4615, 2269, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9236, NULL, 40, true, 'Actr22567', 'Hessels, Jan', NULL, 4620, 752, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9237, NULL, 45, true, 'Actr22567', 'Hessels, Jan', NULL, 4622, 752, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9238, NULL, 40, true, 'Actr22580', 'Challemoux, Charles', NULL, 4634, 755, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9548, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5680, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9239, NULL, 45, true, 'Actr22580', 'Challemoux, Charles', NULL, 4633, 755, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9240, NULL, 2, true, 'Actr22580', 'Challemoux, Charles', NULL, 4632, 755, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9241, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4632, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9242, NULL, 40, true, 'Actr22581', 'Charlet, Etienne', NULL, 4637, 756, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9243, NULL, 45, true, 'Actr22581', 'Charlet, Etienne', NULL, 4638, 756, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9244, NULL, 2, true, 'Actr22581', 'Charlet, Etienne', NULL, 4636, 756, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9245, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4636, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9246, NULL, 45, true, 'Actr22585', 'Verdière, Michel', NULL, 4650, 760, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9247, NULL, 40, true, 'Actr22587', 'Henri de Saint-Ignace', NULL, 4656, 762, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9248, NULL, 8, false, 'NaPl89792', 'Ath', NULL, 4656, 2763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9249, NULL, 45, true, 'Actr22587', 'Henri de Saint-Ignace', NULL, 4657, 762, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9250, NULL, 8, false, 'NaPl844', 'Liege', NULL, 4657, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9251, NULL, 40, true, 'Actr22589', 'D''Elbecque, Norbert', NULL, 4662, 764, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9252, NULL, 8, false, 'NaPl90229', 'Brinne-e-Hinnot', NULL, 4662, 4015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9253, NULL, 45, true, 'Actr22589', 'D''Elbecque, Norbert', NULL, 4661, 764, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9254, NULL, 8, false, 'NaPl847', 'Namur', NULL, 4661, 4214, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9255, NULL, 40, true, 'Actr22598', 'Balthasar de l''Enfant Jésus', NULL, 4683, 774, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9257, NULL, 40, true, 'Actr22617', 'Alciati, Terenzio', NULL, 4702, 782, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9258, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4702, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9259, NULL, 45, true, 'Actr22617', 'Alciati, Terenzio', NULL, 4699, 782, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9260, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4699, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9261, NULL, 2, true, 'Actr22618', 'Auger, Denis', NULL, 4704, 783, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9262, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4704, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9263, NULL, 45, true, 'Actr22618', 'Auger, Denis', NULL, 4705, 783, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9264, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4705, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9265, NULL, 45, true, 'Actr22619', 'Ayrault, Guillaume', NULL, 4708, 784, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9266, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4708, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9267, NULL, 2, true, 'Actr22619', 'Ayrault, Guillaume', NULL, 4707, 784, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9268, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4707, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9269, NULL, 45, true, 'Actr22620', 'Deriennes, Jean', NULL, 4713, 786, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9270, NULL, 8, false, 'NaPl1918', 'La Fleche', NULL, 4713, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9271, NULL, 2, true, 'Actr22620', 'Deriennes, Jean', NULL, 4714, 786, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9272, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4714, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9273, NULL, 45, true, 'Actr22621', 'Dinet, Jacques', NULL, 4716, 787, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9274, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4716, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9275, NULL, 2, true, 'Actr22621', 'Dinet, Jacques', NULL, 4718, 787, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9276, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4718, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9277, NULL, 45, true, 'Actr22622', 'Fournier, Jacques', NULL, 4724, 788, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9278, NULL, 8, false, 'NaPl1918', 'La Fleche', NULL, 4724, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9279, NULL, 2, true, 'Actr22622', 'Fournier, Jacques', NULL, 4722, 788, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9280, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4722, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9281, NULL, 45, true, 'Actr22623', 'Gandillon, François', NULL, 4730, 789, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9282, NULL, 8, false, 'NaPl1670', 'Alençon', NULL, 4730, 3295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9283, NULL, 2, true, 'Actr22623', 'Gandillon, François', NULL, 4728, 789, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9284, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4728, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9285, NULL, 45, true, 'Actr22624', 'Girauld, Claude', NULL, 4737, 790, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9286, NULL, 8, false, 'NaPl1918', 'La Fleche', NULL, 4737, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9287, NULL, 2, true, 'Actr22624', 'Girauld, Claude', NULL, 4735, 790, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9288, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4735, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9289, NULL, 45, true, 'Actr22625', 'Pinthereau, François', NULL, 4740, 791, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9290, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4740, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9291, NULL, 2, true, 'Actr22625', 'Pinthereau, François', NULL, 4739, 791, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9292, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 4739, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9293, NULL, 45, true, 'Actr3774', 'Vatier, Antoine', NULL, 8388, 1830, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9294, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8388, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9295, NULL, 2, true, 'Actr3774', 'Vatier, Antoine', NULL, 8390, 1830, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9296, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8390, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9297, NULL, 40, true, 'Actr13', 'Liguori, Alfonso de', NULL, 72, 9, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9298, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 72, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9299, NULL, 45, true, 'Actr13', 'Liguori, Alfonso de', NULL, 71, 9, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9300, NULL, 8, false, 'NaPl3600', 'Nocera Inferiore', NULL, 71, 2390, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9301, NULL, 40, true, 'Actr22774', 'Pinelo, Gabriel', NULL, 4815, 813, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9302, NULL, 45, true, 'Actr22774', 'Pinelo, Gabriel', NULL, 4816, 813, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9303, NULL, 40, true, 'Actr22979', 'Davenport, Christopher', NULL, 4888, 837, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9304, NULL, 8, false, 'NaPl11865', 'Coventry', NULL, 4888, 4614, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9305, NULL, 45, true, 'Actr22979', 'Davenport, Christopher', NULL, 4887, 837, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9306, NULL, 8, false, 'NaPl11921', 'London', NULL, 4887, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9307, NULL, 40, true, 'Actr22980', 'Gorleaus, David', NULL, 4895, 839, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9308, NULL, 8, false, 'NaPl4259', 'Utrecht', NULL, 4895, 3579, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9309, NULL, 45, true, 'Actr22980', 'Gorleaus, David', NULL, 4897, 839, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9310, NULL, 8, false, 'NaPl90230', 'Koarnjum', NULL, 4897, 5329, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9311, NULL, 40, true, 'Actr1107', 'Digby, Kenelm', NULL, 36, 4, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9312, NULL, 8, false, 'NaPl90231', 'Gayhurst', NULL, 36, 2133, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9313, NULL, 45, true, 'Actr1107', 'Digby, Kenelm', NULL, 38, 4, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9314, NULL, 45, true, 'Actr23079', 'Meigret, Amédée', NULL, 4931, 850, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9315, NULL, 40, true, 'Actr23181', 'Viñas, Miguel', NULL, 4978, 862, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9316, NULL, 45, true, 'Actr23181', 'Viñas, Miguel', NULL, 4979, 862, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9317, NULL, 8, false, 'NaPl90008', 'Santiago', NULL, 4979, 2754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9318, NULL, 40, true, 'Actr23192', 'Schoockius, Martin', NULL, 4987, 864, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9319, NULL, 8, false, 'NaPl4259', 'Utrecht', NULL, 4987, 3579, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9320, NULL, 45, true, 'Actr23192', 'Schoockius, Martin', NULL, 4989, 864, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9321, NULL, 8, false, 'NaPl2446', 'Frankfurt An Der Oder', NULL, 4989, 3768, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9322, NULL, 40, true, 'Actr23207', 'Handerla, Ferenc', NULL, 4998, 866, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9323, NULL, 8, false, 'NaPl9481', 'Trnava', NULL, 4998, 3813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9324, NULL, 45, true, 'Actr23207', 'Handerla, Ferenc', NULL, 4996, 866, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9325, NULL, 8, false, 'NaPl3005', 'BUDAPEST', NULL, 4996, 2633, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9326, NULL, 40, true, 'Actr23208', 'Alting, Jacob', NULL, 5001, 867, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9327, NULL, 8, false, 'NaPl2478', 'Heidelberg', NULL, 5001, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9328, NULL, 45, true, 'Actr23208', 'Alting, Jacob', NULL, 5000, 867, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9329, NULL, 40, true, 'Actr23209', 'Duchesne, Joseph', NULL, 5004, 868, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9330, NULL, 45, true, 'Actr23209', 'Duchesne, Joseph', NULL, 5005, 868, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9331, NULL, 40, true, 'Actr396', 'Rheticus, Georg Joachim', NULL, 8824, 1970, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9332, NULL, 8, false, 'NaPl418', 'Feldkirch', NULL, 8824, 3105, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9333, NULL, 45, true, 'Actr396', 'Rheticus, Georg Joachim', NULL, 8825, 1970, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9334, NULL, 8, false, 'NaPl9449', 'Kosice', NULL, 8825, 4650, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9335, NULL, 40, true, 'Actr23216', 'Lipstorp, Daniel', NULL, 5013, 870, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9336, NULL, 8, false, 'NaPl2520', 'Lubeck', NULL, 5013, 5624, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9337, NULL, 45, true, 'Actr23216', 'Lipstorp, Daniel', NULL, 5011, 870, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9338, NULL, 8, false, 'NaPl2520', 'Lubeck', NULL, 5011, 5624, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9339, NULL, 40, true, 'Actr23217', 'Reimers (Reimarus), Nicolaus', NULL, 5016, 871, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9340, NULL, 8, false, 'NaPl90232', 'Hennstedt', NULL, 5016, 3034, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9341, NULL, 45, true, 'Actr23217', 'Reimers (Reimarus), Nicolaus', NULL, 5018, 871, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9342, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 5018, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9343, NULL, 40, true, 'Actr23218', 'Röslin (Roeslin), Helisaeus', NULL, 5022, 872, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9344, NULL, 8, false, 'NaPl90233', 'Plieningen', NULL, 5022, 4187, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9345, NULL, 45, true, 'Actr23218', 'Röslin (Roeslin), Helisaeus', NULL, 5020, 872, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9346, NULL, 40, true, 'Actr23219', 'Peucer, Caspar', NULL, 5026, 873, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9347, NULL, 8, false, 'NaPl2394', 'Bautzen', NULL, 5026, 5427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9348, NULL, 45, true, 'Actr23219', 'Peucer, Caspar', NULL, 5024, 873, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9349, NULL, 8, false, 'NaPl2424', 'Dessau', NULL, 5024, 5603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9350, NULL, 40, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5035, 875, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9351, NULL, 8, false, 'NaPl90234', 'Bretten', NULL, 5035, 6018, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9352, NULL, 45, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5034, 875, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9353, NULL, 8, false, 'NaPl2408', 'Bruchsal', NULL, 5034, 5176, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9354, NULL, 40, true, 'Actr3071', 'Maestlin, Michele', NULL, 7511, 1598, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9355, NULL, 8, false, 'NaPl2459', 'Goppingen', NULL, 7511, 3367, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9356, NULL, 45, true, 'Actr3071', 'Maestlin, Michele', NULL, 7513, 1598, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9357, NULL, 8, false, 'NaPl2633', 'Tubingen', NULL, 7513, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9358, NULL, 40, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5041, 876, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9359, NULL, 8, false, 'NaPl90235', 'Veringendorf', NULL, 5041, 2483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9360, NULL, 45, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5039, 876, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9361, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 5039, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9362, NULL, 40, true, 'Actr23224', 'Gemma, Cornelius', NULL, 5047, 878, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9363, NULL, 45, true, 'Actr23224', 'Gemma, Cornelius', NULL, 5048, 878, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9364, NULL, 45, true, 'Actr23225', 'Turre, Giuseppe Maria de', NULL, 5052, 879, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9365, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 5052, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9366, NULL, 40, true, 'Actr23233', 'Solano, Juan', NULL, 5077, 887, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9367, NULL, 8, false, 'NaPl9579', 'Archidona', NULL, 5077, 4236, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9368, NULL, 45, true, 'Actr23233', 'Solano, Juan', NULL, 5079, 887, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9369, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5079, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9370, NULL, 2, true, 'Actr23233', 'Solano, Juan', NULL, 5080, 887, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9371, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5080, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9372, NULL, 40, true, 'Actr23236', 'Pereira de Santa Ana, José', NULL, 5087, 890, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9373, NULL, 45, true, 'Actr23236', 'Pereira de Santa Ana, José', NULL, 5086, 890, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9374, NULL, 40, true, 'Actr23237', 'Aliaga Martínez, Luis de', NULL, 5090, 891, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9375, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 5090, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9376, NULL, 45, true, 'Actr23237', 'Aliaga Martínez, Luis de', NULL, 5091, 891, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9377, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 5091, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9378, NULL, 40, true, 'Actr23238', 'Lanuza, Jerónimo Bautista de', NULL, 5094, 892, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9379, NULL, 8, false, 'NaPl9802', 'Hijar', NULL, 5094, 2542, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9380, NULL, 45, true, 'Actr23238', 'Lanuza, Jerónimo Bautista de', NULL, 5095, 892, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9381, NULL, 8, false, 'NaPl90236', 'Albarracin', NULL, 5095, 5540, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9382, NULL, 40, true, 'Actr35', 'Baronio, Cesare', NULL, 8214, 1800, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9383, NULL, 8, false, 'NaPl3767', 'Sora', NULL, 8214, 5378, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9384, NULL, 45, true, 'Actr35', 'Baronio, Cesare', NULL, 8211, 1800, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9385, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8211, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9386, NULL, 40, true, 'Actr23240', 'Bozio, Tommaso', NULL, 5101, 895, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9387, NULL, 45, true, 'Actr23240', 'Bozio, Tommaso', NULL, 5102, 895, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9388, NULL, 40, true, 'Actr23241', 'Florencia, Jerónimo de', NULL, 5105, 896, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9389, NULL, 45, true, 'Actr23241', 'Florencia, Jerónimo de', NULL, 5104, 896, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9390, NULL, 40, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5109, 897, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9391, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 5109, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9392, NULL, 45, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5111, 897, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9393, NULL, 8, false, 'NaPl90112', 'La Plata', NULL, 5111, 5701, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9394, NULL, 40, true, 'Actr23260', 'Elbel, Benjamin', NULL, 5124, 901, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9395, NULL, 8, false, 'NaPl90237', 'Friedberg', NULL, 5124, 5443, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9396, NULL, 45, true, 'Actr23260', 'Elbel, Benjamin', NULL, 5126, 901, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9397, NULL, 8, false, 'NaPl90238', 'Söflingen', NULL, 5126, 5612, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9398, NULL, 40, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5128, 902, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9399, NULL, 8, false, 'NaPl1166', 'Labin', NULL, 5128, 5440, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9400, NULL, 45, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5130, 902, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9401, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 5130, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9402, NULL, 40, true, 'Actr23264', 'Egnazio (Egnati), Gianbattista', NULL, 5132, 903, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9403, NULL, 45, true, 'Actr23264', 'Egnazio (Egnati), Gianbattista', NULL, 5134, 903, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9404, NULL, 40, true, 'Actr23265', 'Segura, Jacinto', NULL, 5137, 904, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9405, NULL, 45, true, 'Actr23265', 'Segura, Jacinto', NULL, 5138, 904, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9406, NULL, 40, true, 'Actr23269', 'Ortì y Figuerola, Francisco', NULL, 5149, 908, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9407, NULL, 45, true, 'Actr23269', 'Ortì y Figuerola, Francisco', NULL, 5148, 908, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9408, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 5148, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9409, NULL, 40, true, 'Actr23272', 'Antoine, Paul Gabriel', NULL, 5158, 912, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9410, NULL, 8, false, 'NaPl1992', 'Luneville', NULL, 5158, 2639, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9411, NULL, 45, true, 'Actr23272', 'Antoine, Paul Gabriel', NULL, 5160, 912, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9412, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 5160, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9413, NULL, 40, true, 'Actr23274', 'Annat, Pierre', NULL, 5165, 914, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9414, NULL, 8, false, 'NaPl53699', 'Villecomtal', NULL, 5165, 2687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9415, NULL, 45, true, 'Actr23274', 'Annat, Pierre', NULL, 5166, 914, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9416, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5166, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9417, NULL, 40, true, 'Actr23384', 'Höss, Tobias', NULL, 5227, 932, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9418, NULL, 8, false, 'NaPl90239', 'Amendingen', NULL, 5227, 3520, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9419, NULL, 45, true, 'Actr23384', 'Höss, Tobias', NULL, 5225, 932, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9420, NULL, 8, false, 'NaPl90240', 'Lenzfried', NULL, 5225, 2505, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9421, NULL, 40, true, 'Actr23451', 'Schmalz, Valentin', NULL, 5246, 939, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9422, NULL, 8, false, 'NaPl2461', 'Gotha', NULL, 5246, 4538, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9423, NULL, 45, true, 'Actr23451', 'Schmalz, Valentin', NULL, 5245, 939, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9424, NULL, 8, false, 'NaPl90241', 'Rakow', NULL, 5245, 3966, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9425, NULL, 40, true, 'Actr23452', 'Socini (Sozzini, Socinus), Fausto', NULL, 5250, 940, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9426, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 5250, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9427, NULL, 45, true, 'Actr23452', 'Socini (Sozzini, Socinus), Fausto', NULL, 5248, 940, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9428, NULL, 8, false, 'NaPl90242', 'Luslawice', NULL, 5248, 3508, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9429, NULL, 45, true, 'Actr23461', 'Leullier, Claude', NULL, 5256, 943, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9430, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5256, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9431, NULL, 40, true, 'Actr23469', 'Bourdelot, Pierre Bonnet', NULL, 5258, 944, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9432, NULL, 45, true, 'Actr23469', 'Bourdelot, Pierre Bonnet', NULL, 5259, 944, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9433, NULL, 40, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5269, 946, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9434, NULL, 45, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5267, 946, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9435, NULL, 40, true, 'Actr23490', 'Pirhing, Heinrich', NULL, 5287, 952, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9436, NULL, 45, true, 'Actr23490', 'Pirhing, Heinrich', NULL, 5291, 952, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9437, NULL, 40, true, 'Actr23518', 'Pastel, Jean Antoine', NULL, 5319, 959, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9438, NULL, 8, false, 'NaPl2127', 'Riom', NULL, 5319, 6133, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9439, NULL, 45, true, 'Actr23518', 'Pastel, Jean Antoine', NULL, 5318, 959, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9440, NULL, 8, false, 'NaPl2239', 'Troyes', NULL, 5318, 3911, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9441, NULL, 40, true, 'Actr523', 'Sperling, Johannes', NULL, 9336, 2091, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9442, NULL, 8, false, 'NaPl90243', 'Zeuchfeld', NULL, 9336, 3140, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9443, NULL, 45, true, 'Actr523', 'Sperling, Johannes', NULL, 9334, 2091, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9444, NULL, 8, false, 'NaPl2652', 'Wittenberg', NULL, 9334, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9445, NULL, 40, true, 'Actr23527', 'Voigt, Gottfried', NULL, 5323, 961, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9446, NULL, 45, true, 'Actr23527', 'Voigt, Gottfried', NULL, 5324, 961, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9447, NULL, 40, true, 'Actr2831', 'Sturm, Johann Christoph', NULL, 7229, 1548, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9448, NULL, 8, false, 'NaPl90244', 'Hilpoltstein', NULL, 7229, 3896, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9449, NULL, 45, true, 'Actr2831', 'Sturm, Johann Christoph', NULL, 7231, 1548, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9450, NULL, 8, false, 'NaPl10728', 'Altdorf', NULL, 7231, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9451, NULL, 40, true, 'Actr23530', 'Robbe, Jacques', NULL, 5329, 965, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9452, NULL, 8, false, 'NaPl82135', 'Villers-Campsart', NULL, 5329, 2446, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9453, NULL, 45, true, 'Actr23530', 'Robbe, Jacques', NULL, 5331, 965, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9454, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5331, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9455, NULL, 40, true, 'Actr23535', 'Boursier, Laurent-François', NULL, 5338, 970, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9456, NULL, 8, false, 'NaPl85122', 'Écouen', NULL, 5338, 5556, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9457, NULL, 45, true, 'Actr23535', 'Boursier, Laurent-François', NULL, 5339, 970, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9458, NULL, 40, true, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', NULL, 5343, 971, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9459, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5343, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9460, NULL, 45, true, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', NULL, 5340, 971, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9461, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 5340, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9462, NULL, 40, true, 'Actr23544', 'Salmon, François', NULL, 5355, 980, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9463, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5355, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9464, NULL, 45, true, 'Actr23544', 'Salmon, François', NULL, 5357, 980, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9465, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5357, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9466, NULL, 40, true, 'Actr23546', 'Vivant, François', NULL, 5359, 982, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9467, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5359, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9468, NULL, 45, true, 'Actr23546', 'Vivant, François', NULL, 5360, 982, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9469, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5360, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9470, NULL, 40, true, 'Actr23671', 'Pinto, Heitor', NULL, 5448, 1008, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9471, NULL, 8, false, 'NaPl5150', 'Covilha', NULL, 5448, 4461, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9472, NULL, 45, true, 'Actr23671', 'Pinto, Heitor', NULL, 5446, 1008, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9473, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 5446, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9474, NULL, 40, true, 'Actr23672', 'António de São Domingos', NULL, 5453, 1009, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9475, NULL, 45, true, 'Actr23672', 'António de São Domingos', NULL, 5449, 1009, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9476, NULL, 40, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5455, 1010, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9477, NULL, 8, false, 'NaPl90245', 'Bocholt', NULL, 5455, 4576, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9478, NULL, 45, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5459, 1010, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9479, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5459, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9480, NULL, 45, true, 'Actr23676', 'Molin, Etienne', NULL, 5471, 1013, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9481, NULL, 40, true, 'Actr23676', 'Molin, Etienne', NULL, 5470, 1013, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9482, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 5470, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9483, NULL, 40, true, 'Actr23677', 'Millieu, Antoine', NULL, 5472, 1014, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9484, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 5472, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9485, NULL, 45, true, 'Actr23677', 'Millieu, Antoine', NULL, 5474, 1014, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9486, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5474, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9487, NULL, 40, true, 'Actr23678', 'Boniel, Claude', NULL, 5480, 1015, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9488, NULL, 45, true, 'Actr23678', 'Boniel, Claude', NULL, 5476, 1015, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9489, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 5476, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9490, NULL, 40, true, 'Actr23717', 'Tamburini, Michelangelo', NULL, 5511, 1031, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9491, NULL, 8, false, 'NaPl3574', 'Modena', NULL, 5511, 5254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9492, NULL, 45, true, 'Actr23717', 'Tamburini, Michelangelo', NULL, 5513, 1031, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9493, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5513, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9494, NULL, 40, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7672, 1642, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9495, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7672, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9496, NULL, 45, true, 'Actr318', 'Ricci, Michelangelo', NULL, 7674, 1642, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9497, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7674, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9498, NULL, 40, true, 'Actr33680', 'Grande, Cristóforo', NULL, 8020, 1730, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9500, NULL, 40, true, 'Actr33520', 'Grande, Francisco', NULL, 7995, 1723, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9502, NULL, 40, true, 'Actr23760', 'Gasch, José', NULL, 5543, 1039, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9503, NULL, 8, false, 'NaPl9537', 'Alcora', NULL, 5543, 4848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9504, NULL, 45, true, 'Actr23760', 'Gasch, José', NULL, 5541, 1039, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9505, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 5541, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9506, NULL, 40, true, 'Actr23772', 'Mossu, François', NULL, 5579, 1052, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9507, NULL, 8, false, 'NaPl90246', 'Charmey', NULL, 5579, 4948, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9508, NULL, 45, true, 'Actr23772', 'Mossu, François', NULL, 5581, 1052, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9509, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 5581, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9510, NULL, 40, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5583, 1053, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9511, NULL, 8, false, 'NaPl90247', 'Torreglia', NULL, 5583, 3781, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9512, NULL, 45, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5588, 1053, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9513, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 5588, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9514, NULL, 40, true, 'Actr23774', 'Polanus, Amandus', NULL, 5593, 1054, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9515, NULL, 8, false, 'NaPl1247', 'Opava', NULL, 5593, 3285, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9516, NULL, 45, true, 'Actr23774', 'Polanus, Amandus', NULL, 5590, 1054, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9517, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 5590, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9518, NULL, 40, true, 'Actr23775', 'Wendelin, Markus Friedrich', NULL, 5596, 1055, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9519, NULL, 45, true, 'Actr23775', 'Wendelin, Markus Friedrich', NULL, 5595, 1055, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9520, NULL, 8, false, 'NaPl12444', 'Zerbst', NULL, 5595, 4570, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9521, NULL, 40, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5598, 1056, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9522, NULL, 8, false, 'NaPl5020', 'Szczecin', NULL, 5598, 4351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9523, NULL, 45, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5600, 1056, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9524, NULL, 8, false, 'NaPl2462', 'Gottingen', NULL, 5600, 2195, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9525, NULL, 40, true, 'Actr1508', 'Walch, Johann Georg', NULL, 596, 42, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9526, NULL, 8, false, 'NaPl2534', 'Meiningen', NULL, 596, 2892, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9527, NULL, 45, true, 'Actr1508', 'Walch, Johann Georg', NULL, 598, 42, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9528, NULL, 40, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5638, 1069, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9529, NULL, 8, false, 'NaPl9882', 'Maella', NULL, 5638, 2770, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9530, NULL, 45, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9605, 2114, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9531, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 9605, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9532, NULL, 2, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9606, 2114, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9533, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 9606, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9534, NULL, 45, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5636, 1069, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9535, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 5636, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9536, NULL, 40, true, 'Actr23789', 'Burchardi, Christoph Martin', NULL, 5644, 1070, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9537, NULL, 8, false, 'NaPl2497', 'Kiel', NULL, 5644, 5088, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9538, NULL, 45, true, 'Actr23789', 'Burchardi, Christoph Martin', NULL, 5643, 1070, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9539, NULL, 8, false, 'NaPl2594', 'Rostock', NULL, 5643, 3075, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9540, NULL, 40, true, 'Actr23790', 'Ledesma, Diego de', NULL, 5650, 1072, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9541, NULL, 45, true, 'Actr23790', 'Ledesma, Diego de', NULL, 5649, 1072, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9542, NULL, 40, true, 'Actr23791', 'Jessen, Johann von', NULL, 5653, 1073, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9543, NULL, 8, false, 'NaPl5066', 'Wroclaw Breslau', NULL, 5653, 3309, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9544, NULL, 45, true, 'Actr23791', 'Jessen, Johann von', NULL, 5655, 1073, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9545, NULL, 40, true, 'Actr23804', 'Soares de Santa Maria, Diogo', NULL, 5678, 1084, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9546, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 5678, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9547, NULL, 45, true, 'Actr23804', 'Soares de Santa Maria, Diogo', NULL, 5680, 1084, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9549, NULL, 40, true, 'Actr23871', 'Casiani, Antonio Maria', NULL, 5730, 1100, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9550, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 5730, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9551, NULL, 45, true, 'Actr23871', 'Casiani, Antonio Maria', NULL, 5728, 1100, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9552, NULL, 8, false, 'NaPl90248', 'Cartagena de Indias', NULL, 5728, 2593, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9553, NULL, 40, true, 'Actr23885', 'Cordeiro, Antonio', NULL, 5763, 1112, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9554, NULL, 8, false, 'NaPl90249', 'Angra do Heroismo', NULL, 5763, 5926, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9555, NULL, 45, true, 'Actr23885', 'Cordeiro, Antonio', NULL, 5764, 1112, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9556, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 5764, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9557, NULL, 40, true, 'Actr23971', 'Hennequin, Jacques', NULL, 5867, 1149, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9558, NULL, 45, true, 'Actr23971', 'Hennequin, Jacques', NULL, 5868, 1149, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9559, NULL, 40, true, 'Actr24063', 'Quirini, Lauro', NULL, 5916, 1167, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9560, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 5916, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9561, NULL, 45, true, 'Actr24063', 'Quirini, Lauro', NULL, 5918, 1167, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9562, NULL, 40, true, 'Actr24080', 'Alva y Astorga, Pedro de', NULL, 5934, 1175, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9563, NULL, 8, false, 'NaPl90250', 'Carbajales', NULL, 5934, 5303, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9564, NULL, 45, true, 'Actr24080', 'Alva y Astorga, Pedro de', NULL, 5933, 1175, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9565, NULL, 45, true, 'Actr24081', 'Soyer, Léger', NULL, 5937, 1176, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9566, NULL, 8, false, 'NaPl2021', 'Meaux', NULL, 5937, 2861, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9567, NULL, 45, true, 'Actr24085', 'Magnien, Charles', NULL, 5946, 1180, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9568, NULL, 45, true, 'Actr24086', 'Le Brun, Bonaventure', NULL, 5950, 1181, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9569, NULL, 40, true, 'Actr24112', 'Stévart, Pierre', NULL, 6002, 1205, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9570, NULL, 8, false, 'NaPl844', 'Liege', NULL, 6002, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9571, NULL, 45, true, 'Actr24112', 'Stévart, Pierre', NULL, 6004, 1205, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9572, NULL, 8, false, 'NaPl844', 'Liege', NULL, 6004, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9573, NULL, 40, true, 'Actr24115', 'Campmans, Bernard', NULL, 6009, 1208, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9574, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 6009, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9575, NULL, 45, true, 'Actr24115', 'Campmans, Bernard', NULL, 6010, 1208, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9576, NULL, 8, false, 'NaPl25707', 'Bruges', NULL, 6010, 2271, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9577, NULL, 40, true, 'Actr24117', 'Sanders, Antoon', NULL, 6013, 1210, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9578, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 6013, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9579, NULL, 45, true, 'Actr24117', 'Sanders, Antoon', NULL, 6015, 1210, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9580, NULL, 8, false, 'NaPl90165', 'Affligem', NULL, 6015, 2848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9581, NULL, 40, true, 'Actr24122', 'Calenus, Hendrik', NULL, 6028, 1216, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9582, NULL, 8, false, 'NaPl89954', 'Beringen', NULL, 6028, 5385, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9583, NULL, 45, true, 'Actr24122', 'Calenus, Hendrik', NULL, 6029, 1216, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9584, NULL, 40, true, 'Actr24134', 'Gonzaga, Francesco', NULL, 6050, 1229, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9585, NULL, 8, false, 'NaPl90251', 'Gazzolo', NULL, 6050, 5038, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9586, NULL, 45, true, 'Actr24134', 'Gonzaga, Francesco', NULL, 6051, 1229, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9587, NULL, 8, false, 'NaPl3549', 'Mantova', NULL, 6051, 5092, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9588, NULL, 40, true, 'Actr24192', 'Carrillo, Alonso', NULL, 6097, 1241, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9589, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6097, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9590, NULL, 45, true, 'Actr24192', 'Carrillo, Alonso', NULL, 6098, 1241, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9591, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6098, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9592, NULL, 40, true, 'Actr24202', 'Sequeiros y Sotomayor, Francisco de', NULL, 6105, 1245, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9593, NULL, 8, false, 'NaPl90252', 'Bouzas', NULL, 6105, 3182, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9594, NULL, 45, true, 'Actr24202', 'Sequeiros y Sotomayor, Francisco de', NULL, 6108, 1245, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9595, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6108, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9596, NULL, 2, true, 'Actr322', 'Ridolfi, Niccolò', NULL, 7741, 1646, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9597, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 7741, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9598, NULL, 2, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9269, 2084, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9599, NULL, 39, false, 'CoAc37', 'Franciscains conventuels', NULL, 9269, 4007, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9600, NULL, 40, true, 'Actr31791', 'Cerf, Henri de', NULL, 7661, 1637, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9601, NULL, 8, false, 'NaPl90061', 'Ypres', NULL, 7661, 2872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9602, NULL, 45, true, 'Actr31791', 'Cerf, Henri de', NULL, 7660, 1637, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9603, NULL, 40, true, 'Actr32165', 'Colveniers, Georges', NULL, 7735, 1644, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9604, NULL, 8, false, 'NaPl90253', 'Gempen', NULL, 7735, 3935, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9605, NULL, 45, true, 'Actr32165', 'Colveniers, Georges', NULL, 7738, 1644, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9606, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 7738, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9607, NULL, 40, true, 'Actr32290', 'Daniel de Saint-Joseph', NULL, 7747, 1647, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9608, NULL, 8, false, 'NaPl63203', 'Saint-Malo', NULL, 7747, 5090, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9609, NULL, 45, true, 'Actr32290', 'Daniel de Saint-Joseph', NULL, 7745, 1647, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9610, NULL, 45, true, 'Actr32303', 'Dumas, Hilaire', NULL, 7761, 1655, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9611, NULL, 40, true, 'Actr32311', 'Fourmestraux, François de', NULL, 7784, 1663, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9612, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 7784, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9613, NULL, 45, true, 'Actr32311', 'Fourmestraux, François de', NULL, 7787, 1663, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9614, NULL, 8, false, 'NaPl90181', 'Tournai', NULL, 7787, 3057, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9615, NULL, 45, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5293, 953, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9616, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 5293, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9617, NULL, 2, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5295, 953, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9618, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 5295, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9619, NULL, 40, true, 'Actr33255', 'Domingo de Santa Teresa', NULL, 7890, 1693, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9620, NULL, 45, true, 'Actr33255', 'Domingo de Santa Teresa', NULL, 7888, 1693, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9621, NULL, 40, true, 'Actr33253', 'Antonio de la Madre de Dios', NULL, 7885, 1692, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9622, NULL, 45, true, 'Actr33253', 'Antonio de la Madre de Dios', NULL, 7887, 1692, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9623, NULL, 40, true, 'Actr33349', 'Preston, John', NULL, 7905, 1698, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9624, NULL, 8, false, 'NaPl11921', 'London', NULL, 7905, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9625, NULL, 45, true, 'Actr33349', 'Preston, John', NULL, 7903, 1698, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9626, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 7903, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9627, NULL, 40, true, 'Actr33437', 'Bukentop, Henri de', NULL, 7927, 1705, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9628, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 7927, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9629, NULL, 45, true, 'Actr33437', 'Bukentop, Henri de', NULL, 7926, 1705, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9630, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 7926, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9631, NULL, 40, true, 'Actr33493', 'Ciaffoni, Bernardino', NULL, 7961, 1718, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9632, NULL, 45, true, 'Actr33493', 'Ciaffoni, Bernardino', NULL, 7960, 1718, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9633, NULL, 40, true, 'Actr33681', 'Camacho Dávila, Joaquín', NULL, 8023, 1731, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9634, NULL, 8, false, 'NaPl90254', 'San Miguel Tenancingo', NULL, 8023, 3669, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9635, NULL, 40, true, 'Actr33693', 'Perlín, Juan', NULL, 8060, 1743, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9636, NULL, 45, true, 'Actr33693', 'Perlín, Juan', NULL, 8061, 1743, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9637, NULL, 2, true, 'Actr33693', 'Perlín, Juan', NULL, 8058, 1743, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9638, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 8058, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9639, NULL, 40, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8070, 1746, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9640, NULL, 45, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8066, 1746, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9641, NULL, 40, true, 'Actr33721', 'Valero, Juan de', NULL, 8072, 1747, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9642, NULL, 45, true, 'Actr33721', 'Valero, Juan de', NULL, 8074, 1747, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9643, NULL, 40, true, 'Actr33723', 'Sá, Manuel de', NULL, 8081, 1749, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9644, NULL, 45, true, 'Actr33723', 'Sá, Manuel de', NULL, 8082, 1749, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9645, NULL, 12, true, 'Actr1679', 'Abarca, Pedro', NULL, 1517, 166, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9646, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 1517, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9647, NULL, 12, true, 'Actr1679', 'Abarca, Pedro', NULL, 1518, 166, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9648, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 1518, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9649, NULL, 12, true, 'Actr1682', 'Acevedo, Francisco', NULL, 1525, 169, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9650, NULL, 21, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 1525, 5682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9651, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1525, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9652, NULL, 12, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1530, 170, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9653, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 1530, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9654, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1530, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9655, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1530, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9656, NULL, 12, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1531, 170, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9657, NULL, 21, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 1531, 4495, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9658, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1531, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9659, NULL, 12, true, 'Actr1683', 'Acevedo, Francisco', NULL, 1528, 170, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9660, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 1528, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9661, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1528, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9662, NULL, 12, true, 'Actr1684', 'Acosta, José de', NULL, 1537, 171, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9663, NULL, 21, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 1537, 2339, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9664, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1537, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9665, NULL, 12, true, 'Actr1684', 'Acosta, José de', NULL, 1538, 171, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9666, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1538, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9667, NULL, 12, true, 'Actr1684', 'Acosta, José de', NULL, 1536, 171, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9668, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1536, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9669, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 1536, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9670, NULL, 12, true, 'Actr1506', 'Aepinus, Franz Albert', NULL, 590, 40, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9671, NULL, 21, false, 'CoAc12735', 'Universität Rostock', NULL, 590, 4801, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9672, NULL, 131, false, 'AbOb182', 'Logique', NULL, 590, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9673, NULL, 12, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7439, 1594, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9674, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7439, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9675, NULL, 12, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7441, 1594, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9676, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 7441, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9677, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7441, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9678, NULL, 12, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7442, 1594, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9679, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 7442, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9680, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7442, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9681, NULL, 12, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1542, 172, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9682, NULL, 21, false, 'CoAc12279', 'Colegio de la Compañía de Jesús (Orihuela)', NULL, 1542, 4343, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9683, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1542, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9684, NULL, 12, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1543, 172, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9685, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 1543, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9686, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1543, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9687, NULL, 12, true, 'Actr1685', 'Agramunt, Pascual de', NULL, 1544, 172, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9688, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 1544, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9689, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1544, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9690, NULL, 12, true, 'Actr1686', 'Aguayo, Lupercio', NULL, 1548, 173, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9691, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1548, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9692, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1548, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9693, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1548, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9694, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1548, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9695, NULL, 12, true, 'Actr1686', 'Aguayo, Lupercio', NULL, 1549, 173, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9696, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 1549, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9697, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1549, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9698, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1549, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9699, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1549, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9700, NULL, 12, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1553, 174, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9701, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1553, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9702, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1553, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9703, NULL, 12, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1554, 174, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9704, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1554, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9705, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1553, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9706, NULL, 12, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1555, 174, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9707, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1555, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9708, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1555, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9709, NULL, 12, true, 'Actr1687', 'Aguiar, Antonio de', NULL, 1556, 174, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9710, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 1556, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9711, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1556, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9712, NULL, 12, true, 'Actr1688', 'Aguilar, José de', NULL, 1564, 175, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9713, NULL, 21, false, 'CoAc12364', 'Colegio de la Compañía de Jesús (Callao)', NULL, 1564, 3320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9714, NULL, 131, false, 'AbOb185', 'Latin', NULL, 1564, 5381, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9715, NULL, 12, true, 'Actr1688', 'Aguilar, José de', NULL, 1566, 175, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9716, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1566, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9717, NULL, 47, false, 'AbOb177', 'Philosophie', NULL, 1566, 5609, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9718, NULL, 12, true, 'Actr1688', 'Aguilar, José de', NULL, 1568, 175, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9719, NULL, 21, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 1568, 3585, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9720, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1568, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9721, NULL, 12, true, 'Actr1688', 'Aguilar, José de', NULL, 1570, 175, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9722, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 1570, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9723, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1570, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9724, NULL, 12, true, 'Actr1689', 'Aguirre, Juan Antonio de', NULL, 1575, 176, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9725, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1575, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9726, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1575, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9727, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 1575, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9728, NULL, 12, true, 'Actr1690', 'Aguirre, Juan Bautista de', NULL, 1579, 177, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9729, NULL, 21, false, 'CoAc12397', 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', NULL, 1579, 5166, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9730, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1579, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9731, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1579, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9732, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1579, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9733, NULL, 12, true, 'Actr3104', 'Alagona, Pietro', NULL, 7542, 1604, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9734, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7542, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9735, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7542, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9736, NULL, 12, true, 'Actr1691', 'Alamanni, Angelo', NULL, 1582, 178, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9737, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 1582, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9738, NULL, 131, false, 'AbOb182', 'Logique', NULL, 1582, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9739, NULL, 131, false, 'AbOb188', 'Physique', NULL, 1582, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9740, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 1582, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9741, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1582, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9742, NULL, 12, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1589, 179, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9743, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 1589, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9744, NULL, 12, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1596, 180, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9745, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 1596, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9746, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1596, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9747, NULL, 12, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1597, 180, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9748, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1597, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9749, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1597, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9750, NULL, 12, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1598, 180, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9751, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 1598, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9752, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1598, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9753, NULL, 12, true, 'Actr1696', 'Albertini, Francesco', NULL, 1612, 183, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9754, NULL, 21, false, 'CoAc12610', 'Collegio dei Gesuiti (Messina)', NULL, 1612, 2938, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9755, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1612, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9756, NULL, 12, true, 'Actr1696', 'Albertini, Francesco', NULL, 1610, 183, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9757, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1610, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9758, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 1610, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9759, NULL, 12, true, 'Actr1698', 'Albiz, Martín de', NULL, 1634, 185, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9760, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 1634, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9761, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1634, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9762, NULL, 12, true, 'Actr1698', 'Albiz, Martín de', NULL, 1638, 185, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9763, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1638, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9764, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1638, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9765, NULL, 12, true, 'Actr1698', 'Albiz, Martín de', NULL, 1639, 185, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9766, NULL, 21, false, 'CoAc12192', 'Colegio de San Agustín (Alcala)', NULL, 1639, 5524, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9767, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 1639, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9768, NULL, 12, true, 'Actr1700', 'Alcaraz, Cristóbal de', NULL, 1642, 187, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9769, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1642, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9770, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1642, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9771, NULL, 12, true, 'Actr22617', 'Alciati, Terenzio', NULL, 4700, 782, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9772, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4700, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9773, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4700, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9774, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4700, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9775, NULL, 12, true, 'Actr33678', 'Aldalur, José Antonio de', NULL, 8012, 1728, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9776, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8012, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9777, NULL, 12, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1655, 189, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9778, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 1655, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9779, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1655, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9780, NULL, 12, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1653, 189, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9781, NULL, 21, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 1653, 6054, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9782, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1653, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9783, NULL, 12, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1654, 189, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9784, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 1654, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9785, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1654, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9786, NULL, 12, true, 'Actr33442', 'Aler, Paul', NULL, 7938, 1710, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9787, NULL, 12, true, 'Actr1703', 'Algaba, Juan de', NULL, 1659, 190, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9788, NULL, 21, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 1659, 4495, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9789, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1659, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9790, NULL, 12, true, 'Actr1703', 'Algaba, Juan de', NULL, 1660, 190, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9791, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 1660, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9792, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1660, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9793, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1660, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9794, NULL, 12, true, 'Actr23237', 'Aliaga Martínez, Luis de', NULL, 5089, 891, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9795, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5089, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9796, NULL, 21, false, 'CoAc12362', 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, 5089, 3707, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9797, NULL, 12, true, 'Actr1704', 'Alonso, Francisco', NULL, 1668, 191, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9798, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1668, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9799, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1668, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9800, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1668, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9801, NULL, 12, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1683, 192, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9802, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1683, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9803, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1683, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9804, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 1683, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9805, NULL, 131, false, 'AbOb182', 'Logique', NULL, 1683, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9806, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 1683, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9807, NULL, 12, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1681, 192, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9808, NULL, 21, false, 'CoAc12766', 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, 1681, 2253, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9809, NULL, 12, true, 'Actr23208', 'Alting, Jacob', NULL, 4999, 867, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9810, NULL, 21, false, 'CoAc12749', 'Groningen', NULL, 4999, 6112, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9811, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4999, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9812, NULL, 131, false, 'AbOb193', 'Langues Orientales', NULL, 4999, 5043, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9813, NULL, 12, true, 'Actr3975', 'Altomar, Mauro', NULL, 8872, 1987, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9814, NULL, 21, false, 'CoAc12590', 'Collegio dei Gesuiti (Capua)', NULL, 8872, 3610, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9815, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8872, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9816, NULL, 12, true, 'Actr1707', 'Álvarado, Juan de', NULL, 1731, 194, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9817, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1731, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9818, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1731, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9819, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1731, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9820, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1731, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9821, NULL, 12, true, 'Actr3998', 'Alvares, Baltasar', NULL, 8931, 2006, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9822, NULL, 21, false, 'CoAc12169', 'Universidade de Evora', NULL, 8931, 3233, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9823, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8931, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9824, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8931, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9825, NULL, 12, true, 'Actr1708', 'Álvarez, Diego', NULL, 1745, 195, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9826, NULL, 21, false, 'CoAc12219', 'Convento de los dominico (Burgos)', NULL, 1745, 3461, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9827, NULL, 12, true, 'Actr1708', 'Álvarez, Diego', NULL, 1741, 195, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9828, NULL, 21, false, 'CoAc12328', 'Convento de los dominicos (Trianos)', NULL, 1741, 4221, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9829, NULL, 12, true, 'Actr1708', 'Álvarez, Diego', NULL, 1743, 195, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9830, NULL, 21, false, 'CoAc12292', 'Convento de Santo Domingo (Plasencia)', NULL, 1743, 2883, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9831, NULL, 12, true, 'Actr1708', 'Álvarez, Diego', NULL, 1735, 195, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9832, NULL, 21, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 1735, 5156, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9833, NULL, 12, true, 'Actr1711', 'Ames, William', NULL, 1767, 198, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9834, NULL, 21, false, 'CoAc12747', 'Académie Franeker', NULL, 1767, 5961, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9835, NULL, 12, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1776, 199, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9836, NULL, 131, false, 'AbOb182', 'Logique', NULL, 1776, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9837, NULL, 131, false, 'AbOb188', 'Physique', NULL, 1776, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9838, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 1776, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9839, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1776, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9840, NULL, 12, true, 'Actr1713', 'Amico, Francesco', NULL, 1788, 200, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9841, NULL, 21, false, 'CoAc12607', 'Collegio dei Gesuiti (L''Aquila)', NULL, 1788, 4429, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9842, NULL, 12, true, 'Actr1713', 'Amico, Francesco', NULL, 1790, 200, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9843, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 1790, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9844, NULL, 12, true, 'Actr1713', 'Amico, Francesco', NULL, 1789, 200, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9845, NULL, 21, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 1789, 4415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9846, NULL, 12, true, 'Actr1713', 'Amico, Francesco', NULL, 1791, 200, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9847, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 1791, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9848, NULL, 12, true, 'Actr1718', 'Anglés, José', NULL, 1805, 205, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9849, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 1805, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9850, NULL, 12, true, 'Actr1720', 'Annat, François', NULL, 1812, 206, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9851, NULL, 21, false, 'CoAc12533', 'Collège des Jésuites (Toulouse)', NULL, 1812, 4154, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9852, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1812, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9853, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1812, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9854, NULL, 12, true, 'Actr23274', 'Annat, Pierre', NULL, 5164, 914, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9855, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5164, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9856, NULL, 12, true, 'Actr23272', 'Antoine, Paul Gabriel', NULL, 5161, 912, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9857, NULL, 21, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 5161, 2700, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9858, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5161, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9859, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5161, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9860, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5161, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9861, NULL, 12, true, 'Actr23272', 'Antoine, Paul Gabriel', NULL, 5157, 912, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9862, NULL, 21, false, 'CoAc12449', 'Collège des Jésuites (Colmar)', NULL, 5157, 3407, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9863, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5157, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9864, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5157, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9865, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5157, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9866, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 1639, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9867, NULL, 12, true, 'Actr1698', 'Albiz, Martín de', NULL, 1635, 185, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9868, NULL, 12, true, 'Actr1698', 'Albiz, Martín de', NULL, 1636, 185, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9869, NULL, 21, false, 'CoAc12192', 'Colegio de San Agustín (Alcala)', NULL, 1635, 5524, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9870, NULL, 21, false, 'CoAc12192', 'Colegio de San Agustín (Alcala)', NULL, 1636, 5524, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9871, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 1636, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9872, NULL, 98, false, 'AbOb197', 'Chaire majeure', NULL, 1635, 4523, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9873, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 1635, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9874, NULL, 12, true, 'Actr1536', 'Antolínez, Agustín', NULL, 777, 62, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9875, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 777, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9876, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 777, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9877, NULL, 12, true, 'Actr1536', 'Antolínez, Agustín', NULL, 775, 62, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9878, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 775, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9879, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 775, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9880, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 775, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9881, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 775, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9882, NULL, 132, true, 'Actr1536', 'Antolínez, Agustín', NULL, 773, 62, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9883, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 773, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9884, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 773, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9885, NULL, 132, true, 'Actr1536', 'Antolínez, Agustín', NULL, 778, 62, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9886, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 778, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9887, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 778, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9888, NULL, 12, true, 'Actr3934', 'Antonio de Santa María', NULL, 8768, 1949, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9889, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 8768, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9890, NULL, 132, true, 'Actr23672', 'António de São Domingos', NULL, 6023, 1009, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9891, NULL, 132, true, 'Actr23672', 'António de São Domingos', NULL, 5450, 1009, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9892, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6023, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9893, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 5450, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9894, NULL, 133, false, 'Actr24120', 'Vitoria, Francisco de', NULL, 6023, 1214, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9895, NULL, 133, false, 'Actr24120', 'Vitoria, Francisco de', NULL, 5450, 1214, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9896, NULL, 12, true, 'Actr23672', 'António de São Domingos', NULL, 5452, 1009, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9897, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5452, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9898, NULL, 21, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 5452, 5234, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9899, NULL, 132, true, 'Actr1723', 'Aquario, Mattia', NULL, 1832, 209, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9900, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 1832, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9901, NULL, 132, true, 'Actr1723', 'Aquario, Mattia', NULL, 1833, 209, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9902, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 1833, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9903, NULL, 12, true, 'Actr1723', 'Aquario, Mattia', NULL, 1834, 209, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9904, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1834, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9905, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 1834, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9906, NULL, 12, true, 'Actr1723', 'Aquario, Mattia', NULL, 1835, 209, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9907, NULL, 21, false, 'CoAc12621', 'Convento San Domenico Maggiore (Napoli)', NULL, 1835, 2994, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9908, NULL, 12, true, 'Actr1723', 'Aquario, Mattia', NULL, 1836, 209, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9909, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 1836, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9910, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1836, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9911, NULL, 12, true, 'Actr1724', 'Aquena, Tommaso de', NULL, 1839, 210, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9912, NULL, 21, false, 'CoAc12589', 'Collegio dei Gesuiti (Cagliari)', NULL, 1839, 2835, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9913, NULL, 132, true, 'Actr1532', 'Aragón, Pedro de', NULL, 758, 59, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9914, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 758, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9915, NULL, 133, false, 'CoAc12303', 'Convento de San Agustín (Salamanca)', NULL, 758, 6060, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9916, NULL, 132, true, 'Actr1532', 'Aragón, Pedro de', NULL, 757, 59, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9917, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 757, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9918, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 757, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9919, NULL, 12, true, 'Actr1532', 'Aragón, Pedro de', NULL, 759, 59, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9920, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 759, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9921, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 759, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9922, NULL, 98, false, 'AbOb200', 'Chaire des Summules', NULL, 759, 3570, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9923, NULL, 12, true, 'Actr1725', 'Aranda, Felipe', NULL, 1842, 211, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9924, NULL, 8, false, 'NaPl9811', 'Huesca', NULL, 1842, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9925, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1842, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9926, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1842, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9927, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1842, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9928, NULL, 12, true, 'Actr1725', 'Aranda, Felipe', NULL, 1843, 211, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9929, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 1843, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9930, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1843, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9931, NULL, 12, true, 'Actr4117', 'Aranea, Vincenzo', NULL, 9171, 2068, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9932, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9171, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9933, NULL, 8, false, 'AbOb177', 'Philosophie', NULL, 9171, 5609, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9934, NULL, 12, true, 'Actr1727', 'Araujo, Ildefonso', NULL, 1863, 213, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9935, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 1863, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9936, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1863, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9937, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1863, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9938, NULL, 132, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1850, 212, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9939, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 1850, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9940, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1850, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9941, NULL, 12, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1852, 212, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9942, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 1852, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9943, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 1852, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9944, NULL, 12, true, 'Actr1728', 'Arcayna, Juan Bautista', NULL, 1869, 214, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9945, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1869, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9946, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1869, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9947, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1869, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9948, NULL, 132, true, 'Actr4058', 'Arce, Diego de', NULL, 9099, 2045, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9949, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 9099, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9950, NULL, 12, true, 'Actr4058', 'Arce, Diego de', NULL, 9100, 2045, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9951, NULL, 21, false, 'CoAc12235', 'Convento franciscano (Cuenca)', NULL, 9100, 4424, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9952, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9100, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9953, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9100, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9954, NULL, 12, true, 'Actr4058', 'Arce, Diego de', NULL, 9101, 2045, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9955, NULL, 21, false, 'CoAc12276', 'Convento franciscano (Murcia)', NULL, 9101, 3541, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9956, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9101, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9957, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9101, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9958, NULL, 12, true, 'Actr1730', 'Ardanuy, Orencio de', NULL, 1876, 216, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9959, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1876, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9960, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1876, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9961, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1876, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9962, NULL, 12, true, 'Actr1730', 'Ardanuy, Orencio de', NULL, 1877, 216, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9963, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 1877, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9964, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1877, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9965, NULL, 12, true, 'Actr3810', 'Aresi, Paolo', NULL, 8485, 1854, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9966, NULL, 21, false, 'CoAc12620', 'Collegio dei Teatini (Napoli)', NULL, 8485, 2268, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9967, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8485, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9968, NULL, 12, true, 'Actr3868', 'Arias, Juan de', NULL, 8674, 1906, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9969, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8674, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9970, NULL, 12, true, 'Actr1731', 'Arleth, Abundus', NULL, 1880, 217, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9971, NULL, 21, false, 'CoAc12701', 'Kloster Fürstenzell', NULL, 1880, 2451, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9972, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1880, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9973, NULL, 132, true, 'Actr1732', 'Arniseus, Henning', NULL, 601, 218, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9974, NULL, 132, true, 'Actr1732', 'Arniseus, Henning', NULL, 1886, 218, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9975, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 601, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9976, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1886, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9977, NULL, 133, false, 'CoAc12703', 'Universität Helmstedt', NULL, 601, 2884, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9978, NULL, 133, false, 'CoAc12703', 'Universität Helmstedt', NULL, 1886, 2884, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9979, NULL, 133, false, 'Actr1509', 'Martini, Cornelius', NULL, 601, 43, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9980, NULL, 133, false, 'Actr1509', 'Martini, Cornelius', NULL, 1886, 43, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9981, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 601, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9982, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 1886, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9983, NULL, 132, true, 'Actr1732', 'Arniseus, Henning', NULL, 1887, 218, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9984, NULL, 133, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 1887, 5141, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9985, NULL, 12, true, 'Actr1732', 'Arniseus, Henning', NULL, 1883, 218, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9986, NULL, 12, true, 'Actr1732', 'Arniseus, Henning', NULL, 1888, 218, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9987, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 1888, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9988, NULL, 8, false, 'NaPl2481', 'Helmstedt', NULL, 1888, 2850, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9989, NULL, 12, true, 'Actr1732', 'Arniseus, Henning', NULL, 1882, 218, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9990, NULL, 21, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 1882, 5141, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9991, NULL, 131, false, 'AbOb202', 'Morale', NULL, 1882, 3408, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9992, NULL, 132, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9083, 2038, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9993, NULL, 132, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 4134, 2038, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9994, NULL, 132, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 489, 2038, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9995, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9083, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9996, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4134, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9997, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 489, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9998, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 9083, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9999, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 4134, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10000, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 489, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10001, NULL, 132, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9073, 2038, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10002, NULL, 132, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 4136, 2038, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10003, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 9083, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10004, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 4134, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10005, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 489, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10006, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 9073, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10007, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 4136, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10008, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 9073, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10009, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 4136, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10010, NULL, 12, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9071, 2038, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10011, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 9071, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10012, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9071, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10013, NULL, 12, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9081, 2038, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10014, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 9081, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10015, NULL, 12, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1900, 221, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10016, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1900, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10017, NULL, 12, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1901, 221, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10018, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1901, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10019, NULL, 12, true, 'Actr1735', 'Arrubal, Pedro', NULL, 1902, 221, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10021, NULL, 12, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1907, 222, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10022, NULL, 21, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 1907, 4591, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10023, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1907, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10024, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1907, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10025, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1907, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10026, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 1907, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10027, NULL, 12, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1908, 222, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10028, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 1908, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10029, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1908, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10030, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1908, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10031, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1908, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10032, NULL, NULL, false, 'AbOb198', 'Ecriture Sainte', NULL, 1908, 2822, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10033, NULL, 12, true, 'Actr1737', 'Astudillo, Diego de', NULL, 1913, 223, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10034, NULL, 21, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 1913, 3472, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10035, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1913, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10036, NULL, 12, true, 'Actr22618', 'Auger, Denis', NULL, 4706, 783, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10037, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4706, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10038, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4706, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10039, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4706, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10040, NULL, 12, true, 'Actr23778', 'Augier, Jean', NULL, 5611, 1058, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10041, NULL, 21, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 5611, 5518, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10042, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5611, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10043, NULL, 12, true, 'Actr32328', 'Aurnhammer, Dominikus', NULL, 7788, 1664, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10044, NULL, 21, false, 'CoAc12724', 'Prämonstratenserkloster Marchtal', NULL, 7788, 5139, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10045, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7788, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10046, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7788, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10048, NULL, 40, true, 'Actr33743', 'Ayala, Pedro de', NULL, 8126, 1768, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10049, NULL, 12, true, 'Actr1740', 'Avendaño, Pedro de', NULL, 1922, 226, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10050, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 1922, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10051, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1922, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10052, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1922, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10053, NULL, 12, true, 'Actr1740', 'Avendaño, Pedro de', NULL, 1923, 226, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10054, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 1923, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10055, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 1923, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10056, NULL, 12, true, 'Actr1741', 'Avilés, Pedro de', NULL, 1928, 227, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10057, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 1928, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10058, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1928, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10059, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1928, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10060, NULL, 12, true, 'Actr1741', 'Avilés, Pedro de', NULL, 1927, 227, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10061, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1927, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10062, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1927, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10063, NULL, 12, true, 'Actr1742', 'Ayleworth, William', NULL, 1933, 228, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10064, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 1933, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10065, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1933, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10066, NULL, 12, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1943, 230, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10067, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 1943, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10068, NULL, 12, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1945, 230, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10069, NULL, 21, false, 'CoAc12225', 'Universidad de Cervera', NULL, 1945, 3730, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10070, NULL, 12, true, 'Actr22619', 'Ayrault, Guillaume', NULL, 4709, 784, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10071, NULL, 21, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 4709, 3462, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10072, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4709, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10073, NULL, 132, true, 'Actr1745', 'Azor, Juan', NULL, 1951, 231, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10074, NULL, 133, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1951, 2925, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10075, NULL, 132, true, 'Actr1745', 'Azor, Juan', NULL, 1955, 231, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10076, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1955, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10077, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1955, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10078, NULL, 12, true, 'Actr1745', 'Azor, Juan', NULL, 1949, 231, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10079, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1949, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10080, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1949, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10081, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1949, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10082, NULL, 12, true, 'Actr1745', 'Azor, Juan', NULL, 1947, 231, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10083, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 1947, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10084, NULL, 131, false, 'AbOb205', 'Théologie positive', NULL, 1947, 6156, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10085, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 1947, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10086, NULL, 132, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 7112, 232, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10087, NULL, 132, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1965, 232, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10088, NULL, 133, false, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7112, 1527, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10089, NULL, 133, false, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 1965, 1527, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10090, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 7112, 5631, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10091, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1965, 5631, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10092, NULL, 132, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1957, 232, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10093, NULL, 133, false, 'CoAc12531', 'Université de Toulouse, Faculté de Droit', NULL, 1957, 5684, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10094, NULL, 132, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1963, 232, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10095, NULL, 133, false, 'CoAc12444', 'Université de Cahors, Faculté de Droit', NULL, 1963, 5257, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10096, NULL, 134, false, 'AbOb181', 'Droit canonique', NULL, 1963, 4076, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10097, NULL, 134, false, 'AbOb181', 'Droit canonique', NULL, 1957, 4076, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10098, NULL, 12, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1973, 232, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10099, NULL, 21, false, 'CoAc12531', 'Université de Toulouse, Faculté de Droit', NULL, 1973, 5684, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10100, NULL, 131, false, 'AbOb206', 'Droit', NULL, 1973, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10101, NULL, 12, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1967, 232, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10102, NULL, 21, false, 'CoAc12444', 'Université de Cahors, Faculté de Droit', NULL, 1967, 5257, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10103, NULL, 131, false, 'AbOb206', 'Droit', NULL, 1967, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10104, NULL, 12, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1969, 232, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10105, NULL, 21, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 1969, 5205, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10106, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 1969, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10107, NULL, 12, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1971, 232, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10108, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 1971, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10109, NULL, 12, true, 'Actr1747', 'Babenstuber, Ludwig', NULL, 1999, 233, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10110, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 1999, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10111, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1999, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10112, NULL, 12, true, 'Actr1747', 'Babenstuber, Ludwig', NULL, 2000, 233, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10113, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 2000, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10114, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2000, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10115, NULL, 12, true, 'Actr562', 'Bagot, Jean', NULL, 9387, 2096, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10116, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9387, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10117, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9387, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10118, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 9387, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10119, NULL, 132, true, 'Actr608', 'Bail, Louis', NULL, 9474, 2102, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10120, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 9474, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10121, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9474, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10122, NULL, 132, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2013, 236, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10123, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2013, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10124, NULL, 134, false, 'AbOb208', 'Rhétorique classique', NULL, 2013, 4678, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10125, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 2013, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10126, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2013, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10127, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2013, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10128, NULL, 12, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2014, 236, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10129, NULL, 21, false, 'CoAc12575', 'Collège de Standonk (Louvain)', NULL, 2014, 2388, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10130, NULL, 12, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2007, 236, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10131, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2007, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10132, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 2007, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10133, NULL, 12, true, 'Actr1569', 'Baldelli, Niccolo', NULL, 799, 67, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10134, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 799, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10135, NULL, 131, false, 'AbOb182', 'Logique', NULL, 799, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10136, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 799, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10137, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 799, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10138, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 799, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18041, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6833, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10139, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 799, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10140, NULL, 12, true, 'Actr1751', 'Baldwin, Frederick', NULL, 2017, 237, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10141, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 2017, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10142, NULL, 12, true, 'Actr1752', 'Balfour, Robert', NULL, 2019, 238, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10143, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 2019, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10144, NULL, 131, false, 'AbOb182', 'Logique', NULL, 2019, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10145, NULL, 12, true, 'Actr22598', 'Balthasar de l''Enfant Jésus', NULL, 4685, 774, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10146, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4685, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10147, NULL, 12, true, 'Actr1754', 'Riez, Balthasar de', NULL, 2024, 240, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10148, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2024, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10149, NULL, 12, true, 'Actr1755', 'Bancel, Louis', NULL, 2028, 241, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10150, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 2028, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10151, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2028, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10152, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2028, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10153, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2026, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10154, NULL, 21, false, 'CoAc12425', 'Université d’Avignon, Faculté de Théologie', NULL, 2026, 4232, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10155, NULL, 12, true, 'Actr1755', 'Bancel, Louis', NULL, 2026, 241, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10156, NULL, 132, true, 'Actr1496', 'Báñez, Domingo', NULL, 7162, 30, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10157, NULL, 132, true, 'Actr1496', 'Báñez, Domingo', NULL, 691, 30, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10158, NULL, 132, true, 'Actr1496', 'Báñez, Domingo', NULL, 523, 30, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10159, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7162, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10160, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 691, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10161, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 523, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10162, NULL, 133, false, 'Actr1519', 'Chaves, Diego de', NULL, 7162, 49, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10163, NULL, 133, false, 'Actr1519', 'Chaves, Diego de', NULL, 691, 49, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10164, NULL, 133, false, 'Actr1519', 'Chaves, Diego de', NULL, 523, 49, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10165, NULL, 133, false, 'Actr2707', 'Soto, Pedro de', NULL, 7162, 1537, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10166, NULL, 133, false, 'Actr2707', 'Soto, Pedro de', NULL, 691, 1537, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10167, NULL, 133, false, 'Actr2707', 'Soto, Pedro de', NULL, 523, 1537, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10168, NULL, 133, false, 'Actr1518', 'Barrón, Vicente', NULL, 7162, 3048, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10169, NULL, 133, false, 'Actr1518', 'Barrón, Vicente', NULL, 691, 3048, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10170, NULL, 133, false, 'Actr1518', 'Barrón, Vicente', NULL, 523, 3048, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10171, NULL, 133, false, 'Actr1520', 'Cuevas, Domingo de las', NULL, 7162, 5033, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10172, NULL, 133, false, 'Actr1520', 'Cuevas, Domingo de las', NULL, 691, 5033, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10173, NULL, 133, false, 'Actr1520', 'Cuevas, Domingo de las', NULL, 523, 5033, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10174, NULL, 133, false, 'Actr1517', 'Gil de Nava, Juan', NULL, 7162, 4278, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10175, NULL, 133, false, 'Actr1517', 'Gil de Nava, Juan', NULL, 691, 4278, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10176, NULL, 133, false, 'Actr1517', 'Gil de Nava, Juan', NULL, 523, 4278, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10177, NULL, 12, true, 'Actr1496', 'Báñez, Domingo', NULL, 527, 30, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10178, NULL, 21, false, 'CoAc12205', 'Convento de Santo Tomás (Avila)', NULL, 527, 4584, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10179, NULL, 12, true, 'Actr1496', 'Báñez, Domingo', NULL, 525, 30, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10180, NULL, 21, false, 'CoAc12200', 'Colegio de Santa Catalina (Alcala)', NULL, 525, 3404, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10181, NULL, 12, true, 'Actr1496', 'Báñez, Domingo', NULL, 528, 30, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10182, NULL, 21, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 528, 5156, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10183, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 528, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10184, NULL, 12, true, 'Actr24126', 'Baptista Burgos, Juan', NULL, 6036, 1220, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10185, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 6036, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10186, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6036, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10187, NULL, 12, true, 'Actr1756', 'Baquero, Martin', NULL, 2039, 242, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10188, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 2039, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10189, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2039, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10190, NULL, 12, true, 'Actr1756', 'Baquero, Martin', NULL, 2040, 242, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10191, NULL, 21, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 2040, 4924, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10192, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2040, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10193, NULL, 12, true, 'Actr1757', 'Barbay, Pierre', NULL, 2042, 243, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10194, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2042, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10195, NULL, 132, true, 'Actr4045', 'Barbeito, Antonio', NULL, 9052, 2033, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10196, NULL, 12, true, 'Actr1758', 'Barbiano, Giovanni (Juan)', NULL, 2073, 244, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10197, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2073, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10198, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 2073, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10199, NULL, 132, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2082, 245, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10200, NULL, 133, false, 'CoAc12593', 'Convento dei cappuccini (Faenza)', NULL, 2082, 2501, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10201, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2082, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10202, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2082, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10203, NULL, 132, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2084, 245, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10204, NULL, 133, false, 'CoAc12617', 'Convento dei cappuccini (Modena)', NULL, 2084, 2722, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10205, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2084, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10206, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2084, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10207, NULL, 12, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2085, 245, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10208, NULL, 21, false, 'CoAc12599', 'Convento dei cappuccini (Fidenza)', NULL, 2085, 5097, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10209, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2085, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10210, NULL, 12, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2086, 245, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10211, NULL, 21, false, 'CoAc12595', 'Convento dei cappuccini (Ferrara)', NULL, 2086, 4111, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10212, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2086, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10213, NULL, 132, true, 'Actr1678', 'Abad, Diego José', NULL, 1508, 165, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10214, NULL, 133, false, 'CoAc12394', 'Colegio de San Ildefonso (Morelia)', NULL, 1508, 2372, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10215, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1508, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10216, NULL, 132, true, 'Actr1680', 'Abegg, Johannes Rudolf', NULL, 1520, 167, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10217, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 1520, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10218, NULL, 132, true, 'Actr1506', 'Aepinus, Franz Albert', NULL, 591, 40, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10219, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 591, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10220, NULL, 132, true, 'Actr1506', 'Aepinus, Franz Albert', NULL, 589, 40, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10221, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 589, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10222, NULL, 132, true, 'Actr1688', 'Aguilar, José de', NULL, 1569, 175, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10223, NULL, 133, false, 'CoAc12388', 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, 1569, 4878, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10224, NULL, 132, true, 'Actr1688', 'Aguilar, José de', NULL, 1559, 175, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10225, NULL, 133, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 1559, 5224, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10226, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1559, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10227, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1559, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10228, NULL, 132, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1587, 179, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10229, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 1587, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10230, NULL, 132, true, 'Actr22617', 'Alciati, Terenzio', NULL, 4701, 782, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10231, NULL, 134, false, 'AbOb206', 'Droit', NULL, 4701, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10232, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 6225, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10233, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1686, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10234, NULL, 133, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 6225, 2350, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10336, NULL, 133, false, 'CoAc12747', 'Académie Franeker', NULL, 7604, 5961, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10235, NULL, 133, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 1686, 2350, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10236, NULL, 133, false, 'Actr2452', 'Piscator, Johannes', NULL, 6225, 1290, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10237, NULL, 133, false, 'Actr2452', 'Piscator, Johannes', NULL, 1686, 1290, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10238, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1682, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10239, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 660, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10240, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 1682, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10241, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 660, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10242, NULL, 133, false, 'Actr1511', 'Goclenius, Rudolph', NULL, 1682, 46, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10243, NULL, 133, false, 'Actr1511', 'Goclenius, Rudolph', NULL, 660, 46, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10244, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 5592, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10245, NULL, 132, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1685, 192, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10246, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 5592, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10247, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 1685, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10248, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 5592, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10249, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 1685, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10250, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5592, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10251, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1685, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10252, NULL, 133, false, 'Actr23774', 'Polanus, Amandus', NULL, 5592, 1054, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10253, NULL, 133, false, 'Actr23774', 'Polanus, Amandus', NULL, 1685, 1054, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10254, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 5592, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10255, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 1685, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10256, NULL, 133, false, 'Actr3539', 'Buxtorf, Johann - le jeune', NULL, 5592, 3215, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10257, NULL, 133, false, 'Actr3539', 'Buxtorf, Johann - le jeune', NULL, 1685, 3215, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10258, NULL, 132, true, 'Actr23208', 'Alting, Jacob', NULL, 5002, 867, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10259, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 5002, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10260, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5002, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10261, NULL, 134, false, 'AbOb214', 'Lettres classiques', NULL, 5002, 2568, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10262, NULL, 132, true, 'Actr1708', 'Álvarez, Diego', NULL, 1740, 195, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10263, NULL, 133, false, 'CoAc12281', 'Convento de los dominicos (Palencia)', NULL, 1740, 2862, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10264, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1740, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10265, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1740, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10266, NULL, 132, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1777, 199, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10267, NULL, 134, false, 'AbOb181', 'Droit canonique', NULL, 1777, 4076, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10268, NULL, 134, false, 'AbOb215', 'Droit civil', NULL, 1777, 3147, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10269, NULL, 132, true, 'Actr23624', 'Angran, Louis', NULL, 5406, 999, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10270, NULL, 8, false, 'NaPl90164', 'Port Royal', NULL, 5406, 2190, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10271, NULL, 132, true, 'Actr23624', 'Angran, Louis', NULL, 5407, 999, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10272, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 5407, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10273, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5407, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10274, NULL, 12, true, 'Actr32308', 'Barnier, Jacques', NULL, 7776, 1660, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10275, NULL, 21, false, 'CoAc12475', 'Eglise collégiale Saint Martin (Marseille)', NULL, 7776, 4999, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10276, NULL, 12, true, 'Actr3976', 'Baron, Pierre', NULL, 8873, 1988, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10277, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8873, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10278, NULL, 132, true, 'Actr2694', 'Baron, Vincent', NULL, 7097, 1524, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10279, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 7097, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10280, NULL, 12, true, 'Actr2694', 'Baron, Vincent', NULL, 7099, 1524, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10281, NULL, 132, true, 'Actr1760', 'Baro, Bonaventura', NULL, 2091, 247, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10282, NULL, 133, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 2091, 5248, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10283, NULL, 12, true, 'Actr1760', 'Baro, Bonaventura', NULL, 2093, 247, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10284, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 2093, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10285, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2093, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10286, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2093, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10287, NULL, 132, true, 'Actr35', 'Baronio, Cesare', NULL, 8213, 1800, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10288, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8213, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10289, NULL, 12, true, 'Actr3883', 'Barrio, José', NULL, 8701, 1918, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10290, NULL, 21, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 8701, 3472, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10291, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8701, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10292, NULL, 132, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2168, 253, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10293, NULL, 8, false, 'NaPl2461', 'Gotha', NULL, 2168, 4538, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10294, NULL, 132, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2166, 253, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10295, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 2166, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10296, NULL, 132, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2170, 253, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10297, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 2170, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10298, NULL, 12, true, 'Actr1767', 'Bauny, Etienne', NULL, 2172, 254, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10299, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2172, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10300, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2172, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10301, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2172, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10302, NULL, 12, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2199, 256, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10303, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2199, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10304, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2199, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10305, NULL, 12, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2196, 256, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10306, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 2196, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10307, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2196, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10308, NULL, 12, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2197, 256, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10309, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2197, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10310, NULL, 12, true, 'Actr38', 'Becanus, Martin', NULL, 8444, 1843, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10311, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 8444, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10312, NULL, 12, true, 'Actr38', 'Becanus, Martin', NULL, 8446, 1843, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10313, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 8446, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10314, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8444, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10315, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8446, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10316, NULL, 12, true, 'Actr38', 'Becanus, Martin', NULL, 8448, 1843, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10317, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8448, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10318, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 8448, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10319, NULL, 12, true, 'Actr38', 'Becanus, Martin', NULL, 8450, 1843, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10320, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 8450, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10321, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8450, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10322, NULL, 12, true, 'Actr1770', 'Bechmann, Friedemann', NULL, 2202, 257, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10323, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 2202, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10324, NULL, 131, false, 'AbOb182', 'Logique', NULL, 2202, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10325, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 2202, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10326, NULL, 12, true, 'Actr24135', 'Beja Perestrelo, Luiz de', NULL, 6054, 1230, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10327, NULL, 21, false, 'CoAc12588', 'Agostiniani (Bologna)', NULL, 6054, 6010, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10328, NULL, 131, false, 'AbOb262', 'Cas de conscience', NULL, 6054, 4348, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10329, NULL, 132, true, 'Actr3127', 'Bekker, Balthasar', NULL, 7605, 1622, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10330, NULL, 132, true, 'Actr3127', 'Bekker, Balthasar', NULL, 5003, 1622, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10331, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 7605, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10332, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 5003, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10333, NULL, 133, false, 'Actr23208', 'Alting, Jacob', NULL, 7605, 867, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10334, NULL, 133, false, 'Actr23208', 'Alting, Jacob', NULL, 5003, 867, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10335, NULL, 132, true, 'Actr3127', 'Bekker, Balthasar', NULL, 7604, 1622, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10337, NULL, 12, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2208, 258, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10338, NULL, 21, false, 'CoAc61', 'Faculté de théologie de Pavia', NULL, 2208, 4655, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10339, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2208, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10340, NULL, 12, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2206, 258, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10341, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2206, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10342, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2206, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10343, NULL, 12, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8944, 2008, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10344, NULL, 132, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8940, 2008, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10345, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 8940, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10346, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8940, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10347, NULL, 12, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8946, 2008, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10348, NULL, 21, false, 'CoAc12600', 'Collegio dei Gesuiti (Firenze)', NULL, 8946, 3405, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10349, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 8946, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10350, NULL, 12, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8948, 2008, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10351, NULL, 21, false, 'CoAc12618', 'Collegio dei Gesuiti (Mondovi)', NULL, 8948, 2401, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10352, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 8948, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10353, NULL, 132, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8950, 2008, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10354, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8950, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10355, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8950, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10356, NULL, 132, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8952, 2008, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10357, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 8952, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10358, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8952, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10359, NULL, 12, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8954, 2008, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10360, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 8954, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10361, NULL, 132, true, 'Actr1772', 'Belluto, Bonaventura', NULL, 2220, 259, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10362, NULL, 133, false, 'CoAc12652', 'Collegio San Bonaventura (Roma)', NULL, 2220, 3447, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10363, NULL, 134, false, 'AbOb255', 'Théologie scotiste', NULL, 2220, 5561, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10364, NULL, 12, true, 'Actr1775', 'Benet, Louis', NULL, 2237, 262, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10365, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2237, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10366, NULL, 21, false, 'CoAc12504', 'Collège de Dormans-Beauvais (Paris)', NULL, 2237, 4419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10367, NULL, 12, true, 'Actr32310', 'Benoît du Pertuis', NULL, 7781, 1662, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10368, NULL, 21, false, 'CoAc12477', 'Couvent des Capucins (Marseille)', NULL, 7781, 4397, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10369, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7781, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10370, NULL, 12, true, 'Actr4088', 'Bérigard, Claude', NULL, 9128, 2053, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10371, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 9128, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10372, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9128, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10373, NULL, 12, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2249, 266, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10374, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 2249, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10375, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2249, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10376, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2249, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10377, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2249, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10378, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2249, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10379, NULL, 12, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2255, 267, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10380, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 2255, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10381, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 2255, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10382, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2255, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10383, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 2255, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10384, NULL, 132, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8479, 1852, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10385, NULL, 132, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 7854, 1852, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10386, NULL, 132, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 7489, 1852, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10387, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 8479, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10388, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7854, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10389, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7489, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10390, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8479, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10391, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7854, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10392, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7489, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10393, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 8479, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10394, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7854, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10395, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7489, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10396, NULL, 133, false, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 8479, 1684, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10397, NULL, 133, false, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 7854, 1684, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10398, NULL, 133, false, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 7489, 1684, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10399, NULL, 12, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8477, 1852, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10400, NULL, 21, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 8477, 4661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10401, NULL, 131, false, 'AbOb182', 'Logique', NULL, 8477, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10402, NULL, 12, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8482, 1852, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10403, NULL, 132, true, 'Actr3919', 'Besoigne, Jérôme', NULL, 8739, 1939, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10404, NULL, 12, true, 'Actr3919', 'Besoigne, Jérôme', NULL, 8742, 1939, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10405, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 8742, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10406, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8742, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10407, NULL, 132, true, 'Actr1785', 'Beyer, Benedictus', NULL, 2276, 272, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10408, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2276, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10409, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2276, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10410, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2276, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10411, NULL, 12, true, 'Actr4087', 'Bianchi, Antonio Maria', NULL, 9125, 2052, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10412, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 9125, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10413, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 9125, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10414, NULL, 12, true, 'Actr3977', 'Bidermann, Jakob', NULL, 8877, 1989, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10415, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 8877, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10416, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 8877, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10417, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8877, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10418, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8877, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10419, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8877, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10420, NULL, 12, true, 'Actr3977', 'Bidermann, Jakob', NULL, 8878, 1989, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10421, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8878, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10422, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8878, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10423, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8878, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10424, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 8878, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10425, NULL, 132, true, 'Actr1786', 'Biescas, Juan', NULL, 2282, 273, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10426, NULL, 133, false, 'CoAc12362', 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, 2282, 3707, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10427, NULL, 12, true, 'Actr1786', 'Biescas, Juan', NULL, 2280, 273, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10428, NULL, 21, false, 'CoAc12249', 'Universidad de Huesca', NULL, 2280, 3397, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10429, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2280, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10430, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2280, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10431, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 2280, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10432, NULL, 98, false, 'AbOb209', 'Chaire scotiste', NULL, 2280, 2889, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10433, NULL, 132, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2291, 277, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10434, NULL, 133, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 2291, 2350, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10435, NULL, 132, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2289, 277, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10436, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 2289, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10437, NULL, 132, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2293, 277, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10438, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2293, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10439, NULL, 12, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2294, 277, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10440, NULL, 21, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 2294, 2350, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10441, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2294, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10442, NULL, 12, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2295, 277, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10443, NULL, 21, false, 'CoAc12766', 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, 2295, 2253, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10444, NULL, 131, false, 'AbOb188', 'Physique', NULL, 2295, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10445, NULL, 12, true, 'Actr3878', 'Blanco, Tomás', NULL, 8690, 1913, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10446, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 8690, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10447, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8690, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10448, NULL, 12, true, 'Actr1792', 'Blázquez, Juan', NULL, 2308, 279, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10449, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 2308, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10450, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2308, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10451, NULL, 12, true, 'Actr1792', 'Blázquez, Juan', NULL, 2306, 279, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10452, NULL, 21, false, 'CoAc12253', 'Colegio de la Compañía de Jesús (Jaén)', NULL, 2306, 6029, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10453, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2306, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10454, NULL, 12, true, 'Actr1792', 'Blázquez, Juan', NULL, 2304, 279, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10455, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 2304, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10456, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2304, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10457, NULL, 12, true, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 7855, 1684, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10458, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7855, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10459, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7855, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10460, NULL, 12, true, 'Actr3954', 'Bocxtael, Ignatius', NULL, 8811, 1964, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10461, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8811, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10462, NULL, 12, true, 'Actr1796', 'Bofill, Francesc', NULL, 2313, 283, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10463, NULL, 21, false, 'CoAc12210', 'Convento de San Francisco (Barcelona)', NULL, 2313, 5647, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10464, NULL, 12, true, 'Actr33858', 'Bonaventure de Langres', NULL, 8167, 1787, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10465, NULL, 21, false, 'CoAc12473', 'Couvent des Capucins (Lyon)', NULL, 8167, 5118, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10466, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8167, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10467, NULL, 12, true, 'Actr23678', 'Boniel, Claude', NULL, 5477, 1015, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10468, NULL, 21, false, 'CoAc12536', 'Collège des Jésuites (Tournon)', NULL, 5477, 2484, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10469, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5477, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10470, NULL, 12, true, 'Actr23678', 'Boniel, Claude', NULL, 5478, 1015, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10471, NULL, 21, false, 'CoAc12426', 'Collège des Jésuites (Avignon)', NULL, 5478, 4282, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10472, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5478, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10473, NULL, 12, true, 'Actr23678', 'Boniel, Claude', NULL, 5479, 1015, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10474, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 5479, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10475, NULL, 12, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2340, 287, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10476, NULL, 21, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 2340, 5403, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10477, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2340, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10478, NULL, 12, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2344, 287, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10479, NULL, 21, false, 'CoAc12336', 'Seminario de Nobles (Compañía de Jesús) (Valencia)', NULL, 2344, 5533, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10480, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2344, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10481, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2340, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10482, NULL, 12, true, 'Actr1800', 'Bono y Casasús, Francisco', NULL, 2342, 287, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10483, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 2342, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10484, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2342, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10485, NULL, 12, true, 'Actr1801', 'Bordas, Nicolas', NULL, 2346, 288, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10486, NULL, 21, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 2346, 6054, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10487, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2346, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10488, NULL, 12, true, 'Actr1803', 'Borgo, Enrico Antonio', NULL, 2353, 290, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10489, NULL, 21, false, 'CoAc12646', 'Servites (Pisa)', NULL, 2353, 3108, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10490, NULL, 12, true, 'Actr1804', 'Borrull, Matías', NULL, 2355, 291, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10491, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2355, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10492, NULL, 12, true, 'Actr4085', 'Botto, Antonino', NULL, 9119, 2051, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10493, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9119, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10494, NULL, 12, true, 'Actr1806', 'Boucher, Claude', NULL, 2365, 293, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10495, NULL, 21, false, 'CoAc12448', 'Collège des Jésuites (Clermont-Ferrand)', NULL, 2365, 5486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10496, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2365, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10497, NULL, 12, true, 'Actr1807', 'Boucher, Denis', NULL, 2368, 294, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10498, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 2368, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10499, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2368, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10500, NULL, 12, true, 'Actr1808', 'Boucher, Jean', NULL, 2374, 295, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10501, NULL, 8, false, 'NaPl2119', 'Reims', NULL, 2374, 2778, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10502, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2374, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10503, NULL, 12, true, 'Actr1808', 'Boucher, Jean', NULL, 2373, 295, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10504, NULL, 21, false, 'CoAc12501', 'Collège de Bourgogne (Paris)', NULL, 2373, 2906, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10505, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2373, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10506, NULL, 12, true, 'Actr1808', 'Boucher, Jean', NULL, 2371, 295, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10507, NULL, 21, false, 'CoAc12505', 'Collège des Grassins (Paris)', NULL, 2371, 2622, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10508, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2371, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10509, NULL, 12, true, 'Actr1808', 'Boucher, Jean', NULL, 2375, 295, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10510, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 2375, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10511, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2375, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10512, NULL, 12, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2380, 298, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10513, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 2380, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10514, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2380, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10515, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2380, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10516, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 2380, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10517, NULL, 12, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2382, 298, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10518, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 2382, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10519, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 2382, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10520, NULL, 12, true, 'Actr3952', 'Boyd, John', NULL, 8806, 1962, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10521, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8806, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10522, NULL, 131, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2397, 301, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10523, NULL, 21, false, 'CoAc12539', 'Couvent des franciscains de la stricte observance (Vire)', NULL, 2397, 2438, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10524, NULL, 12, false, 'AbOb177', 'Philosophie', NULL, 2397, 5609, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10525, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2397, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10526, NULL, 12, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2395, 301, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10527, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2395, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10528, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2395, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10529, NULL, 12, true, 'Actr2696', 'Brachet, Maurice', NULL, 7109, 1526, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10530, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7109, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10531, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7109, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10532, NULL, 132, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9510, 2108, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10533, NULL, 8, false, 'NaPl3523', 'Lecce', NULL, 9510, 2992, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10534, NULL, 132, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9511, 2108, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10535, NULL, 8, false, 'NaPl90256', 'Rutigliano', NULL, 9511, 3861, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10536, NULL, 132, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9517, 2108, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10537, NULL, 8, false, 'NaPl3314', 'Bari', NULL, 9517, 3441, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10538, NULL, 12, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9512, 2108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10539, NULL, 21, false, 'CoAc12584', 'Convento franciscano conventuale (Aversa)', NULL, 9512, 2817, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10540, NULL, 12, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9515, 2108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10541, NULL, 21, false, 'CoAc12601', 'Convento franciscano conventuale (Firenze)', NULL, 9515, 4708, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10542, NULL, 12, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9513, 2108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10543, NULL, 21, false, 'CoAc12596', 'Convento franciscano conventuale (Ferrara)', NULL, 9513, 5800, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10544, NULL, 12, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9516, 2108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10545, NULL, 21, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 9516, 4037, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10546, NULL, 12, true, 'Actr64', 'Brancati, Lorenzo - da Lauria', NULL, 9508, 2108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10547, NULL, 21, false, 'CoAc12652', 'Collegio San Bonaventura (Roma)', NULL, 9508, 3447, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10548, NULL, 12, true, 'Actr3801', 'Brandis, Christoph', NULL, 8460, 1845, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10549, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8460, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10550, NULL, 12, true, 'Actr1817', 'Brandolino, Giovanni', NULL, 2420, 303, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10551, NULL, 21, false, 'CoAc12616', 'Collegio dei Gesuiti (Mantova)', NULL, 2420, 2310, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10552, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2420, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10553, NULL, 12, true, 'Actr32304', 'Brangier, Joseph', NULL, 7764, 1656, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10554, NULL, 12, true, 'Actr1819', 'Braun, Josef', NULL, 2425, 305, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10555, NULL, 132, true, 'Actr3794', 'Brennan, Patrick', NULL, 8421, 1837, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10556, NULL, 133, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 8421, 4631, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10557, NULL, 12, true, 'Actr3794', 'Brennan, Patrick', NULL, 8423, 1837, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10558, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 8423, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10559, NULL, 132, true, 'Actr3348', 'Brenz, Johann', NULL, 7957, 1717, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10560, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 7957, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10561, NULL, 12, true, 'Actr1490', 'Briceño, Alonso', NULL, 500, 24, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10562, NULL, 21, false, 'CoAc12387', 'Convento de los franciscanos (Lima)', NULL, 500, 4766, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10563, NULL, 12, true, 'Actr23270', 'Brù, Estevan', NULL, 5153, 910, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10564, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5153, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10565, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 5153, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10566, NULL, 12, true, 'Actr3959', 'Brugmans, Antonius', NULL, 8822, 1969, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10567, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8822, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10568, NULL, 8, true, 'Actr1822', 'Bruni, Celestino', NULL, 2439, 308, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10569, NULL, 132, false, 'NaPl3596', 'Napoli', NULL, 2439, 2904, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10570, NULL, 132, true, 'Actr1822', 'Bruni, Celestino', NULL, 2433, 308, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10571, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2433, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10572, NULL, 134, true, 'Actr1822', 'Bruni, Celestino', NULL, 2442, 308, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10573, NULL, 132, false, 'AbOb177', 'Philosophie', NULL, 2442, 5609, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10574, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2442, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10575, NULL, 132, true, 'Actr1822', 'Bruni, Celestino', NULL, 3097, 308, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10576, NULL, 132, true, 'Actr1822', 'Bruni, Celestino', NULL, 2443, 308, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10577, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 3097, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10578, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 2443, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10579, NULL, 133, false, 'Actr1921', 'Cornejo, Francisco', NULL, 3097, 408, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10580, NULL, 133, false, 'Actr1921', 'Cornejo, Francisco', NULL, 2443, 408, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10581, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2441, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10582, NULL, 21, false, 'CoAc12647', 'Agostiniani (Pulcino)', NULL, 2441, 3087, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10583, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2435, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10584, NULL, 21, false, 'CoAc12632', 'Agostiniani (Palermo)', NULL, 2435, 2787, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10585, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2438, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10586, NULL, 21, false, 'CoAc12615', 'Agostiniani (Milano)', NULL, 2438, 2467, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10587, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2437, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10588, NULL, 21, false, 'CoAc12665', 'Agostiniani (Siena)', NULL, 2437, 4357, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10589, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2440, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10590, NULL, 21, false, 'CoAc12588', 'Agostiniani (Bologna)', NULL, 2440, 6010, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10591, NULL, 12, true, 'Actr1822', 'Bruni, Celestino', NULL, 2444, 308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10592, NULL, 21, false, 'CoAc12623', 'Agostiniani (Napoli)', NULL, 2444, 3868, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10593, NULL, 12, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2447, 309, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10594, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2447, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10595, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 2447, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10596, NULL, 12, true, 'Actr1824', 'Buenaventura, Francisco', NULL, 2454, 310, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10597, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 2454, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10598, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2454, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10599, NULL, 12, true, 'Actr1824', 'Buenaventura, Francisco', NULL, 2456, 310, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10600, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 2456, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10601, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2456, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10602, NULL, 132, true, 'Actr1825', 'Buffier, Claude', NULL, 2458, 311, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10603, NULL, 133, false, 'CoAc12522', 'Collège des Jésuites (Rouen)', NULL, 2458, 5330, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10604, NULL, 132, true, 'Actr1825', 'Buffier, Claude', NULL, 2462, 311, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10605, NULL, 133, false, 'CoAc12491', 'Collège Louis-le-Grand (Paris)', NULL, 2462, 5295, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10606, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2462, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10607, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2462, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10608, NULL, 12, true, 'Actr1825', 'Buffier, Claude', NULL, 2463, 311, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10609, NULL, 21, false, 'CoAc12523', 'Séminaire de Joyeuse (Rouen)', NULL, 2463, 2512, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10610, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2463, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10611, NULL, 12, true, 'Actr1825', 'Buffier, Claude', NULL, 2460, 311, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10612, NULL, 21, false, 'CoAc12491', 'Collège Louis-le-Grand (Paris)', NULL, 2460, 5295, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10613, NULL, 12, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2466, 312, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10614, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2466, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10615, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2466, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10616, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2466, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10617, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 2466, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10618, NULL, 12, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2475, 313, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10619, NULL, 21, false, 'CoAc12520', 'Collège des Jésuites (Roanne)', NULL, 2475, 5120, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10620, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2475, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10621, NULL, 12, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2473, 313, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10622, NULL, 21, false, 'CoAc12431', 'Collège des Jésuites (Besançon)', NULL, 2473, 5167, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10623, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2473, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10624, NULL, 12, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2476, 313, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10625, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 2476, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10626, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2476, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10627, NULL, 132, true, 'Actr33437', 'Bukentop, Henri de', NULL, 7928, 1705, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10628, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 7928, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10629, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 7928, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10630, NULL, 12, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2482, 315, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10631, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2482, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10632, NULL, 12, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2484, 315, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10633, NULL, 21, false, 'CoAc12533', 'Collège des Jésuites (Toulouse)', NULL, 2484, 4154, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10634, NULL, 12, true, 'Actr1829', 'Bulenger, Jules César', NULL, 2486, 315, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10635, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 2486, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10636, NULL, 12, true, 'Actr23789', 'Burchardi, Christoph Martin', NULL, 5642, 1070, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10637, NULL, 21, false, 'CoAc12735', 'Universität Rostock', NULL, 5642, 4801, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10638, NULL, 132, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9239, 2080, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10639, NULL, 134, false, 'AbOb214', 'Lettres classiques', NULL, 9239, 2568, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10640, NULL, 134, false, 'AbOb180', 'Rhétorique', NULL, 9239, 4475, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10641, NULL, 134, false, 'AbOb221', 'Dialectique', NULL, 9239, 5513, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10642, NULL, 8, false, 'NaPl4218', 'Amersfoort', NULL, 9239, 5474, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10643, NULL, 132, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9241, 2080, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10644, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9241, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10645, NULL, 8, false, 'NaPl4225', 'Delft', NULL, 9241, 2148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10646, NULL, 132, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9243, 2080, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10647, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9243, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10648, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 9243, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10649, NULL, 132, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9245, 2080, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10650, NULL, 133, false, 'CoAc12526', 'Académie protestante de Saumur', NULL, 9245, 5732, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10651, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9245, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10652, NULL, 12, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9247, 2080, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10653, NULL, 21, false, 'CoAc12526', 'Académie protestante de Saumur', NULL, 9247, 5732, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10654, NULL, 12, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9235, 2080, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10655, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 9235, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10656, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9235, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10657, NULL, 131, false, 'AbOb182', 'Logique', NULL, 9235, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10658, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 9235, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10659, NULL, 131, false, 'AbOb188', 'Physique', NULL, 9235, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10660, NULL, 132, true, 'Actr1832', 'Busaeus, Johannes', NULL, 2492, 318, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10661, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 2492, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10662, NULL, 12, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2496, 319, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10663, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2496, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10664, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2496, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10665, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 2496, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10666, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2496, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10667, NULL, 12, true, 'Actr1835', 'Cabane, Pierre', NULL, 2506, 321, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10668, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2506, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10669, NULL, 12, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9518, 2109, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10670, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9518, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10671, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 9518, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10672, NULL, 12, true, 'Actr23268', 'Calatayud, Vicente', NULL, 5147, 907, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10673, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5147, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10674, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 5147, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10675, NULL, 12, true, 'Actr23876', 'Calderón de la Barca, Manuel', NULL, 5742, 1105, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10676, NULL, 21, false, 'CoAc12309', 'Convento de los Trinitarios (Salamanque)', NULL, 5742, 3445, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10677, NULL, 131, false, 'AbOb182', 'Logique', NULL, 5742, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10678, NULL, 12, true, 'Actr1839', 'Cally, Pierre', NULL, 2518, 325, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10679, NULL, 21, false, 'CoAc12439', 'Université de Caen', NULL, 2518, 3282, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10680, NULL, 131, false, 'AbOb223', 'Eloquence', NULL, 2518, 3575, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10681, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2518, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10682, NULL, 132, true, 'Actr1840', 'Calov, Abraham', NULL, 2525, 326, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10683, NULL, 133, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 2525, 5240, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10684, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 2525, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10685, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2525, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10686, NULL, 132, true, 'Actr1840', 'Calov, Abraham', NULL, 2528, 326, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10687, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 2528, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10688, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2528, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10689, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 2528, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10690, NULL, 12, true, 'Actr1840', 'Calov, Abraham', NULL, 2526, 326, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10691, NULL, 21, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 2526, 5240, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10692, NULL, 12, true, 'Actr1840', 'Calov, Abraham', NULL, 2527, 326, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10693, NULL, 21, false, 'CoAc12689', 'Universität (Danzig)', NULL, 2527, 4237, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10694, NULL, 12, true, 'Actr33681', 'Camacho Dávila, Joaquín', NULL, 8021, 1731, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10695, NULL, 21, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 8021, 5682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10696, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8021, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10697, NULL, 12, true, 'Actr1847', 'Campos, Urbano', NULL, 2548, 333, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10698, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2548, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10699, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2548, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10700, NULL, 12, true, 'Actr1847', 'Campos, Urbano', NULL, 2546, 333, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10701, NULL, 21, false, 'CoAc12251', 'Colegio de la Compañía de Jesús (Huesca)', NULL, 2546, 4715, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10702, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2546, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10703, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2544, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10704, NULL, 12, true, 'Actr1847', 'Campos, Urbano', NULL, 2544, 333, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10705, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 2544, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10706, NULL, 132, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2554, 334, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10707, NULL, 133, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 2554, 2419, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10708, NULL, 134, false, 'AbOb186', 'Grammaire', NULL, 2554, 4164, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10709, NULL, 132, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2557, 334, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10710, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 2557, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10711, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2557, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10712, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2558, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10713, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2558, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10714, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 2558, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10715, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2559, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10716, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 2559, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10717, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2559, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10718, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2560, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10719, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2560, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10720, NULL, 21, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 2560, 5808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10721, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2561, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10722, NULL, 21, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 2561, 5808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10723, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2561, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10724, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2556, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10725, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 2556, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10726, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 2556, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10727, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 2556, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10728, NULL, 12, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2552, 334, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10729, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 2552, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10730, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 2552, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10731, NULL, 12, true, 'Actr1849', 'Campuzano, Bernabé', NULL, 2569, 335, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10732, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2569, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10733, NULL, 12, true, 'Actr24096', 'Campuzano, Francisco', NULL, 5964, 1187, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10734, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5964, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10735, NULL, 12, true, 'Actr83', 'Cano, Melchior', NULL, 9716, 2122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10736, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9716, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10737, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 9716, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10738, NULL, 12, true, 'Actr86', 'Capponi, Serafino', NULL, 9729, 2123, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10739, NULL, 21, false, 'CoAc12586', 'Convento domenicano, Studium generale (Bologna)', NULL, 9729, 2617, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10740, NULL, 132, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9765, 2125, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10741, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 9765, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10742, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9765, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10743, NULL, 132, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9769, 2125, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10744, NULL, 132, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9757, 2125, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10745, NULL, 132, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 1849, 2125, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10746, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 9757, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10747, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 1849, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10748, NULL, 133, false, 'Actr1726', 'Araújo, Francisco de', NULL, 9757, 212, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10749, NULL, 133, false, 'Actr1726', 'Araújo, Francisco de', NULL, 1849, 212, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10750, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9757, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10751, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1849, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10752, NULL, 12, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9759, 2125, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10753, NULL, 21, false, 'CoAc12191', 'Colegio de San Bernardo (Alcala)', NULL, 9759, 3971, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10754, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9759, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10755, NULL, 12, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9763, 2125, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10756, NULL, 8, false, 'NaPl90258', 'Palazuelos', NULL, 9763, 3485, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10757, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9763, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10758, NULL, 12, true, 'Actr88', 'Caramuel Lobkowitz, Juan', NULL, 9771, 2125, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10759, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9771, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10760, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9771, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10761, NULL, 12, true, 'Actr3107', 'Carbone, Ludovico', NULL, 7558, 1606, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10762, NULL, 21, false, 'CoAc12637', 'Domenicani (Perugia)', NULL, 7558, 3313, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10763, NULL, 12, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2580, 339, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10764, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 2580, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10765, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2580, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10766, NULL, 12, true, 'Actr1853', 'Cárdenas Portocarrero, Lorenzo de', NULL, 2587, 340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10767, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 2587, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10768, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2587, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10769, NULL, 12, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2588, 341, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10770, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2588, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10771, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 2588, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10772, NULL, 132, true, 'Actr1855', 'Carpenter, Nathanael', NULL, 2600, 342, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10773, NULL, 133, false, 'CoAc12677', 'Saint Edmund''s Hall (Oxford)', NULL, 2600, 4542, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10774, NULL, 132, true, 'Actr1855', 'Carpenter, Nathanael', NULL, 2602, 342, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10775, NULL, 133, false, 'CoAc12678', 'Exeter College (Oxford)', NULL, 2602, 2971, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10776, NULL, 12, true, 'Actr1856', 'Carral, José', NULL, 2606, 343, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10777, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 2606, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10778, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2606, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10779, NULL, 12, true, 'Actr1856', 'Carral, José', NULL, 2608, 343, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10780, NULL, 21, false, 'CoAc12313', 'Colegio de la Compañía de Jesús (Segorbe)', NULL, 2608, 4886, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10781, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2608, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10782, NULL, 12, true, 'Actr1856', 'Carral, José', NULL, 2604, 343, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10783, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 2604, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10784, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2604, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10785, NULL, 132, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7118, 1527, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10786, NULL, 133, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 7118, 4041, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10787, NULL, 132, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7119, 1527, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10788, NULL, 133, false, 'CoAc12200', 'Colegio de Santa Catalina (Alcala)', NULL, 7119, 3404, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10789, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 7119, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10790, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7119, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10791, NULL, 132, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7120, 1527, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10792, NULL, 133, false, 'CoAc12216', 'Convento de los Dominicos (Guadalajara)', NULL, 7120, 2508, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10793, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7120, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10794, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7120, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10795, NULL, 132, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7116, 1527, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10796, NULL, 132, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 1911, 1527, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10797, NULL, 134, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 7116, 3472, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10798, NULL, 134, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 1911, 3472, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10799, NULL, 133, false, 'Actr1737', 'Astudillo, Diego de', NULL, 7116, 223, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10800, NULL, 133, false, 'Actr1737', 'Astudillo, Diego de', NULL, 1911, 223, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10801, NULL, 12, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7115, 1527, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10802, NULL, 21, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 7115, 3472, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10803, NULL, 12, true, 'Actr1857', 'Carranza de Miranda, Sancho', NULL, 2609, 344, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10804, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 2609, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10805, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2609, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10806, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 2609, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10807, NULL, 131, false, 'AbOb221', 'Dialectique', NULL, 2609, 5513, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10808, NULL, 12, true, 'Actr33252', 'Carrasco, Miguel', NULL, 7883, 1691, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10809, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 7883, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10810, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7883, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10811, NULL, 12, true, 'Actr1858', 'Carreño, Bartolomé', NULL, 2613, 345, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10812, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 2613, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10813, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2613, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10814, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2613, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10815, NULL, 12, true, 'Actr1858', 'Carreño, Bartolomé', NULL, 2615, 345, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10816, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 2615, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10817, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2615, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10818, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2615, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10819, NULL, 12, true, 'Actr24192', 'Carrillo, Alonso', NULL, 6099, 1241, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10820, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6099, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11206, NULL, 134, false, 'AbOb206', 'Droit', NULL, 3148, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10821, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 6099, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10822, NULL, 12, true, 'Actr24192', 'Carrillo, Alonso', NULL, 6096, 1241, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10823, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6096, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10824, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 6096, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10825, NULL, 12, true, 'Actr1859', 'Cartagena, Juan de', NULL, 2617, 346, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10826, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2617, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10827, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 2617, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10828, NULL, 132, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2625, 347, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10829, NULL, 133, false, 'CoAc12319', 'Universidad de Sigüenza', NULL, 2625, 2135, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10830, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 2625, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10831, NULL, 132, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2624, 347, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10832, NULL, 133, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 2624, 3414, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10833, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2624, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10834, NULL, 12, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2623, 347, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10835, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 2623, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10836, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 2623, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10837, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 2623, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10838, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 2623, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10839, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 2623, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10840, NULL, 132, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2630, 348, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10841, NULL, 133, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 2630, 6121, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10842, NULL, 132, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2632, 348, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10843, NULL, 133, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 2632, 2885, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10844, NULL, 132, true, 'Actr1861', 'Carvajal, Luis de', NULL, 2628, 348, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10845, NULL, 133, false, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 2628, 2387, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10846, NULL, 12, true, 'Actr23871', 'Casiani, Antonio Maria', NULL, 5731, 1100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10847, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5731, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10848, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 5731, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10849, NULL, 132, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9320, 2089, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10850, NULL, 8, false, 'NaPl2029', 'Millau', NULL, 9320, 2951, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10851, NULL, 12, true, 'Actr23770', 'Castellani, Francesco Maria', NULL, 5573, 1050, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10852, NULL, 21, false, 'CoAc12670', 'Convento dei francescani conventuali (Venezia)', NULL, 5573, 6184, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10853, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5573, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10854, NULL, 12, true, 'Actr1867', 'Castellano, Fernando', NULL, 2649, 354, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10855, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 2649, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10856, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2649, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10857, NULL, 12, true, 'Actr1867', 'Castellano, Fernando', NULL, 2651, 354, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10858, NULL, 21, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 2651, 4495, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10859, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2651, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10860, NULL, 12, true, 'Actr1867', 'Castellano, Fernando', NULL, 2645, 354, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10861, NULL, 21, false, 'CoAc12236', 'Colegio de la Compañía de Jesús (Ecija)', NULL, 2645, 4805, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10862, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2645, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10863, NULL, 12, true, 'Actr1867', 'Castellano, Fernando', NULL, 2647, 354, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10864, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 2647, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10865, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2647, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10866, NULL, 12, true, 'Actr1868', 'Castelvi, Juan de', NULL, 2655, 355, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10867, NULL, 21, false, 'CoAc12341', 'Convento de Carmelitas (Valencia)', NULL, 2655, 4776, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10868, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2655, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10869, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2655, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10870, NULL, 12, true, 'Actr1870', 'Castilla, Francisco de', NULL, 2674, 358, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10871, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 2674, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10872, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2674, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10873, NULL, 132, true, 'Actr99', 'Castro, Alfonso de', NULL, 9781, 2127, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10874, NULL, 133, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 9781, 2885, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10875, NULL, 132, true, 'Actr99', 'Castro, Alfonso de', NULL, 9783, 2127, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10876, NULL, 133, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 9783, 6121, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10877, NULL, 12, true, 'Actr99', 'Castro, Alfonso de', NULL, 9785, 2127, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10878, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 9785, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10879, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9785, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10880, NULL, 12, true, 'Actr1873', 'Castro, Cristobal de', NULL, 2682, 361, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10881, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 2682, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10882, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2682, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10883, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 2682, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10884, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 2682, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10885, NULL, 12, true, 'Actr1873', 'Castro, Cristobal de', NULL, 2684, 361, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10886, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 2684, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10887, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 2684, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10888, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2684, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10889, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 2684, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10890, NULL, 12, true, 'Actr1874', 'Castro, Melchor de', NULL, 2686, 362, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10891, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2686, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10892, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2686, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10893, NULL, 12, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2694, 363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10894, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 2694, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10895, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2694, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10896, NULL, 12, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2690, 363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10897, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 2690, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10898, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 2690, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10899, NULL, 12, true, 'Actr1875', 'Castropalao, Hernando de', NULL, 2692, 363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10900, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 2692, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10901, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2692, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10902, NULL, 132, true, 'Actr1877', 'Caterus, Johan', NULL, 2699, 365, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10903, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 2699, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10904, NULL, 12, true, 'Actr1878', 'Cattaneo, O.', NULL, 2701, 366, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10905, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 2701, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10906, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2701, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10907, NULL, 132, true, 'Actr1879', 'Celaya, Juan de', NULL, 2709, 367, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10908, NULL, 133, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 2709, 3045, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10909, NULL, 12, true, 'Actr1879', 'Celaya, Juan de', NULL, 2705, 367, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10910, NULL, 131, false, 'AbOb182', 'Logique', NULL, 2705, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10911, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 2705, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10912, NULL, 21, false, 'CoAc12510', 'Collège de Cocqueret (Paris)', NULL, 2705, 3111, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10913, NULL, 12, true, 'Actr1879', 'Celaya, Juan de', NULL, 2710, 367, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10914, NULL, 21, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 2710, 2958, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10915, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2710, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10916, NULL, 12, true, 'Actr1879', 'Celaya, Juan de', NULL, 2707, 367, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10917, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 2707, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10918, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2707, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10919, NULL, 12, true, 'Actr31791', 'Cerf, Henri de', NULL, 7662, 1637, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10920, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 7662, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10921, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7662, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10922, NULL, 12, true, 'Actr1881', 'Ceriziers, René de', NULL, 2742, 369, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10923, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2742, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10924, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 2742, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10925, NULL, 12, true, 'Actr33682', 'Céspedes, Anselmo', NULL, 8024, 1732, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10926, NULL, 21, false, 'CoAc12401', 'Convento de San Francisco (Puebla)', NULL, 8024, 3425, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10927, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8024, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10928, NULL, 12, true, 'Actr23970', 'Chabrand, Jean-Baptiste', NULL, 5863, 1148, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10929, NULL, 12, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2754, 372, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10930, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2754, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10931, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2754, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10932, NULL, 12, true, 'Actr1885', 'Chacón, Juan', NULL, 2766, 373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10933, NULL, 21, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 2766, 5370, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10934, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2766, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10935, NULL, 12, true, 'Actr1885', 'Chacón, Juan', NULL, 2762, 373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10936, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 2762, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10937, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2762, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10938, NULL, 12, true, 'Actr1885', 'Chacón, Juan', NULL, 2764, 373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10939, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 2764, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10940, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 2764, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10941, NULL, 12, true, 'Actr1886', 'Chacón, Manuel', NULL, 2770, 374, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10942, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 2770, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10943, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 2770, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10944, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2770, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10945, NULL, 132, true, 'Actr22580', 'Challemoux, Charles', NULL, 4628, 755, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10946, NULL, 133, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4628, 4486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10947, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4628, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10948, NULL, 132, true, 'Actr22580', 'Challemoux, Charles', NULL, 4629, 755, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10949, NULL, 133, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4629, 5140, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10950, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4629, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10951, NULL, 12, true, 'Actr22580', 'Challemoux, Charles', NULL, 4630, 755, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10952, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4630, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10953, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4630, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10954, NULL, 12, true, 'Actr22580', 'Challemoux, Charles', NULL, 4631, 755, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10955, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4631, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10956, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4631, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10957, NULL, 12, true, 'Actr1887', 'Chalmers, William', NULL, 2778, 375, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10958, NULL, 12, true, 'Actr1890', 'Chamillard, Gaston', NULL, 2787, 378, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10959, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 2787, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10960, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2787, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10961, NULL, 12, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2794, 379, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10962, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2794, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10963, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2794, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10964, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2794, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10965, NULL, 12, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2807, 380, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10966, NULL, 21, false, 'CoAc12460', 'Couvent des Carmes déchaux (Douai)', NULL, 2807, 3662, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10967, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2807, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10968, NULL, 12, true, 'Actr22581', 'Charlet, Etienne', NULL, 4635, 756, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10969, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4635, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10970, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 4635, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10971, NULL, 132, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9737, 2124, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10972, NULL, 133, false, 'Actr866', 'Scaliger, Joseph-Juste', NULL, 9737, 3535, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10973, NULL, 12, true, 'Actr1895', 'Chastelier, Jean', NULL, 2813, 381, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10974, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 2813, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10975, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 2813, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10976, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2813, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10977, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2813, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10978, NULL, 12, true, 'Actr3978', 'Chaumorat, Nicolas', NULL, 8881, 1990, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10979, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8881, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10980, NULL, 12, true, 'Actr1519', 'Chaves, Diego de', NULL, 690, 49, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10981, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 690, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10982, NULL, 12, true, 'Actr1896', 'Chazal de Lamorandin, Pierre-Amat', NULL, 2817, 382, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10983, NULL, 21, false, 'CoAc12474', 'Séminaire Saint-Irénée (Lyon)', NULL, 2817, 5172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10984, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2817, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10985, NULL, 12, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2828, 384, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10986, NULL, 21, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 2828, 6054, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10987, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2828, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10988, NULL, 12, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2832, 384, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10989, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2832, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10990, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 2832, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10991, NULL, 12, true, 'Actr1899', 'Cinammo, L.', NULL, 2840, 385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10992, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 2840, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10993, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2840, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10994, NULL, 12, true, 'Actr1899', 'Cinammo, L.', NULL, 2837, 385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10995, NULL, 21, false, 'CoAc12668', 'Collegio dei Gesuiti (Trapani)', NULL, 2837, 5607, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10996, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2837, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10997, NULL, 12, true, 'Actr1899', 'Cinammo, L.', NULL, 2839, 385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10998, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2839, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10999, NULL, 132, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2856, 388, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11000, NULL, 133, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 2856, 2865, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11001, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 2856, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11002, NULL, 12, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2853, 388, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11003, NULL, 21, false, 'CoAc12297', 'Universidad de Salamanca, Facultad de Artes', NULL, 2853, 3088, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11004, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 2853, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11005, NULL, 132, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2850, 388, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11006, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2850, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11007, NULL, 133, false, 'CoAc42', 'Faculté de Théologie de Paris', NULL, 2850, 4688, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11008, NULL, 12, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2854, 388, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11009, NULL, 21, false, 'CoAc12504', 'Collège de Dormans-Beauvais (Paris)', NULL, 2854, 4419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11010, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 2854, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11011, NULL, 12, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2855, 388, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11012, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 2855, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11013, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 2855, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11014, NULL, 12, true, 'Actr3100', 'Claire, Jean de', NULL, 7526, 1601, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11015, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 7526, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11016, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 7526, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11017, NULL, 132, true, 'Actr3614', 'Clancy, Bernardine', NULL, 8270, 1810, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11018, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2882, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11019, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2882, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11020, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2881, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11021, NULL, 8, false, 'NaPl90260', 'Moers', NULL, 2881, 3268, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11022, NULL, 12, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2883, 389, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11023, NULL, 8, false, 'NaPl90261', 'Breme', NULL, 2883, 4408, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11024, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 9630, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11025, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2884, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11026, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 9630, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11027, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 2884, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11028, NULL, 134, false, 'AbOb228', 'Scolastique réformée', NULL, 9630, 3066, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11029, NULL, 134, false, 'AbOb228', 'Scolastique réformée', NULL, 2884, 3066, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11030, NULL, 133, false, 'Actr809', 'Comenius, Johann Amos', NULL, 9630, 2116, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11031, NULL, 133, false, 'Actr809', 'Comenius, Johann Amos', NULL, 2884, 2116, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11032, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2867, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11033, NULL, 8, false, 'NaPl2200', 'Saumur', NULL, 2867, 4442, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11034, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2880, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11035, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2880, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11036, NULL, 132, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2866, 389, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11037, NULL, 134, false, 'AbOb229', 'Philosophie cartésienne', NULL, 2866, 6114, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11038, NULL, 133, false, 'Actr450', 'Raey, Johannes de', NULL, 2866, 6058, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11039, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 2866, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11040, NULL, 12, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2887, 389, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11041, NULL, 21, false, 'CoAc12693', 'Universität Duiburg', NULL, 2887, 3007, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11042, NULL, 12, true, 'Actr1904', 'Clément, Claude', NULL, 2897, 390, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11043, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 2897, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11044, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 2897, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11045, NULL, 12, true, 'Actr1904', 'Clément, Claude', NULL, 2898, 390, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11046, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 2898, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11047, NULL, 131, false, 'AbOb230', 'Erudition', NULL, 2898, 4339, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11048, NULL, 132, true, 'Actr1906', 'Clenaerts, Pierre', NULL, 3738, 392, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11049, NULL, 132, true, 'Actr1906', 'Clenaerts, Pierre', NULL, 2907, 392, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11050, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 3738, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11051, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 2907, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11052, NULL, 133, false, 'Actr2015', 'Farvacques, François', NULL, 3738, 504, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11053, NULL, 133, false, 'Actr2015', 'Farvacques, François', NULL, 2907, 504, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11054, NULL, 12, true, 'Actr1906', 'Clenaerts, Pierre', NULL, 2906, 392, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11055, NULL, 21, false, 'CoAc12546', 'Couvent des Augustins (Bruxelles)', NULL, 2906, 2677, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11056, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2906, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11057, NULL, 132, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 8227, 393, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11058, NULL, 132, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2914, 393, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11059, NULL, 133, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 8227, 4924, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11060, NULL, 133, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 2914, 4924, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11061, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8227, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11062, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 2914, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11063, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8227, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11064, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2914, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11065, NULL, 132, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2915, 393, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11066, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2915, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11067, NULL, 12, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2912, 393, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11068, NULL, 21, false, 'CoAc12204', 'Colegio de la Compañía de Jesús (Avila)', NULL, 2912, 4911, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11069, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2912, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11070, NULL, 12, true, 'Actr1907', 'Cobos, Cristobal de los', NULL, 2910, 393, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11071, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2910, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11072, NULL, 12, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2936, 395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11073, NULL, 12, true, 'Actr1918', 'Conti, Giovannbattista', NULL, 3064, 404, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11074, NULL, 21, false, 'CoAc12508', 'Collège Mazarin (Quatre-Nations) (Paris)', NULL, 2936, 3457, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11075, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2936, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11076, NULL, 12, true, 'Actr3918', 'Cohade, Paul', NULL, 8738, 1938, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11077, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 8738, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11078, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8738, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11079, NULL, 132, true, 'Actr32165', 'Colveniers, Georges', NULL, 7736, 1644, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11080, NULL, 132, true, 'Actr32165', 'Colveniers, Georges', NULL, 899, 1644, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11081, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7736, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11082, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 899, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11083, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7736, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11084, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 899, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11085, NULL, 133, false, 'Actr1599', 'Estius, Guillelmus', NULL, 7736, 85, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11086, NULL, 133, false, 'Actr1599', 'Estius, Guillelmus', NULL, 899, 85, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11087, NULL, 12, true, 'Actr32165', 'Colveniers, Georges', NULL, 7737, 1644, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11088, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7737, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11089, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 7737, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11090, NULL, 132, true, 'Actr1911', 'Combach, Johannes', NULL, 2950, 397, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11091, NULL, 132, true, 'Actr1911', 'Combach, Johannes', NULL, 669, 397, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11092, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 2950, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11093, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 669, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11094, NULL, 133, false, 'Actr1511', 'Goclenius, Rudolph', NULL, 2950, 46, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11095, NULL, 133, false, 'Actr1511', 'Goclenius, Rudolph', NULL, 669, 46, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11096, NULL, 132, true, 'Actr1911', 'Combach, Johannes', NULL, 2945, 397, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11097, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 2945, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11098, NULL, 12, true, 'Actr1911', 'Combach, Johannes', NULL, 2953, 397, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11099, NULL, 131, false, 'AbOb188', 'Physique', NULL, 2953, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11100, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 2953, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11101, NULL, 12, true, 'Actr1911', 'Combach, Johannes', NULL, 2949, 397, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11102, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 2949, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11103, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 2949, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11104, NULL, 131, false, 'AbOb182', 'Logique', NULL, 2949, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11105, NULL, 12, true, 'Actr1911', 'Combach, Johannes', NULL, 2951, 397, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11106, NULL, 21, false, 'CoAc12708', 'Gymnasium Illustre (Kassel)', NULL, 2951, 3451, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11107, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2951, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11108, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2951, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11109, NULL, 12, true, 'Actr1911', 'Combach, Johannes', NULL, 2941, 397, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11110, NULL, 21, false, 'CoAc12685', 'Gymnasium (Bremen)', NULL, 2941, 5819, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11111, NULL, 132, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9632, 2116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11112, NULL, 132, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9624, 2116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11113, NULL, 132, true, 'Actr809', 'Comenius, Johann Amos', NULL, 1723, 2116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11114, NULL, 133, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 9624, 2350, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11115, NULL, 133, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 1723, 2350, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11116, NULL, 133, false, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 9624, 192, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11117, NULL, 133, false, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1723, 192, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11118, NULL, 132, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9634, 2116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11119, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 9634, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11120, NULL, 12, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9628, 2116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11121, NULL, 8, false, 'NaPl90262', 'Lezno', NULL, 9628, 4890, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11122, NULL, 12, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9636, 2116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11123, NULL, 8, false, 'NaPl4724', 'Elblag', NULL, 9636, 2674, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11124, NULL, 12, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9620, 2116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11125, NULL, 8, false, 'NaPl3152', 'Sarospatak', NULL, 9620, 4812, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11126, NULL, 132, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2970, 398, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11127, NULL, 133, false, 'CoAc12525', 'Collège anglais (Saint-Omer)', NULL, 2970, 5412, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11128, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 2970, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11129, NULL, 132, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2955, 398, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11130, NULL, 133, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 2955, 4417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11131, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2955, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11132, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2955, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11133, NULL, 12, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2972, 398, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11134, NULL, 21, false, 'CoAc12345', 'English College of St. Albans (Valladolid)', NULL, 2972, 2203, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11135, NULL, 132, true, 'Actr1916', 'Contenson, Vincent', NULL, 3044, 402, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11136, NULL, 133, false, 'CoAc12480', 'Collège des Jésuites (Montauban)', NULL, 3044, 3449, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11137, NULL, 132, true, 'Actr1916', 'Contenson, Vincent', NULL, 3048, 402, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11138, NULL, 133, false, 'CoAc12532', 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, 3048, 2698, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11139, NULL, 12, true, 'Actr1916', 'Contenson, Vincent', NULL, 3051, 402, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11140, NULL, 21, false, 'CoAc12418', 'Couvent des dominicains (Albi)', NULL, 3051, 5887, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11141, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3051, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11142, NULL, 12, true, 'Actr1916', 'Contenson, Vincent', NULL, 3046, 402, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11143, NULL, 21, false, 'CoAc12532', 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, 3046, 2698, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11144, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3046, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11145, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3064, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11146, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3064, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11147, NULL, 12, true, 'Actr1918', 'Conti, Giovannbattista', NULL, 3062, 404, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11148, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3062, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11149, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3062, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11150, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 3062, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11151, NULL, 12, true, 'Actr517', 'Conti, Pietro', NULL, 9311, 2088, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11152, NULL, 21, false, 'CoAc12628', 'Agostiniani (Padova)', NULL, 9311, 2574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11153, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9311, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11154, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9311, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11155, NULL, 12, true, 'Actr23885', 'Cordeiro, Antonio', NULL, 5765, 1112, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11156, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 5765, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11157, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5765, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11158, NULL, 132, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3068, 405, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11159, NULL, 133, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 3068, 2885, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11160, NULL, 12, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3066, 405, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11161, NULL, 21, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 3066, 2885, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11162, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3066, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11163, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3066, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11164, NULL, 12, true, 'Actr33761', 'Cordoniu, Antoni', NULL, 8156, 1782, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11165, NULL, 21, false, 'CoAc12245', 'Colegio San Martín (Compania de Jesus) (Gerona)', NULL, 8156, 3584, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11166, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8156, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11167, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8156, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11168, NULL, 12, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3080, 407, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11169, NULL, 21, false, 'CoAc12533', 'Collège des Jésuites (Toulouse)', NULL, 3080, 4154, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11170, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3080, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11171, NULL, 12, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3088, 407, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11172, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 3088, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11173, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3088, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11174, NULL, 12, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3084, 407, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11175, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 3084, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11176, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3084, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11177, NULL, 132, true, 'Actr1921', 'Cornejo, Francisco', NULL, 3093, 408, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11178, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 3093, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11179, NULL, 12, true, 'Actr1921', 'Cornejo, Francisco', NULL, 3095, 408, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11180, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 3095, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11181, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 3095, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11182, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 3095, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11183, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 3095, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11184, NULL, 12, true, 'Actr1922', 'Cornejo de Pedrosa, Pedro', NULL, 3098, 409, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11185, NULL, 132, true, 'Actr1924', 'Coronel, Luis', NULL, 3121, 411, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11186, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3121, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11187, NULL, 132, true, 'Actr1924', 'Coronel, Luis', NULL, 3123, 411, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11188, NULL, 133, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 3123, 3045, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11189, NULL, 132, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3129, 412, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11190, NULL, 12, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3127, 412, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11191, NULL, 21, false, 'CoAc12602', 'Escolapi (Firenze)', NULL, 3127, 3482, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11192, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3127, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11193, NULL, 12, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3125, 412, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11194, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 3125, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11195, NULL, 131, false, 'AbOb182', 'Logique', NULL, 3125, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11196, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 3125, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11197, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 3125, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11198, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 3125, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11199, NULL, 132, true, 'Actr1927', 'Cossé de Brissac, Charles', NULL, 3135, 414, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11200, NULL, 133, false, 'CoAc12495', 'Couvent Saint-Jacques (Paris)', NULL, 3135, 5781, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11201, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3135, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11202, NULL, 12, true, 'Actr1929', 'Cottunio, Giovanni', NULL, 3145, 416, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11203, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 3145, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11204, NULL, 132, true, 'Actr1930', 'Covarrubias y Leyva, Diego', NULL, 3148, 417, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11205, NULL, 133, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 3148, 5205, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11207, NULL, 12, true, 'Actr1930', 'Covarrubias y Leyva, Diego', NULL, 3146, 417, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11208, NULL, 21, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 3146, 5205, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11209, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 3146, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11210, NULL, 132, true, 'Actr1932', 'Crakanthorpe, Richard', NULL, 3165, 419, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11211, NULL, 133, false, 'CoAc12679', 'Queen''s College (Oxford)', NULL, 3165, 2920, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11212, NULL, 12, true, 'Actr1933', 'Crassot, Jean', NULL, 3167, 420, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11213, NULL, 21, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 3167, 2958, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11214, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3167, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11215, NULL, 132, true, 'Actr3346', 'Crellius, Fortunatus', NULL, 7951, 1715, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11216, NULL, 8, false, 'NaPl436', 'Klagenfurt', NULL, 7951, 2230, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11217, NULL, 132, true, 'Actr3346', 'Crellius, Fortunatus', NULL, 7952, 1715, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11218, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 7952, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11219, NULL, 12, true, 'Actr3346', 'Crellius, Fortunatus', NULL, 7950, 1715, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11220, NULL, 21, false, 'CoAc84', 'Neustadt, Casimirianum', NULL, 7950, 2760, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11221, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 7950, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11222, NULL, 12, true, 'Actr125', 'Cremonini, Cesare', NULL, 63, 7, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11223, NULL, 21, false, 'CoAc12594', 'Università di Ferrara', NULL, 63, 2963, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11224, NULL, 12, true, 'Actr125', 'Cremonini, Cesare', NULL, 59, 7, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11225, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 59, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11226, NULL, 8, false, 'AbOb201', 'Médecine', NULL, 59, 3243, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11227, NULL, 12, true, 'Actr1935', 'Crespo, Andrés', NULL, 3181, 422, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11228, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 3181, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11229, NULL, 12, true, 'Actr2049', 'Cristo, Francisco do', NULL, 3862, 539, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11230, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 3862, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11231, NULL, 12, true, 'Actr1936', 'Crom, Adrien', NULL, 3183, 423, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11232, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3183, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11233, NULL, 12, true, 'Actr1940', 'Crust, Thomas', NULL, 3192, 427, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11234, NULL, 21, false, 'CoAc12446', 'Dominicains (Chambéry)', NULL, 3192, 5406, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11235, NULL, 12, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3200, 429, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11236, NULL, 21, false, 'CoAc12274', 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, 3200, 5790, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11237, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3200, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11238, NULL, 12, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3202, 429, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11239, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 3202, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11240, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3202, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11241, NULL, 12, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3203, 429, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11242, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 3203, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11243, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3203, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11244, NULL, 12, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3215, 434, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11245, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3215, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11246, NULL, 132, true, 'Actr22589', 'D''Elbecque, Norbert', NULL, 4663, 764, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11247, NULL, 8, false, 'NaPl90263', 'Lierre', NULL, 4663, 2605, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11248, NULL, 132, true, 'Actr22589', 'D''Elbecque, Norbert', NULL, 4664, 764, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11249, NULL, 133, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 4664, 4138, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11250, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4664, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11251, NULL, 12, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3300, 438, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11252, NULL, 21, false, 'CoAc12506', 'Collège de Harcourt (Paris)', NULL, 3300, 3955, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11253, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3300, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11254, NULL, 12, true, 'Actr32299', 'Damen, Hermann', NULL, 7754, 1651, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11255, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 7754, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11256, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7754, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11257, NULL, 12, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9195, 2075, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11258, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 9195, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11259, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9195, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11260, NULL, 12, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9191, 2075, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11261, NULL, 21, false, 'CoAc12625', 'Collegio dei Gesuiti (Padova)', NULL, 9191, 4328, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11262, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9191, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11263, NULL, 132, true, 'Actr1951', 'Daneau, Lambert', NULL, 3310, 439, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11264, NULL, 8, false, 'NaPl2077', 'Orleans', NULL, 3310, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11265, NULL, 134, false, 'AbOb206', 'Droit', NULL, 3310, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11266, NULL, 12, true, 'Actr1951', 'Daneau, Lambert', NULL, 3312, 439, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11267, NULL, 21, false, 'CoAc12437', 'Collège de la Compagnie de Jésus (Bourges)', NULL, 3312, 4741, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11268, NULL, 131, false, 'AbOb206', 'Droit', NULL, 3312, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11269, NULL, 132, true, 'Actr1951', 'Daneau, Lambert', NULL, 3311, 439, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11270, NULL, 133, false, 'CoAc213', 'Académie de Genève', NULL, 3311, 5967, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11271, NULL, 133, false, 'Actr80', 'Calvin, Jean', NULL, 3311, 2734, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11272, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3311, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11273, NULL, 12, true, 'Actr1951', 'Daneau, Lambert', NULL, 3307, 439, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11274, NULL, 21, false, 'CoAc213', 'Académie de Genève', NULL, 3307, 5967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11275, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3307, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11276, NULL, 12, true, 'Actr1951', 'Daneau, Lambert', NULL, 3309, 439, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11277, NULL, 12, true, 'Actr34464', 'Danes, Pierre-Hilaire', NULL, 8179, 1793, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11278, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 8179, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11279, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8179, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11280, NULL, 132, true, 'Actr22979', 'Davenport, Christopher', NULL, 4889, 837, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11281, NULL, 133, false, 'CoAc12680', 'Merton College (Oxford)', NULL, 4889, 2487, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11282, NULL, 132, true, 'Actr22979', 'Davenport, Christopher', NULL, 4890, 837, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11283, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4890, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11284, NULL, 12, true, 'Actr22979', 'Davenport, Christopher', NULL, 4891, 837, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11285, NULL, 21, false, 'CoAc12457', 'Couvent Saint-Bonaventure (Douai)', NULL, 4891, 2313, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11286, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4891, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11287, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4891, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11288, NULL, 12, true, 'Actr4118', 'De Angelis, Agostino', NULL, 9177, 2069, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11289, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 9177, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11290, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9177, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11291, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9177, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11292, NULL, 12, true, 'Actr1773', 'De Benedetti, Giovanni Battista', NULL, 2223, 260, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11293, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 2223, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11294, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2223, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11295, NULL, 12, true, 'Actr3689', 'De Cleyn, François', NULL, 8320, 1818, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11296, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 8320, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11297, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 8320, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11298, NULL, 12, true, 'Actr33688', 'De la Vera, Mariano', NULL, 8044, 1738, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11299, NULL, 21, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 8044, 5682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11300, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8044, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11301, NULL, 12, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3042, 401, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11302, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 3042, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11303, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3042, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11304, NULL, 12, true, 'Actr33753', 'De Coninck, Peter Damasius', NULL, 8143, 1776, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11305, NULL, 12, true, 'Actr3128', 'De Vries, Gerard', NULL, 7608, 1623, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11306, NULL, 21, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 7608, 3671, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11307, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7608, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11308, NULL, 12, true, 'Actr1958', 'Dechales, Claude', NULL, 3377, 445, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11309, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3377, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11310, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3377, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11311, NULL, 12, true, 'Actr1958', 'Dechales, Claude', NULL, 3375, 445, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11312, NULL, 131, false, 'AbOb233', 'Hydrographie', NULL, 3375, 4588, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11313, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 3375, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11314, NULL, 12, true, 'Actr1958', 'Dechales, Claude', NULL, 3380, 445, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11315, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 3380, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11316, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3380, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11317, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3380, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11318, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3380, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11319, NULL, 12, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3406, 446, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11320, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3406, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11321, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3406, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11322, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3406, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11323, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3406, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11324, NULL, 12, true, 'Actr22662', 'Deckers, Martin', NULL, 4772, 801, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11325, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 4772, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11326, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4772, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11327, NULL, 12, true, 'Actr3792', 'Dedelley, Jakob', NULL, 8409, 1835, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11328, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8409, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11329, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8409, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11330, NULL, 12, true, 'Actr33691', 'Del Camino, Manuel', NULL, 8052, 1741, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11331, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8052, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11332, NULL, 21, false, 'CoAc12401', 'Convento de San Francisco (Puebla)', NULL, 8052, 3425, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11333, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3446, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11334, NULL, 134, false, 'AbOb234', 'Langues classiques', NULL, 3446, 4521, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11335, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 3446, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11336, NULL, 134, false, 'AbOb235', 'Chaldéen', NULL, 3446, 5604, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11337, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3436, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11338, NULL, 133, false, 'CoAc91', 'Collège de France', NULL, 3436, 2292, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11339, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 4856, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11340, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3443, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11341, NULL, 133, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4856, 5140, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11342, NULL, 133, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 3443, 5140, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11343, NULL, 133, false, 'Actr2287', 'Maldonado, Juan', NULL, 4856, 826, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11344, NULL, 133, false, 'Actr2287', 'Maldonado, Juan', NULL, 3443, 826, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11345, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3442, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11346, NULL, 133, false, 'CoAc12453', 'Université de Douai', NULL, 3442, 2452, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11347, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3438, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11348, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 3438, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11349, NULL, 132, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3440, 451, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11350, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 3440, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11351, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3440, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11352, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3440, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11353, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 3440, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11354, NULL, 12, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3447, 451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11355, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 3447, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11356, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3447, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11357, NULL, 12, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3448, 451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11358, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 3448, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11359, NULL, 12, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3444, 451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11360, NULL, 21, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 3444, 4415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11361, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3444, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11362, NULL, 12, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3441, 451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11363, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 3441, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11364, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3441, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11365, NULL, 132, true, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', NULL, 5342, 971, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11366, NULL, 12, true, 'Actr23536', 'Delan (de Lan), François-Hyacinthe', NULL, 5341, 971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11367, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5341, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11368, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 5341, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11369, NULL, 12, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9022, 2027, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11370, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9022, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11371, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9022, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11372, NULL, 12, true, 'Actr22627', 'Della Croce, Giacomo', NULL, 4745, 793, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11373, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4745, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11374, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4745, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11375, NULL, 132, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3424, 449, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11376, NULL, 133, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 3424, 4591, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11377, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3424, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11378, NULL, 132, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3429, 449, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11379, NULL, 133, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 3429, 4591, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11380, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 3429, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11381, NULL, 12, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3431, 449, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11382, NULL, 21, false, 'CoAc12451', 'Collège des Jésuites (Dole)', NULL, 3431, 2871, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11383, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3431, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11384, NULL, 132, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3430, 449, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11385, NULL, 133, false, 'CoAc12451', 'Collège des Jésuites (Dole)', NULL, 3430, 2871, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11386, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3430, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11387, NULL, 12, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3432, 449, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11388, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3432, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11389, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 3432, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11390, NULL, 12, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3426, 449, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11391, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 3426, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11392, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3426, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11393, NULL, 12, true, 'Actr22591', 'Denis, Henri', NULL, 4670, 767, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11394, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4670, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11395, NULL, 12, true, 'Actr32330', 'Denis, Martin', NULL, 7793, 1666, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11396, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 7793, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11397, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7793, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11398, NULL, 132, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3458, 454, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11399, NULL, 12, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3460, 454, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11400, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 3460, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11499, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9343, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11401, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3460, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11402, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3460, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11403, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3460, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11404, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3460, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11405, NULL, 12, true, 'Actr31787', 'Derrez, Nicolas', NULL, 7656, 1635, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11406, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 7656, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11407, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7656, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11408, NULL, 12, true, 'Actr1968', 'Desirant, Bernard', NULL, 3470, 456, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11409, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3470, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11410, NULL, 12, true, 'Actr3955', 'Desmarets, F. J.', NULL, 8812, 1965, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11411, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8812, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11412, NULL, 132, true, 'Actr23231', 'Deza, Alonso', NULL, 5068, 885, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11413, NULL, 132, true, 'Actr23231', 'Deza, Alonso', NULL, 697, 885, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11414, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5068, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11415, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 697, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11416, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 5068, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11417, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 697, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11418, NULL, 132, true, 'Actr1970', 'Deza, Diego de', NULL, 3480, 458, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11419, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 3480, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11420, NULL, 12, true, 'Actr1970', 'Deza, Diego de', NULL, 3474, 458, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11421, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 3474, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11422, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3474, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11423, NULL, 12, true, 'Actr1972', 'Dias Franco, Luíz', NULL, 3485, 460, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11424, NULL, 21, false, 'CoAc12173', 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, 3485, 3375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11425, NULL, 12, true, 'Actr24485', 'Dietzinger, Peter', NULL, 6195, 1275, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11426, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6195, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11427, NULL, 12, true, 'Actr1977', 'Díez de Isla, Juan', NULL, 3508, 465, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11428, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 3508, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11429, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 3508, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11430, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3508, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11431, NULL, 12, true, 'Actr1978', 'Dijours, Valentin', NULL, 3513, 466, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11432, NULL, 21, false, 'CoAc12415', 'Couvent des franciscains récollets (Aix-en-Provence)', NULL, 3513, 3165, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11433, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3513, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11434, NULL, 132, true, 'Actr22621', 'Dinet, Jacques', NULL, 4720, 787, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11435, NULL, 133, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 4720, 2700, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11436, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4720, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11437, NULL, 12, true, 'Actr22621', 'Dinet, Jacques', NULL, 4715, 787, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11438, NULL, 21, false, 'CoAc12522', 'Collège des Jésuites (Rouen)', NULL, 4715, 5330, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11439, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4715, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11440, NULL, 132, true, 'Actr22621', 'Dinet, Jacques', NULL, 4717, 787, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11441, NULL, 133, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4717, 4486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11442, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4717, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11443, NULL, 12, true, 'Actr22621', 'Dinet, Jacques', NULL, 4719, 787, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11444, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4719, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11445, NULL, 12, true, 'Actr22621', 'Dinet, Jacques', NULL, 4721, 787, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11446, NULL, 21, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 4721, 3462, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11447, NULL, 12, true, 'Actr1980', 'Dolz del Castellar, Esteban', NULL, 3519, 468, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11448, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3519, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11449, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 3519, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11450, NULL, 12, true, 'Actr33255', 'Domingo de Santa Teresa', NULL, 7891, 1693, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11451, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7891, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11452, NULL, 12, true, 'Actr23872', 'Domínguez de Toledo, Julián', NULL, 5733, 1101, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11453, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5733, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11454, NULL, 12, true, 'Actr1981', 'Donaldson, Walter', NULL, 3521, 469, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11455, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3521, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11456, NULL, 12, true, 'Actr4000', 'Dräsl, Augustin', NULL, 8965, 2010, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11457, NULL, 21, false, 'CoAc12756', 'Jésuites (Innsbruck)', NULL, 8965, 3590, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11458, NULL, 132, true, 'Actr1982', 'Dreier, Christian', NULL, 3525, 470, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11459, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 3525, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11460, NULL, 134, false, 'AbOb206', 'Droit', NULL, 3525, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11461, NULL, 132, true, 'Actr1982', 'Dreier, Christian', NULL, 3528, 470, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11462, NULL, 132, true, 'Actr1982', 'Dreier, Christian', NULL, 5178, 470, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11463, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 3528, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11464, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5178, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11465, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3528, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11466, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5178, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11467, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3528, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11468, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5178, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11469, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 3528, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11470, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 5178, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11471, NULL, 132, true, 'Actr1982', 'Dreier, Christian', NULL, 3529, 470, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11472, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 3529, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11473, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3529, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11474, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3529, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11475, NULL, 132, true, 'Actr1982', 'Dreier, Christian', NULL, 3523, 470, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11476, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3523, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11477, NULL, 8, false, 'NaPl1307', 'KOBENHAVN (COPENHAGEN)', NULL, 3523, 5270, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11478, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3523, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11479, NULL, 12, true, 'Actr1982', 'Dreier, Christian', NULL, 3530, 470, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11480, NULL, 21, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 3530, 5240, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11481, NULL, 131, false, 'AbOb236', 'Histoire', NULL, 3530, 6085, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11482, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3530, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11483, NULL, 12, true, 'Actr1982', 'Dreier, Christian', NULL, 3531, 470, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11484, NULL, 21, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 3531, 5240, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11485, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3531, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11486, NULL, 12, true, 'Actr3921', 'Du Bois, Nicolas', NULL, 8745, 1941, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11487, NULL, 21, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 8745, 4470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11488, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8745, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11489, NULL, 132, true, 'Actr1984', 'Bois, François Du', NULL, 3542, 472, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11490, NULL, 8, false, 'NaPl846', 'Mons', NULL, 3542, 5405, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11491, NULL, 132, true, 'Actr1984', 'Bois, François Du', NULL, 3539, 472, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11492, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 3539, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11493, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3539, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11494, NULL, 12, true, 'Actr1984', 'Bois, François Du', NULL, 3541, 472, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11495, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 3541, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11496, NULL, 132, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9349, 2093, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11497, NULL, 133, false, 'CoAc12439', 'Université de Caen', NULL, 9349, 3282, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11498, NULL, 132, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9343, 2093, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11500, NULL, 12, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9350, 2093, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11501, NULL, 21, false, 'CoAc12421', 'Collège de l’Oratoire (Angers)', NULL, 9350, 5975, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11502, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9350, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11503, NULL, 12, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9351, 2093, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11504, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9351, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11505, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9351, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11506, NULL, 12, true, 'Actr537', 'Du Hamel, Jean Baptiste', NULL, 9352, 2093, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11507, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 9352, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11508, NULL, 131, false, 'AbOb237', 'Philosophie Grecque', NULL, 9352, 3899, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11509, NULL, 131, false, 'AbOb238', 'Philosophie latine', NULL, 9352, 6160, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11510, NULL, 12, true, 'Actr33754', 'Du Perne, Jean', NULL, 8146, 1777, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11511, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8146, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11512, NULL, 132, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3628, 482, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11513, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 3628, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11514, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3628, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11515, NULL, 132, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3626, 482, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11516, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3626, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11517, NULL, 12, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3631, 482, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11518, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 3631, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11519, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3631, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11520, NULL, 12, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3630, 482, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11521, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 3630, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11522, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3630, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11523, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3630, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11524, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3630, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11525, NULL, 12, true, 'Actr1983', 'Dubal, Francisco', NULL, 3535, 471, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11526, NULL, 12, true, 'Actr23763', 'Dubrueil, Hugues', NULL, 5551, 1042, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11527, NULL, 21, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 5551, 5518, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11528, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5551, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11529, NULL, 12, true, 'Actr1985', 'Duchek, Jan', NULL, 3570, 473, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11530, NULL, 21, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 3570, 5053, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11531, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3570, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11532, NULL, 132, true, 'Actr23209', 'Duchesne, Joseph', NULL, 5006, 868, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11533, NULL, 133, false, 'CoAc87', 'Faculté de médecine de Montpellier', NULL, 5006, 5044, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11534, NULL, 132, true, 'Actr23209', 'Duchesne, Joseph', NULL, 5007, 868, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11535, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 5007, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11536, NULL, 12, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3606, 479, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11537, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3606, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11538, NULL, 12, true, 'Actr3092', 'Dupuy, Jean', NULL, 7521, 1599, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11539, NULL, 21, false, 'CoAc12530', 'Université de Toulouse, Faculté de Théologie', NULL, 7521, 4834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11540, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7521, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11541, NULL, 12, true, 'Actr3092', 'Dupuy, Jean', NULL, 7519, 1599, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11542, NULL, 21, false, 'CoAc12528', 'Université de Toulouse', NULL, 7519, 4375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11543, NULL, 132, true, 'Actr138', 'Duval, André', NULL, 355, 12, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11544, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 355, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11545, NULL, 134, false, 'AbOb206', 'Droit', NULL, 355, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11546, NULL, 12, true, 'Actr138', 'Duval, André', NULL, 357, 12, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11547, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 357, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11548, NULL, 12, true, 'Actr1994', 'Duval, Robert', NULL, 3633, 483, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11549, NULL, 21, false, 'CoAc42', 'Faculté de Théologie de Paris', NULL, 3633, 4688, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11550, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3633, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11551, NULL, 12, true, 'Actr1995', 'Eberhard, Georg', NULL, 3636, 484, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11552, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3636, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11553, NULL, 12, true, 'Actr1996', 'Eberle, Wolfgang', NULL, 3647, 485, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11554, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3647, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11555, NULL, 12, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 806, 68, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11556, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 806, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11557, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 806, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11558, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 806, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11559, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 806, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11560, NULL, 12, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 804, 68, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11561, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 804, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11562, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 804, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11563, NULL, 12, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 808, 68, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11564, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 808, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11565, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 808, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11566, NULL, 12, true, 'Actr4062', 'Eck, Johannes', NULL, 9108, 2047, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11567, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 9108, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11568, NULL, 12, true, 'Actr4062', 'Eck, Johannes', NULL, 9107, 2047, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11569, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 9107, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11570, NULL, 12, true, 'Actr1997', 'Edisford, John', NULL, 3649, 486, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11571, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 3649, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11572, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3649, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11573, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3649, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11574, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3649, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11575, NULL, 12, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3653, 487, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11576, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 3653, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11577, NULL, 131, false, 'AbOb188', 'Physique', NULL, 3653, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11578, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3653, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11579, NULL, 12, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3667, 488, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11580, NULL, 8, false, 'NaPl442', 'Leoben', NULL, 3667, 2328, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11581, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3667, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11582, NULL, 12, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3662, 488, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11583, NULL, 21, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 3662, 4415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11584, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3662, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11585, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3662, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11586, NULL, 12, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3664, 488, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11587, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3664, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11588, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 3664, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11589, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3664, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11590, NULL, 12, true, 'Actr23264', 'Egnazio (Egnati), Gianbattista', NULL, 5135, 903, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11591, NULL, 21, false, 'CoAc11552', 'Convento San Marco (Firenze)', NULL, 5135, 4646, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11592, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5135, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11593, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 5135, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11594, NULL, 12, true, 'Actr2000', 'Egues, Baltasar', NULL, 3668, 489, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11595, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 3668, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11596, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3668, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11597, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3668, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11598, NULL, 12, true, 'Actr4016', 'Eiselin, Michael', NULL, 9009, 2025, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11599, NULL, 12, true, 'Actr4016', 'Eiselin, Michael', NULL, 9010, 2025, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11600, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 9010, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11601, NULL, 132, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5036, 875, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11602, NULL, 132, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 6323, 875, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11603, NULL, 132, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5028, 875, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11604, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5036, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11605, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6323, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11606, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5028, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11607, NULL, 133, false, 'Actr248', 'Melanchthon', NULL, 5036, 1318, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11608, NULL, 133, false, 'Actr248', 'Melanchthon', NULL, 6323, 1318, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11609, NULL, 133, false, 'Actr248', 'Melanchthon', NULL, 5028, 1318, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11610, NULL, 133, false, 'Actr23219', 'Peucer, Caspar', NULL, 5036, 873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11611, NULL, 133, false, 'Actr23219', 'Peucer, Caspar', NULL, 6323, 873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11612, NULL, 133, false, 'Actr23219', 'Peucer, Caspar', NULL, 5028, 873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11613, NULL, 12, true, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5037, 875, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11614, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 5037, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11615, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 5037, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11616, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5037, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11617, NULL, 12, true, 'Actr4017', 'Eiszapf, Lorenz', NULL, 9014, 2026, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11618, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 9014, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11619, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9014, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11620, NULL, 12, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 845, 77, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11621, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 845, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11622, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 845, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11623, NULL, 12, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 853, 77, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11624, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 853, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11625, NULL, 12, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 851, 77, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11626, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 851, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11627, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 851, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11628, NULL, 12, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 849, 77, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11629, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 849, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11630, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 849, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11631, NULL, 12, false, 'Actr1591', 'Elizalde, Miguel de', NULL, 847, 77, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11632, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 847, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11633, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 847, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11634, NULL, 12, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2138, 251, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11635, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2138, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11636, NULL, 12, true, 'Actr33679', 'Enciso y Tejada, Manuel', NULL, 8015, 1729, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11637, NULL, 21, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 8015, 5682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11638, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8015, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11639, NULL, 21, false, 'CoAc12744', 'Kloster Wettenhausen (Augustiner-Chorherren) (Wettenhausen)', NULL, 7936, 4268, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11640, NULL, 12, true, 'Actr33441', 'Erath, Augustinus', NULL, 7936, 1709, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11641, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7936, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11642, NULL, 12, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 874, 81, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11643, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 874, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11644, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 874, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11645, NULL, 12, true, 'Actr2001', 'Escalera, Pedro de', NULL, 3672, 490, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11646, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3672, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11647, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 3672, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11648, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3672, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11649, NULL, 12, true, 'Actr2002', 'Escazena, Juan de', NULL, 3676, 491, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11650, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 3676, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11651, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3676, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11652, NULL, 12, true, 'Actr1505', 'Eschenbach, Johann Christian', NULL, 585, 39, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11653, NULL, 8, false, 'NaPl2497', 'Kiel', NULL, 585, 5088, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11654, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 585, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11655, NULL, 132, true, 'Actr808', 'Esparza, Martin de', NULL, 9610, 2115, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11656, NULL, 132, true, 'Actr808', 'Esparza, Martin de', NULL, 7142, 2115, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11657, NULL, 133, false, 'Actr2704', 'Pérez, Antonio', NULL, 9610, 1534, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11658, NULL, 133, false, 'Actr2704', 'Pérez, Antonio', NULL, 7142, 1534, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11659, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9610, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11660, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 7142, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11661, NULL, 12, true, 'Actr808', 'Esparza, Martin de', NULL, 9614, 2115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11662, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 9614, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11663, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9614, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11664, NULL, 12, true, 'Actr808', 'Esparza, Martin de', NULL, 9615, 2115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11665, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9615, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11666, NULL, 12, true, 'Actr808', 'Esparza, Martin de', NULL, 9616, 2115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11667, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9616, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11668, NULL, 12, true, 'Actr808', 'Esparza, Martin de', NULL, 9608, 2115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11669, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9608, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11670, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9608, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11671, NULL, 12, true, 'Actr808', 'Esparza, Martin de', NULL, 9618, 2115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11672, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9618, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11673, NULL, 12, true, 'Actr2003', 'Espinosa, José de', NULL, 3683, 492, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11674, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 3683, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11675, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3683, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11676, NULL, 12, true, 'Actr2004', 'Espinosa, Miguel de', NULL, 3685, 493, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11677, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 3685, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11678, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3685, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11679, NULL, 12, true, 'Actr3969', 'Espirdo, Juan Andrés de', NULL, 8851, 1980, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11680, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8851, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11681, NULL, 21, false, 'CoAc12346', 'Universidad de Valladolid', NULL, 8851, 3176, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11682, NULL, 12, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3692, 495, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11683, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 3692, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11684, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3692, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11685, NULL, 12, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3694, 495, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11775, NULL, 12, true, 'Actr4091', 'Fardella, Michelangelo', NULL, 9137, 2055, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11686, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 3694, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11687, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3694, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11688, NULL, 12, true, 'Actr2006', 'Esquivel, Pedro de', NULL, 3690, 495, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11689, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 3690, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11690, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3690, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11691, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3690, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11692, NULL, 12, true, 'Actr1598', 'Estanyol, Angel', NULL, 892, 84, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11693, NULL, 132, true, 'Actr1599', 'Estius, Guillelmus', NULL, 898, 85, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11694, NULL, 133, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 898, 3671, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11695, NULL, 132, true, 'Actr1599', 'Estius, Guillelmus', NULL, 4621, 85, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11696, NULL, 132, true, 'Actr1599', 'Estius, Guillelmus', NULL, 2008, 85, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11697, NULL, 132, true, 'Actr1599', 'Estius, Guillelmus', NULL, 897, 85, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11698, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 4621, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11699, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 2008, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11700, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 897, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11701, NULL, 133, false, 'Actr22567', 'Hessels, Jan', NULL, 4621, 752, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11702, NULL, 133, false, 'Actr22567', 'Hessels, Jan', NULL, 2008, 752, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11703, NULL, 133, false, 'Actr22567', 'Hessels, Jan', NULL, 897, 752, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11704, NULL, 133, false, 'Actr1750', 'Bay (Baius), Michel du', NULL, 4621, 236, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11705, NULL, 133, false, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2008, 236, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11706, NULL, 133, false, 'Actr1750', 'Bay (Baius), Michel du', NULL, 897, 236, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11707, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4621, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11708, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 2008, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11709, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 897, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11710, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4621, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11711, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 2008, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11712, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 897, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11713, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 4621, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11714, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 2008, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11715, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 897, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11716, NULL, 12, true, 'Actr1599', 'Estius, Guillelmus', NULL, 894, 85, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11717, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 894, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11718, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 894, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11719, NULL, 12, true, 'Actr1599', 'Estius, Guillelmus', NULL, 896, 85, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11720, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 896, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11721, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 896, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11722, NULL, 132, true, 'Actr1600', 'Estrix, Egidius', NULL, 9617, 86, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11723, NULL, 132, true, 'Actr1600', 'Estrix, Egidius', NULL, 903, 86, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11724, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9617, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11725, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 903, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11726, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 9617, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11727, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 903, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11728, NULL, 12, true, 'Actr1600', 'Estrix, Egidius', NULL, 901, 86, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11729, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 901, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11730, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 901, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11731, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 901, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11732, NULL, 132, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 915, 87, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11733, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 915, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11734, NULL, 12, true, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', NULL, 931, 89, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11735, NULL, 21, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 931, 5370, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11736, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 931, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11737, NULL, 12, true, 'Actr1603', 'Ezterripa y Zuazu, Atanasio de', NULL, 933, 89, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11738, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 933, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11739, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 933, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11740, NULL, 132, true, 'Actr144', 'Fabri, Honoré', NULL, 394, 14, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11741, NULL, 133, false, 'CoAc89', 'Collège de la Trinité', NULL, 394, 3562, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11742, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 394, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11743, NULL, 132, true, 'Actr144', 'Fabri, Honoré', NULL, 396, 14, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11744, NULL, 133, false, 'CoAc89', 'Collège de la Trinité', NULL, 396, 3562, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11745, NULL, 132, true, 'Actr144', 'Fabri, Honoré', NULL, 390, 14, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11746, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 390, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11747, NULL, 12, true, 'Actr144', 'Fabri, Honoré', NULL, 392, 14, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11748, NULL, 21, false, 'CoAc12411', 'Collège des Jésuites (Aix-en-Provence)', NULL, 392, 4124, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11749, NULL, 131, false, 'AbOb182', 'Logique', NULL, 392, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11750, NULL, 12, true, 'Actr144', 'Fabri, Honoré', NULL, 386, 14, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11751, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 386, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11752, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 386, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11753, NULL, 132, true, 'Actr143', 'Fabri, Filippo', NULL, 367, 13, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11754, NULL, 133, false, 'CoAc12596', 'Convento franciscano conventuale (Ferrara)', NULL, 367, 5800, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11755, NULL, 132, true, 'Actr143', 'Fabri, Filippo', NULL, 371, 13, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11756, NULL, 133, false, 'CoAc12627', 'Collegio francescano conventuali (Padova)', NULL, 371, 4862, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11757, NULL, 132, true, 'Actr143', 'Fabri, Filippo', NULL, 369, 13, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11758, NULL, 133, false, 'CoAc12652', 'Collegio San Bonaventura (Roma)', NULL, 369, 3447, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11759, NULL, 132, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5585, 1053, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11760, NULL, 12, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5586, 1053, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11761, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5586, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11762, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5586, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11763, NULL, 12, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5587, 1053, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11764, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 5587, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11765, NULL, 131, false, 'AbOb182', 'Logique', NULL, 5587, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11766, NULL, 132, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3700, 498, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11767, NULL, 12, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3705, 498, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11768, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 3705, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11769, NULL, 12, true, 'Actr2010', 'Fajardo y Dávalos, Diego', NULL, 3713, 499, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11770, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 3713, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11771, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3713, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11772, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 3713, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11773, NULL, 12, true, 'Actr22818', 'Fantuzzi, Giovanni', NULL, 4829, 819, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11774, NULL, 21, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 4829, 4661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11776, NULL, 131, false, 'AbOb239', 'Astronomie', NULL, 9137, 6186, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11777, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9137, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11778, NULL, 12, true, 'Actr2015', 'Farvacques, François', NULL, 3740, 504, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11779, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 3740, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11780, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3740, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11781, NULL, 12, true, 'Actr2015', 'Farvacques, François', NULL, 3736, 504, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11782, NULL, 12, true, 'Actr2015', 'Farvacques, François', NULL, 3741, 504, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11783, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 3741, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11784, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3741, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11785, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3756, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11786, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3756, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11787, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3756, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11788, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3756, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11789, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3750, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11790, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3750, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11791, NULL, 131, false, 'AbOb182', 'Logique', NULL, 3750, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11792, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3759, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11793, NULL, 131, false, 'AbOb182', 'Logique', NULL, 3759, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11794, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3759, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11795, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3752, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11796, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3752, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11797, NULL, 131, false, 'AbOb188', 'Physique', NULL, 3752, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11798, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3757, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11799, NULL, 131, false, 'AbOb188', 'Physique', NULL, 3757, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11800, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3757, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11801, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3748, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11802, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3748, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11803, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 3748, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11804, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3755, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11805, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 3755, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11806, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3755, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11807, NULL, 12, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3758, 507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11808, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 3758, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11809, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3758, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11810, NULL, 12, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3763, 508, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11811, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 3763, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11812, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3763, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11813, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3763, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11814, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 3763, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11815, NULL, 12, true, 'Actr2023', 'Faure, Jean-Baptiste', NULL, 3785, 513, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11816, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3785, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11817, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3785, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11818, NULL, 132, true, 'Actr2022', 'Fay, Pierre du', NULL, 3777, 512, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11819, NULL, 133, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 3777, 5156, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11820, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3777, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11821, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3777, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11822, NULL, 12, true, 'Actr2022', 'Fay, Pierre du', NULL, 3779, 512, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11823, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 3779, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11824, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3779, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11825, NULL, 12, true, 'Actr2022', 'Fay, Pierre du', NULL, 3781, 512, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11826, NULL, 8, false, 'NaPl1690', 'Arras', NULL, 3781, 4506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11827, NULL, 12, true, 'Actr2022', 'Fay, Pierre du', NULL, 3783, 512, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11828, NULL, 21, false, 'CoAc12483', 'Séminaire Episcopal (Nantes)', NULL, 3783, 5882, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11829, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 3783, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11830, NULL, 12, true, 'Actr2024', 'Faydit, Pierre', NULL, 3788, 514, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11831, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3788, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11832, NULL, 12, true, 'Actr2025', 'Feder, Johann Georg Heinrich', NULL, 3792, 515, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11833, NULL, 8, false, 'NaPl2462', 'Gottingen', NULL, 3792, 2195, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11834, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3792, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11835, NULL, 12, true, 'Actr3256', 'Feliciano, Giovanni Bernardo', NULL, 7802, 1670, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11836, NULL, 131, false, 'AbOb223', 'Eloquence', NULL, 7802, 3575, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11837, NULL, 132, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3805, 518, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11838, NULL, 8, false, 'NaPl10728', 'Altdorf', NULL, 3805, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11839, NULL, 132, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3800, 518, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11840, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 3800, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11841, NULL, 132, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3802, 518, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11842, NULL, 133, false, 'CoAc12703', 'Universität Helmstedt', NULL, 3802, 2884, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11843, NULL, 12, true, 'Actr2028', 'Felwinger, Johannes Paul', NULL, 3804, 518, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11844, NULL, 8, false, 'NaPl10728', 'Altdorf', NULL, 3804, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11845, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 3804, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11846, NULL, 131, false, 'AbOb182', 'Logique', NULL, 3804, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11847, NULL, 131, false, 'AbOb241', 'Politique', NULL, 3804, 3071, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11848, NULL, 12, true, 'Actr2029', 'Fernández de Robles, Francisco', NULL, 3807, 519, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11849, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 3807, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11850, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 3807, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11851, NULL, 12, true, 'Actr2030', 'Fernández de Torrejon, Pedro', NULL, 3810, 520, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11852, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 3810, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11853, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 3810, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11854, NULL, 12, true, 'Actr3260', 'Ferré, Vicent', NULL, 7806, 1672, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11855, NULL, 21, false, 'CoAc12649', 'Minerva (Domenicani) (Roma)', NULL, 7806, 3529, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11856, NULL, 12, true, 'Actr33762', 'Finestres i Monsalvo, Josep', NULL, 8158, 1783, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11857, NULL, 21, false, 'CoAc12225', 'Universidad de Cervera', NULL, 8158, 3730, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11858, NULL, 131, false, 'AbOb206', 'Droit', NULL, 8158, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11859, NULL, 12, true, 'Actr2037', 'Flavigny, Valérien de', NULL, 3824, 527, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11860, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 3824, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11861, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 3824, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11862, NULL, 132, true, 'Actr2038', 'Flórez de Setién, Enrique', NULL, 3827, 528, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11863, NULL, 8, false, 'NaPl90081', 'Avila', NULL, 3827, 5795, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11864, NULL, 12, true, 'Actr2038', 'Flórez de Setién, Enrique', NULL, 3830, 528, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11865, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 3830, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11866, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 3830, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11867, NULL, 12, true, 'Actr2039', 'Florindas, Diego de', NULL, 3834, 529, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11868, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 3834, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11869, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3834, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11870, NULL, 12, true, 'Actr2039', 'Florindas, Diego de', NULL, 3832, 529, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11871, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 3832, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11872, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3832, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11873, NULL, 12, true, 'Actr1491', 'Fonseca, Pedro da', NULL, 504, 25, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11874, NULL, 21, false, 'CoAc12171', 'Colégio das Artes (Universidade de Coimbra)', NULL, 504, 4887, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11875, NULL, 12, true, 'Actr1491', 'Fonseca, Pedro da', NULL, 506, 25, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11876, NULL, 21, false, 'CoAc12169', 'Universidade de Evora', NULL, 506, 3233, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11877, NULL, 12, true, 'Actr2040', 'Font, Bernardo', NULL, 3838, 530, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11878, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 3838, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11879, NULL, 12, true, 'Actr2044', 'Fornari, Martino', NULL, 3845, 534, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11880, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3845, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11881, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 3845, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11882, NULL, 12, true, 'Actr2045', 'Forró, Georgius', NULL, 3848, 535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11883, NULL, 21, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 3848, 4415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11884, NULL, 12, true, 'Actr32311', 'Fourmestraux, François de', NULL, 7785, 1663, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11885, NULL, 8, false, 'NaPl72328', 'Marchiennes', NULL, 7785, 4816, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11886, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7785, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11887, NULL, 12, true, 'Actr32311', 'Fourmestraux, François de', NULL, 7786, 1663, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11888, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 7786, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11889, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7786, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11890, NULL, 132, true, 'Actr22622', 'Fournier, Jacques', NULL, 4726, 788, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11891, NULL, 133, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4726, 4486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11892, NULL, 12, true, 'Actr22622', 'Fournier, Jacques', NULL, 4725, 788, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11893, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4725, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11894, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4725, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11895, NULL, 12, true, 'Actr22622', 'Fournier, Jacques', NULL, 4723, 788, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11896, NULL, 8, false, 'NaPl1842', 'Dieppe', NULL, 4723, 5767, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11897, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4723, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11898, NULL, 12, true, 'Actr22622', 'Fournier, Jacques', NULL, 4727, 788, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11899, NULL, 8, false, 'NaPl74238', 'Hesdin', NULL, 4727, 4665, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11900, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4727, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11901, NULL, 132, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8960, 2009, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11902, NULL, 132, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 7491, 2009, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11903, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 8960, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11904, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7491, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11905, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 8960, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11906, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7491, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11907, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 8960, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11908, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 7491, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11909, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 8960, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11910, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 7491, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11911, NULL, 12, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8962, 2009, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11912, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 8962, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11913, NULL, 131, false, 'AbOb182', 'Logique', NULL, 8962, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11914, NULL, 12, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2316, 284, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11915, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 2316, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11916, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2316, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11917, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2316, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11918, NULL, 12, true, 'Actr614', 'Frassen, Claude', NULL, 9491, 2105, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11919, NULL, 21, false, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 9491, 2387, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11920, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9491, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11921, NULL, 132, true, 'Actr2052', 'Freisleben, Franz', NULL, 3885, 542, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11922, NULL, 133, false, 'CoAc12738', 'Universität Salzburg', NULL, 3885, 4976, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11923, NULL, 12, true, 'Actr2052', 'Freisleben, Franz', NULL, 3884, 542, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11924, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3884, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11925, NULL, 12, true, 'Actr33518', 'Friderich, Philipp', NULL, 7992, 1722, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11926, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 7992, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11927, NULL, 12, true, 'Actr33731', 'Frit, Johannes Philipp', NULL, 8098, 1756, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11928, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 8098, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11929, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8098, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11930, NULL, 12, true, 'Actr2051', 'Frkic, Mate', NULL, 3880, 541, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11931, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 3880, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11932, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 3880, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11933, NULL, 12, true, 'Actr2051', 'Frkic, Mate', NULL, 3874, 541, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11934, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 3874, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11935, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3874, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11936, NULL, 132, true, 'Actr159', 'Froidmont, Libert', NULL, 838, 75, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11937, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 838, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11938, NULL, 12, true, 'Actr159', 'Froidmont, Libert', NULL, 840, 75, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11939, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 840, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11940, NULL, 12, true, 'Actr159', 'Froidmont, Libert', NULL, 841, 75, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11941, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 841, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11942, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 841, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11943, NULL, 12, true, 'Actr159', 'Froidmont, Libert', NULL, 834, 75, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11944, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 834, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11945, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 834, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11946, NULL, 12, true, 'Actr159', 'Froidmont, Libert', NULL, 836, 75, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11947, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 836, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11948, NULL, 12, true, 'Actr2054', 'Fuente, Francisco de la', NULL, 3889, 544, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11949, NULL, 21, false, 'CoAc12368', 'Colegio de la Compañía de Jesús (Córdoba)', NULL, 3889, 4980, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11950, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3889, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11951, NULL, 132, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8758, 1945, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11952, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8758, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11953, NULL, 12, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8759, 1945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11954, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8759, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11955, NULL, 12, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8757, 1945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11956, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 8757, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11957, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8757, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11958, NULL, 12, true, 'Actr3930', 'Fuente, Gaspar de la', NULL, 8756, 1945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11959, NULL, 21, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 8756, 2885, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11960, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8756, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11961, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8756, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11962, NULL, 12, true, 'Actr2055', 'Fuente, Juan de la', NULL, 3891, 545, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11963, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 3891, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11964, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3891, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11965, NULL, 12, true, 'Actr2056', 'Fuente Hurtado, Diego de la', NULL, 3896, 546, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11966, NULL, 21, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 3896, 6054, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11967, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3896, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11968, NULL, 12, true, 'Actr2056', 'Fuente Hurtado, Diego de la', NULL, 3894, 546, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11969, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 3894, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11970, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3894, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11971, NULL, 12, true, 'Actr2057', 'Fullana, Bartomeu Antoni', NULL, 3900, 547, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11972, NULL, 21, false, 'CoAc12286', 'Universidad Lulliana (Palma)', NULL, 3900, 2943, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11973, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3900, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11974, NULL, 12, true, 'Actr3980', 'Fyrbas, Simon', NULL, 8888, 1993, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11975, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 8888, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11976, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8888, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11977, NULL, 12, true, 'Actr23635', 'Gadbled, Christophe', NULL, 5425, 1003, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11978, NULL, 21, false, 'CoAc12439', 'Université de Caen', NULL, 5425, 3282, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11979, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5425, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11980, NULL, 131, false, 'AbOb242', 'Sciences expérimentales', NULL, 5425, 4784, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11981, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5425, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11982, NULL, 131, false, 'AbOb192', 'Hydrogéographie', NULL, 5425, 4875, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11983, NULL, 12, true, 'Actr2058', 'Gaget, Roch', NULL, 3903, 548, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11984, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3903, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11985, NULL, 12, true, 'Actr4002', 'Gagliardi, Achilles', NULL, 8970, 2012, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11986, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8970, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11987, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8970, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11988, NULL, 12, true, 'Actr2061', 'Galindo, José', NULL, 3908, 551, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11989, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 3908, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11990, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3908, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11991, NULL, 12, true, 'Actr3337', 'Galland, Pierre', NULL, 7912, 1699, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11992, NULL, 12, true, 'Actr3337', 'Galland, Pierre', NULL, 7909, 1699, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11993, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 7909, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11995, NULL, 12, true, 'Actr2065', 'Gamaches, Philippe de', NULL, 3919, 556, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11996, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 3919, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11997, NULL, 131, false, 'AbOb205', 'Théologie positive', NULL, 3919, 6156, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11998, NULL, 132, true, 'Actr2066', 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, 3921, 557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11999, NULL, 132, true, 'Actr2066', 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, 3923, 557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12000, NULL, 12, true, 'Actr3474', 'Gamiz, Juan de', NULL, 8184, 1795, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12001, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 8184, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12002, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8184, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12003, NULL, 12, true, 'Actr22623', 'Gandillon, François', NULL, 4729, 789, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12004, NULL, 21, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 4729, 3462, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12005, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4729, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12006, NULL, 12, true, 'Actr22623', 'Gandillon, François', NULL, 4733, 789, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12007, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4733, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12008, NULL, 8, false, 'NaPl2077', 'Orleans', NULL, 4733, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12009, NULL, 12, true, 'Actr22623', 'Gandillon, François', NULL, 4731, 789, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12010, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4731, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12011, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4731, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12012, NULL, 12, true, 'Actr22623', 'Gandillon, François', NULL, 4732, 789, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12013, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4732, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12014, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4732, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12015, NULL, 131, false, 'AbOb188', 'Physique', NULL, 4732, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12016, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 4732, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12017, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4732, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12018, NULL, 12, true, 'Actr22623', 'Gandillon, François', NULL, 4734, 789, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12019, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4734, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12020, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4734, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12021, NULL, 12, true, 'Actr24097', 'Garate, Bernabé de', NULL, 5966, 1188, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12022, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5966, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12023, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5966, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12024, NULL, 12, true, 'Actr2067', 'Garau, Francesc', NULL, 3926, 558, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12025, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 3926, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12026, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3926, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12027, NULL, 12, true, 'Actr2068', 'García, Andrés', NULL, 3932, 559, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12028, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3932, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12029, NULL, 12, true, 'Actr2068', 'García, Andrés', NULL, 3930, 559, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12030, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 3930, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12031, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3930, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12032, NULL, 12, true, 'Actr2068', 'García, Andrés', NULL, 3934, 559, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12033, NULL, 21, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 3934, 6054, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12034, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3934, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12035, NULL, 12, true, 'Actr2070', 'García, Domingo', NULL, 3938, 561, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12036, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 3938, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12037, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3938, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12038, NULL, 12, true, 'Actr2074', 'García Bravo, Diego Felipe', NULL, 3948, 565, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12039, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 3948, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12040, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3948, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12041, NULL, 12, true, 'Actr33374', 'García de los Ríos, Eusebio', NULL, 7914, 1700, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12042, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 7914, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12043, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7914, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12044, NULL, 12, true, 'Actr2075', 'Garnier, Jean', NULL, 3952, 566, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12045, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 3952, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12046, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 3952, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12047, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3952, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12048, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3952, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12049, NULL, 132, true, 'Actr164', 'Gassendi, Pierre', NULL, 1123, 126, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12050, NULL, 8, false, 'NaPl1845', 'Digne-les-Bains', NULL, 1123, 4028, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12051, NULL, 12, true, 'Actr164', 'Gassendi, Pierre', NULL, 1115, 126, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12052, NULL, 8, false, 'NaPl71971', 'Aix', NULL, 1115, 3629, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12053, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1115, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12054, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1115, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12055, NULL, 12, true, 'Actr164', 'Gassendi, Pierre', NULL, 1117, 126, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12056, NULL, 21, false, 'CoAc12825', 'Université (Aix)', NULL, 1117, 5229, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12057, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1117, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12058, NULL, 12, true, 'Actr164', 'Gassendi, Pierre', NULL, 1121, 126, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12059, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 1121, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12060, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 1121, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12061, NULL, 132, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3960, 568, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12062, NULL, 133, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 3960, 3462, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12063, NULL, 12, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3962, 568, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12064, NULL, 21, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 3962, 3323, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12065, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3962, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12066, NULL, 12, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3958, 568, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12067, NULL, 21, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 3958, 3323, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12068, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3958, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12069, NULL, 12, true, 'Actr2077', 'Gautruche, Pierre', NULL, 3956, 568, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12070, NULL, 21, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 3956, 3323, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12071, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3956, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12072, NULL, 12, true, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, 3964, 569, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12073, NULL, 12, true, 'Actr2078', 'Gavardi, Frederico Nicola', NULL, 3966, 569, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12074, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 3966, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12075, NULL, 12, true, 'Actr3971', 'Generelo y Spinola, Manuel de', NULL, 8862, 1983, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12076, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 8862, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12077, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 8862, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12078, NULL, 12, true, 'Actr1538', 'Genovesi, Antonio', NULL, 792, 64, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12079, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 792, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12080, NULL, 132, true, 'Actr1538', 'Genovesi, Antonio', NULL, 788, 64, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12081, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 788, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12082, NULL, 12, true, 'Actr1538', 'Genovesi, Antonio', NULL, 790, 64, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12083, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 790, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12084, NULL, 131, false, 'AbOb227', 'Economie politique', NULL, 790, 2141, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12085, NULL, 12, true, 'Actr3301', 'Genua, Marcantonio', NULL, 7834, 1680, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12086, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7834, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12087, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 7834, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12088, NULL, 12, true, 'Actr31789', 'Gertman, Matthias', NULL, 7659, 1636, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12089, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 7659, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12090, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7659, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12091, NULL, 12, true, 'Actr2085', 'Giattini, Giovannbattista', NULL, 3989, 576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12092, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3989, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12093, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3989, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12094, NULL, 12, true, 'Actr2085', 'Giattini, Giovannbattista', NULL, 3988, 576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12095, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3988, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12096, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 3988, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12097, NULL, 12, true, 'Actr2085', 'Giattini, Giovannbattista', NULL, 3987, 576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12098, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3987, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12099, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 3987, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12100, NULL, 12, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3985, 575, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12101, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 3985, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12102, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3985, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12103, NULL, 12, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3981, 575, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12104, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3981, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12105, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3981, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12106, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 3981, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12107, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3981, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12108, NULL, 12, true, 'Actr2087', 'Gil, Cristovão', NULL, 3996, 578, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12109, NULL, 21, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 3996, 5234, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12110, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3996, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12111, NULL, 12, true, 'Actr2087', 'Gil, Cristovão', NULL, 3994, 578, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12112, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3994, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12113, NULL, 21, false, 'CoAc12169', 'Universidade de Evora', NULL, 3994, 3233, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12114, NULL, 132, true, 'Actr2088', 'Presentação, Gil da', NULL, 4004, 579, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12115, NULL, 133, false, 'CoAc12167', 'Université de Coimbra', NULL, 4004, 2426, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12116, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4004, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12117, NULL, 134, false, 'AbOb215', 'Droit civil', NULL, 4004, 3147, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12118, NULL, 132, true, 'Actr2088', 'Presentação, Gil da', NULL, 4002, 579, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12119, NULL, 133, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 4002, 5234, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12120, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4002, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12121, NULL, 12, true, 'Actr2088', 'Presentação, Gil da', NULL, 3998, 579, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12122, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 3998, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12123, NULL, 21, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 3998, 5234, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12124, NULL, 12, true, 'Actr2088', 'Presentação, Gil da', NULL, 4006, 579, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12125, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 4006, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12126, NULL, 12, true, 'Actr2088', 'Presentação, Gil da', NULL, 4005, 579, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12127, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 4005, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12128, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 4005, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12129, NULL, 12, true, 'Actr2088', 'Presentação, Gil da', NULL, 4000, 579, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12130, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 4000, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12131, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4000, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12132, NULL, 12, true, 'Actr22624', 'Girauld, Claude', NULL, 4736, 790, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12133, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4736, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12134, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4736, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12135, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4736, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12136, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4736, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12137, NULL, 12, true, 'Actr22595', 'Girken, Nikolaus', NULL, 4678, 771, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12138, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4678, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12139, NULL, 12, true, 'Actr22387', 'Gizel, Innokentii', NULL, 4557, 730, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12140, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4557, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12141, NULL, 12, true, 'Actr3981', 'Glaeren', NULL, 8890, 1994, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12142, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8890, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12143, NULL, 12, true, 'Actr3923', 'Gleresse, Joseph', NULL, 8749, 1943, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12144, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8749, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12145, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8749, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12146, NULL, 132, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 666, 46, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12147, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 666, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12148, NULL, 132, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 667, 46, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12149, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 667, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12150, NULL, 12, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 664, 46, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12151, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 664, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12152, NULL, 131, false, 'AbOb188', 'Physique', NULL, 664, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12153, NULL, 12, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 668, 46, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12154, NULL, 131, false, 'AbOb182', 'Logique', NULL, 668, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12155, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 668, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12156, NULL, 12, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 665, 46, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12157, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 665, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12158, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 665, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12159, NULL, 12, true, 'Actr1511', 'Goclenius, Rudolph', NULL, 662, 46, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12160, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 662, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12161, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 662, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12162, NULL, 12, true, 'Actr2092', 'Góis, Manuel', NULL, 4017, 583, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12163, NULL, 21, false, 'CoAc12171', 'Colégio das Artes (Universidade de Coimbra)', NULL, 4017, 4887, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12164, NULL, 12, true, 'Actr3315', 'Golius, Théophile', NULL, 7865, 1687, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12165, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 7865, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12166, NULL, 131, false, 'AbOb182', 'Logique', NULL, 7865, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12167, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 7865, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12168, NULL, 132, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4026, 584, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12169, NULL, 133, false, 'NaPl2085', 'Paris', NULL, 4026, 3962, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12170, NULL, 12, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4021, 584, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12171, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 4021, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12172, NULL, 12, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4023, 584, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12173, NULL, 21, false, 'CoAc12670', 'Convento dei francescani conventuali (Venezia)', NULL, 4023, 6184, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12174, NULL, 12, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4025, 584, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12175, NULL, 21, false, 'CoAc58', 'Université de Pavia', NULL, 4025, 5493, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12176, NULL, 12, true, 'Actr24107', 'Gómez de Fuentes, Juan', NULL, 5988, 1199, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12177, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5988, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12178, NULL, 132, true, 'Actr24134', 'Gonzaga, Francesco', NULL, 6048, 1229, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12179, NULL, 134, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6048, 4898, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12180, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6048, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12181, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6048, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12182, NULL, 12, true, 'Actr24134', 'Gonzaga, Francesco', NULL, 6049, 1229, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12183, NULL, 12, true, 'Actr23943', 'González, Domingo', NULL, 5804, 1125, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13403, NULL, 40, true, 'Actr3981', 'Glaeren', NULL, 8891, 1994, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12184, NULL, 21, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 5804, 5370, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12185, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5804, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12186, NULL, 12, true, 'Actr2096', 'González, Juan', NULL, 4036, 587, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12187, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4036, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12188, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 4036, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12189, NULL, 12, true, 'Actr2097', 'González de Albelda, Juan', NULL, 4038, 588, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12190, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4038, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12191, NULL, 12, true, 'Actr2097', 'González de Albelda, Juan', NULL, 4040, 588, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12192, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 4040, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12193, NULL, 12, true, 'Actr3876', 'González de la Peña, Vicente', NULL, 8685, 1911, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12194, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8685, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12195, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8685, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12196, NULL, 12, true, 'Actr2098', 'González de León, Juan', NULL, 4044, 589, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12197, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4044, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12198, NULL, 12, true, 'Actr2101', 'González de Santa Cruz, Francisco', NULL, 4049, 592, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12199, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4049, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12200, NULL, 12, true, 'Actr2102', 'González de Santalla, Tirso', NULL, 4052, 593, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12201, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4052, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12202, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4052, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12203, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4052, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12204, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4052, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12205, NULL, 12, true, 'Actr2102', 'González de Santalla, Tirso', NULL, 4054, 593, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12206, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 4054, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12207, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4054, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12208, NULL, 12, true, 'Actr23715', 'González Martínez, Juan', NULL, 5507, 1029, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12209, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 5507, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12210, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5507, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12211, NULL, 12, true, 'Actr2094', 'Gooden, John', NULL, 4029, 585, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12212, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 4029, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12213, NULL, 132, true, 'Actr2104', 'Gordon, Andrew', NULL, 4059, 595, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12214, NULL, 132, true, 'Actr22980', 'Gorleaus, David', NULL, 4898, 839, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12215, NULL, 133, false, 'CoAc12747', 'Académie Franeker', NULL, 4898, 5961, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12216, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4898, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12217, NULL, 132, true, 'Actr22980', 'Gorleaus, David', NULL, 4896, 839, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12218, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 4896, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12219, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4896, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12220, NULL, 12, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4067, 596, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12310, NULL, 131, false, 'AbOb185', 'Latin', NULL, 5044, 5381, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12221, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 4067, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12222, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4067, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12223, NULL, 12, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4063, 596, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12224, NULL, 21, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 4063, 5403, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12225, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4063, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12226, NULL, 12, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4069, 596, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12227, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 4069, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12228, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 4069, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12229, NULL, 12, true, 'Actr2105', 'Gormaz, Juan Bautista', NULL, 4065, 596, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12230, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4065, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12231, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 4065, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12232, NULL, 132, true, 'Actr2106', 'Goudin, Antoine', NULL, 4073, 597, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12233, NULL, 133, false, 'CoAc12467', 'Couvent des Dominicains (Limoges)', NULL, 4073, 4142, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12234, NULL, 12, true, 'Actr2106', 'Goudin, Antoine', NULL, 4071, 597, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12235, NULL, 21, false, 'CoAc12467', 'Couvent des Dominicains (Limoges)', NULL, 4071, 4142, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12236, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4071, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12237, NULL, 12, true, 'Actr2106', 'Goudin, Antoine', NULL, 4075, 597, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12238, NULL, 21, false, 'CoAc12425', 'Université d’Avignon, Faculté de Théologie', NULL, 4075, 4232, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12239, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4075, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12240, NULL, 12, true, 'Actr2107', 'Gozalvo, Marcelino', NULL, 4077, 598, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12241, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 4077, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12242, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4077, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12243, NULL, 132, true, 'Actr20613', 'Gradi, Stefano', NULL, 3910, 552, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12244, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3910, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12245, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 3910, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12246, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3910, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12247, NULL, 132, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4087, 600, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12248, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4087, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12249, NULL, 132, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4088, 600, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12250, NULL, 132, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 2010, 600, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12251, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 4088, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12252, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 2010, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12253, NULL, 133, false, 'Actr1750', 'Bay (Baius), Michel du', NULL, 4088, 236, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12254, NULL, 133, false, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2010, 236, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12255, NULL, 132, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 9701, 600, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12256, NULL, 132, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4085, 600, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12257, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 9701, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12258, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 4085, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12259, NULL, 133, false, 'Actr811', 'Ramus, Petrus', NULL, 9701, 2119, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12260, NULL, 133, false, 'Actr811', 'Ramus, Petrus', NULL, 4085, 2119, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12261, NULL, 12, true, 'Actr2109', 'Grajal, Gaspar de', NULL, 4089, 600, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12262, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4089, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12263, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4089, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12264, NULL, 132, true, 'Actr2110', 'Granado, Diego', NULL, 4091, 601, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12265, NULL, 132, true, 'Actr2110', 'Granado, Diego', NULL, 6533, 601, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12266, NULL, 133, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 4091, 3569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12267, NULL, 133, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 6533, 3569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12268, NULL, 133, false, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 4091, 1373, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12269, NULL, 133, false, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6533, 1373, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12270, NULL, 12, true, 'Actr33680', 'Grande, Cristóforo', NULL, 8019, 1730, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12271, NULL, 21, false, 'CoAc12395', 'Convento de Santiago (Queretaro)', NULL, 8019, 3824, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12272, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8019, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12273, NULL, 132, true, 'Actr2111', 'Grandin, Martin', NULL, 4100, 602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12274, NULL, 8, false, 'NaPl73074', 'Noyon', NULL, 4100, 5005, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12275, NULL, 132, true, 'Actr2111', 'Grandin, Martin', NULL, 4096, 602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12276, NULL, 8, false, 'NaPl1676', 'Amiens', NULL, 4096, 4912, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12277, NULL, 132, true, 'Actr2111', 'Grandin, Martin', NULL, 4098, 602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12278, NULL, 133, false, 'CoAc42', 'Faculté de Théologie de Paris', NULL, 4098, 4688, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12279, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4098, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12280, NULL, 12, true, 'Actr2111', 'Grandin, Martin', NULL, 4094, 602, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12281, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4094, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12282, NULL, 12, true, 'Actr2111', 'Grandin, Martin', NULL, 4099, 602, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12283, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 4099, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12284, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4099, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12285, NULL, 12, true, 'Actr32307', 'Grangé, François', NULL, 7774, 1659, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12286, NULL, 12, true, 'Actr23633', 'Grangier, Jean', NULL, 5421, 1002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12287, NULL, 21, false, 'CoAc12506', 'Collège de Harcourt (Paris)', NULL, 5421, 3955, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12288, NULL, 12, true, 'Actr23633', 'Grangier, Jean', NULL, 5423, 1002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12289, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 5423, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12290, NULL, 131, false, 'AbOb243', 'Eloquence latine', NULL, 5423, 3699, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12291, NULL, 132, true, 'Actr2117', 'Grégoire, Pierre', NULL, 4117, 608, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12292, NULL, 133, false, 'CoAc12528', 'Université de Toulouse', NULL, 4117, 4375, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12293, NULL, 12, true, 'Actr2117', 'Grégoire, Pierre', NULL, 4115, 608, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12294, NULL, 21, false, 'CoAc12531', 'Université de Toulouse, Faculté de Droit', NULL, 4115, 5684, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12295, NULL, 131, false, 'AbOb206', 'Droit', NULL, 4115, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12296, NULL, 12, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4119, 609, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12297, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4119, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12298, NULL, 12, true, 'Actr4004', 'Grindl, Wolfgang', NULL, 8976, 2014, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12299, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8976, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12300, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8976, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12301, NULL, 132, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5043, 876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12302, NULL, 12, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5045, 876, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12303, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 5045, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12304, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5045, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12305, NULL, 12, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5042, 876, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12306, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 5042, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12307, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 5042, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12308, NULL, 12, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5044, 876, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12309, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 5044, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12311, NULL, 12, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5040, 876, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12312, NULL, 131, false, 'AbOb244', 'Philosophie d''Aristote', NULL, 5040, 4388, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12313, NULL, 12, true, 'Actr23221', 'Grynaeus, Simon', NULL, 5038, 876, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12314, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5038, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12315, NULL, 12, true, 'Actr2125', 'Guerra, Antonio', NULL, 4159, 617, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12404, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 4206, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12316, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 4159, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12317, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4159, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12318, NULL, 12, true, 'Actr2125', 'Guerra, Antonio', NULL, 4157, 617, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12319, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 4157, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12320, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4157, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12321, NULL, 12, true, 'Actr2126', 'Guevara, Jeronimo de', NULL, 4162, 618, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12322, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 4162, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12323, NULL, 12, true, 'Actr33500', 'Gufl, Veremundus', NULL, 7988, 1720, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12324, NULL, 21, false, 'CoAc12732', 'Abtei Priflingen', NULL, 7988, 5852, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12325, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7988, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12326, NULL, 12, true, 'Actr2127', 'Guilleminot, Jean', NULL, 4166, 619, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12327, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4166, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12328, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4166, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12329, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 4166, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12330, NULL, 12, true, 'Actr617', 'Guischard, Pierre', NULL, 9497, 2106, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12331, NULL, 21, false, 'CoAc44', 'Collège de Navarre, Paris', NULL, 9497, 5191, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12332, NULL, 12, true, 'Actr617', 'Guischard, Pierre', NULL, 9498, 2106, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12333, NULL, 21, false, 'CoAc44', 'Collège de Navarre, Paris', NULL, 9498, 5191, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12334, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9498, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12335, NULL, 12, true, 'Actr33742', 'Gutiérrez, Agustín', NULL, 8123, 1767, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12336, NULL, 21, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 8123, 4041, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12337, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8123, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12338, NULL, 12, true, 'Actr2128', 'Gutiérrez, Juan', NULL, 4170, 620, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12339, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 4170, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12340, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4170, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12341, NULL, 12, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4174, 621, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12342, NULL, 12, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4177, 621, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12343, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4177, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12344, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4177, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12345, NULL, 12, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4176, 621, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12346, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4176, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12347, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4176, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12348, NULL, 12, true, 'Actr2131', 'Gutiérrez de la Sal, Antonio', NULL, 4182, 623, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12349, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4182, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12350, NULL, 132, true, 'Actr2132', 'Gutke, Georg', NULL, 4185, 624, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12351, NULL, 132, true, 'Actr2132', 'Gutke, Georg', NULL, 5181, 624, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12352, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 4185, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12353, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5181, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12354, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 4185, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12355, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 5181, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12356, NULL, 12, true, 'Actr3982', 'Gutmayer, Andreas', NULL, 8892, 1995, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12357, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8892, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12358, NULL, 12, true, 'Actr2133', 'Gutzeit, François Antoine', NULL, 4188, 625, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12359, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4188, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12360, NULL, 12, true, 'Actr1528', 'Guzmán, Domingo de', NULL, 731, 55, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12361, NULL, 12, true, 'Actr1528', 'Guzmán, Domingo de', NULL, 728, 55, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12362, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 728, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12363, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 728, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12364, NULL, 12, true, 'Actr2136', 'Habert, Louis', NULL, 4192, 628, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12365, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 4192, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12366, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4192, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12367, NULL, 12, true, 'Actr4010', 'Hallier, Pierre', NULL, 8987, 2019, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12368, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8987, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12369, NULL, 132, true, 'Actr2138', 'Halloix, Pierre', NULL, 4201, 630, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12370, NULL, 133, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 4201, 5214, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12371, NULL, 132, true, 'Actr2138', 'Halloix, Pierre', NULL, 4203, 630, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12372, NULL, 133, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 4203, 3996, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12373, NULL, 12, true, 'Actr2138', 'Halloix, Pierre', NULL, 4202, 630, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12374, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 4202, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12375, NULL, 12, true, 'Actr2138', 'Halloix, Pierre', NULL, 4199, 630, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12376, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 4199, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12377, NULL, 132, true, 'Actr2138', 'Halloix, Pierre', NULL, 5454, 630, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12378, NULL, 132, true, 'Actr2138', 'Halloix, Pierre', NULL, 4197, 630, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12379, NULL, 132, true, 'Actr2138', 'Halloix, Pierre', NULL, 786, 630, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12380, NULL, 133, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 5454, 4014, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12381, NULL, 133, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 4197, 4014, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12382, NULL, 133, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 786, 4014, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12383, NULL, 133, false, 'Actr1537', 'Lessius, Leonardus', NULL, 5454, 63, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12384, NULL, 133, false, 'Actr1537', 'Lessius, Leonardus', NULL, 4197, 63, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12385, NULL, 133, false, 'Actr1537', 'Lessius, Leonardus', NULL, 786, 63, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12386, NULL, 133, false, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5454, 1010, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12387, NULL, 133, false, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 4197, 1010, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12388, NULL, 133, false, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 786, 1010, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12389, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5454, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12390, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4197, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12391, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 786, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12392, NULL, 12, true, 'Actr2138', 'Halloix, Pierre', NULL, 4204, 630, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12393, NULL, 12, true, 'Actr23207', 'Handerla, Ferenc', NULL, 4997, 866, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12394, NULL, 8, false, 'NaPl3005', 'BUDAPEST', NULL, 4997, 2633, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12395, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4997, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12396, NULL, 132, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4208, 631, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12397, NULL, 133, false, 'CoAc12512', 'Collège de Reims (Paris)', NULL, 4208, 5266, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12398, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 4208, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12399, NULL, 12, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4209, 631, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12400, NULL, 21, false, 'CoAc12512', 'Collège de Reims (Paris)', NULL, 4209, 5266, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12401, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 4209, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12402, NULL, 132, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4206, 631, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12403, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4206, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12405, NULL, 12, true, 'Actr2139', 'Hangest, Jérôme de', NULL, 4210, 631, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12406, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4210, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12407, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 4210, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12408, NULL, 12, true, 'Actr2140', 'Haunold, Christoph', NULL, 4212, 632, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12409, NULL, 12, true, 'Actr2140', 'Haunold, Christoph', NULL, 4216, 632, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12410, NULL, 21, false, 'CoAc12699', 'Collège des Jésuites (Fribourg)', NULL, 4216, 5828, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12411, NULL, 12, true, 'Actr2140', 'Haunold, Christoph', NULL, 4214, 632, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12412, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4214, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12413, NULL, 12, true, 'Actr2142', 'Hauzeur, Matthias', NULL, 4220, 634, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12414, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4220, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12415, NULL, 132, true, 'Actr4012', 'Hay, John', NULL, 8997, 2021, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12416, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 8997, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12417, NULL, 132, true, 'Actr4012', 'Hay, John', NULL, 8994, 2021, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12418, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 8994, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12419, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8994, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12420, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8994, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12421, NULL, 12, true, 'Actr4012', 'Hay, John', NULL, 8995, 2021, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12422, NULL, 21, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 8995, 2700, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12423, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8995, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12424, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8995, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12425, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8995, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12426, NULL, 12, true, 'Actr4012', 'Hay, John', NULL, 8996, 2021, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12427, NULL, 21, false, 'CoAc12435', 'Université de Bordeaux', NULL, 8996, 5357, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12428, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8996, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12429, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8996, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12430, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8996, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12431, NULL, 12, true, 'Actr4012', 'Hay, John', NULL, 8993, 2021, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12432, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 8993, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12433, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8993, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12434, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8993, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12435, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8993, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12436, NULL, 12, true, 'Actr4012', 'Hay, John', NULL, 8998, 2021, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12437, NULL, 21, false, 'CoAc12536', 'Collège des Jésuites (Tournon)', NULL, 8998, 2484, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12438, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8998, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12439, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8998, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12440, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8998, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12441, NULL, 12, true, 'Actr4012', 'Hay, John', NULL, 8999, 2021, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12442, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 8999, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12443, NULL, 21, false, 'CoAc12503', 'Collège de Cardinal-Lemoine (Paris)', NULL, 8987, 5696, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12444, NULL, 12, true, 'Actr446', 'Heereboord, Adriaan', NULL, 9249, 2081, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12445, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 9249, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12446, NULL, 12, true, 'Actr3316', 'Heiland, Samuel', NULL, 7868, 1688, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12447, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 7868, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12448, NULL, 12, true, 'Actr2150', 'Hell, Caspar', NULL, 4234, 639, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12449, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4234, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12450, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4234, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12452, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4234, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12453, NULL, 12, true, 'Actr2151', 'Hemelman, Jorge', NULL, 4237, 640, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12454, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4237, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12455, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4237, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12456, NULL, 12, true, 'Actr2152', 'Hemmerlin, Anton', NULL, 4241, 641, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12457, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4241, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12458, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4241, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12459, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4241, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12460, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4241, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12461, NULL, 12, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4247, 642, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12462, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 4247, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12463, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 4247, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12464, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4247, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12465, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 4247, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12466, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 4247, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12467, NULL, 12, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4245, 642, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12468, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 4245, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12469, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 4245, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12470, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4245, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12471, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 4245, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12472, NULL, 12, true, 'Actr2153', 'Henao, Gabriel de', NULL, 4249, 642, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12473, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4249, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12474, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4249, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12475, NULL, 132, true, 'Actr2156', 'Henneguier, Jérôme', NULL, 4257, 645, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12476, NULL, 133, false, 'CoAc12459', 'Collège Saint-Thomas (Douai)', NULL, 4257, 4323, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12477, NULL, 12, true, 'Actr2156', 'Henneguier, Jérôme', NULL, 4255, 645, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12478, NULL, 21, false, 'CoAc12459', 'Collège Saint-Thomas (Douai)', NULL, 4255, 4323, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12479, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4255, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12480, NULL, 12, true, 'Actr23971', 'Hennequin, Jacques', NULL, 5866, 1149, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12481, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 5866, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12482, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5866, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12483, NULL, 12, true, 'Actr2157', 'Henno, François', NULL, 4260, 646, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12484, NULL, 12, true, 'Actr22587', 'Henri de Saint-Ignace', NULL, 4655, 762, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12485, NULL, 132, true, 'Actr2158', 'Henriques, Henrique', NULL, 4266, 647, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12486, NULL, 133, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 4266, 5756, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12487, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4266, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12488, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4266, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12489, NULL, 12, true, 'Actr2158', 'Henriques, Henrique', NULL, 4264, 647, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12490, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4264, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12491, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4264, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12492, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4264, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12493, NULL, 12, true, 'Actr2159', 'Heredia, Idelfonso de', NULL, 4268, 648, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12494, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 4268, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12495, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4268, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12496, NULL, 12, true, 'Actr23979', 'Heredia, Pedro Miguel de', NULL, 5882, 1157, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12497, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5882, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12498, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 5882, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12499, NULL, 12, true, 'Actr2160', 'Herice, Valentín de', NULL, 4280, 650, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12500, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 4280, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12501, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4280, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12502, NULL, 12, true, 'Actr2160', 'Herice, Valentín de', NULL, 4278, 650, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12503, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4278, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12504, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4278, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12505, NULL, 40, true, 'Actr1680', 'Abegg, Johannes Rudolf', NULL, 1519, 167, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12507, NULL, 40, true, 'Actr1682', 'Acevedo, Francisco', NULL, 1523, 169, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12509, NULL, 40, true, 'Actr4130', 'Acquaviva, Claudio', NULL, 9180, 2071, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12510, NULL, 40, true, 'Actr22586', 'Agathange de Saint-Clément', NULL, 4653, 761, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12512, NULL, 40, true, 'Actr5', 'Agnani, Giovanni Domenico', NULL, 9285, 2086, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12513, NULL, 40, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7444, 1594, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12514, NULL, 40, true, 'Actr23900', 'Aguado, Francisco', NULL, 5779, 1119, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12516, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1554, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12517, NULL, 40, true, 'Actr23864', 'Aguilar, Antonio de', NULL, 5712, 1092, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12519, NULL, 40, true, 'Actr3891', 'Alado de Cerezeda, Doctor', NULL, 8712, 1926, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12521, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7542, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12522, NULL, 40, true, 'Actr1691', 'Alamanni, Angelo', NULL, 1580, 178, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12523, NULL, 40, true, 'Actr4119', 'Albano, Bonifazio', NULL, 9179, 2070, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12524, NULL, 40, true, 'Actr1694', 'Albarracín, Martín', NULL, 1599, 181, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12525, NULL, 40, true, 'Actr1699', 'Albornoz, Bartolomé de', NULL, 1640, 186, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12527, NULL, 40, true, 'Actr1700', 'Alcaraz, Cristóbal de', NULL, 1641, 187, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12529, NULL, 40, true, 'Actr23798', 'Alcazar, Bartolomé', NULL, 5671, 1080, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12531, NULL, 40, true, 'Actr33678', 'Aldalur, José Antonio de', NULL, 8014, 1728, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12533, NULL, 8, false, 'NaPl55', 'Mexique', NULL, 8012, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12534, NULL, 40, true, 'Actr23239', 'Alderete, Francisco de', NULL, 5096, 893, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12536, NULL, 40, true, 'Actr23955', 'Alejandro de la Concepción', NULL, 5818, 1131, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12538, NULL, 40, true, 'Actr33442', 'Aler, Paul', NULL, 7940, 1710, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12540, NULL, 40, true, 'Actr3975', 'Altomar, Mauro', NULL, 8871, 1987, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12541, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1731, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12542, NULL, 40, true, 'Actr1709', 'Alvares, José', NULL, 1760, 196, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12544, NULL, 40, true, 'Actr3961', 'Amaral, Francisco d''', NULL, 8834, 1972, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12546, NULL, 40, true, 'Actr1710', 'Ambrosini, Giovanni Antonio', NULL, 1762, 197, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12547, NULL, 40, true, 'Actr1716', 'Amrhyn, Beatus', NULL, 1798, 203, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12549, NULL, 40, true, 'Actr22588', 'Ancion, Antoine', NULL, 4658, 763, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12551, NULL, 40, true, 'Actr3120', 'Andrea della Croce', NULL, 7582, 1615, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12552, NULL, 40, true, 'Actr33722', 'Andreu, Joan', NULL, 8076, 1748, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12554, NULL, 40, true, 'Actr1718', 'Anglés, José', NULL, 1802, 205, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12556, NULL, 40, true, 'Actr3807', 'Anselmus a Buxheim', NULL, 8474, 1851, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12558, NULL, 40, true, 'Actr1722', 'Antist, Vincens Iustinianus', NULL, 1828, 208, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12560, NULL, 40, true, 'Actr23273', 'Antoine de Laon', NULL, 5162, 913, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12565, NULL, 40, true, 'Actr3934', 'Antonio de Santa María', NULL, 8769, 1949, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12567, NULL, 8, false, 'NaPl90269', 'Philippines', NULL, 8768, 2208, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12569, NULL, NULL, false, 'ImCo29', 'Château de Neuville (Gambais)', NULL, 1521, 5179, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12570, NULL, 8, false, 'NaPl80924', 'Gambais', NULL, 1521, 4565, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12572, NULL, 40, true, 'Actr1724', 'Aquena, Tommaso de', NULL, 1837, 210, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12574, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1869, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12575, NULL, 40, true, 'Actr4058', 'Arce, Diego de', NULL, 9102, 2045, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12577, NULL, 40, true, 'Actr3810', 'Aresi, Paolo', NULL, 8486, 1854, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12578, NULL, 40, true, 'Actr3868', 'Arias, Juan de', NULL, 8675, 1906, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12580, NULL, 40, true, 'Actr1731', 'Arleth, Abundus', NULL, 1879, 217, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12583, NULL, 40, true, 'Actr1734', 'Arriba, Francisco de', NULL, 1895, 220, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12585, NULL, 40, true, 'Actr1737', 'Astudillo, Diego de', NULL, 1909, 223, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12587, NULL, 40, true, 'Actr32328', 'Aurnhammer, Dominikus', NULL, 7790, 1664, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12588, NULL, 8, false, 'NaPl10750', 'Konstanz', NULL, 7790, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12589, NULL, 40, true, 'Actr1738', 'Aubelin, Johannes', NULL, 1914, 224, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12591, NULL, 40, true, 'Actr23778', 'Augier, Jean', NULL, 5610, 1058, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12593, NULL, 40, true, 'Actr1695', 'Alberich, Mariano', NULL, 1601, 182, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12595, NULL, 40, true, 'Actr1701', 'Alcaraz, José de', NULL, 1644, 188, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12599, NULL, 40, true, 'Actr1717', 'Angermann, Adalbert', NULL, 1800, 204, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12601, NULL, 40, true, 'Actr1721', 'Anreiter, Thomas', NULL, 1825, 207, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12603, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 7788, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12604, NULL, 40, true, 'Actr3864', 'Ayala, Alvaro de', NULL, 8669, 1902, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12606, NULL, 40, true, 'Actr23865', 'Ayllon, Carlos de', NULL, 5714, 1093, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12608, NULL, 40, true, 'Actr3862', 'Azitores, Juan Manuel de', NULL, 8666, 1900, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12610, NULL, 40, true, 'Actr1743', 'Aznar, Juan', NULL, 1936, 229, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12613, NULL, 40, true, 'Actr612', 'Bachelier, Jérôme', NULL, 9483, 2103, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12615, NULL, 40, true, 'Actr1749', 'Bagatta, Bonifacio', NULL, 2004, 235, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12616, NULL, 40, true, 'Actr1751', 'Baldwin, Frederick', NULL, 2015, 237, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12618, NULL, 40, true, 'Actr1752', 'Balfour, Robert', NULL, 2020, 238, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12620, NULL, 40, true, 'Actr1753', 'Ballaster, Joan Ramon', NULL, 2022, 239, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12622, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 4685, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12624, NULL, 8, false, 'NaPl17', 'France', NULL, 2024, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12625, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7162, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12626, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 691, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12627, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 523, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12628, NULL, 40, true, 'Actr24126', 'Baptista Burgos, Juan', NULL, 6037, 1220, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12630, NULL, 40, true, 'Actr1757', 'Barbay, Pierre', NULL, 2046, 243, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12632, NULL, 40, true, 'Actr4045', 'Barbeito, Antonio', NULL, 9056, 2033, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12634, NULL, 8, false, 'NaPl9520', 'Alba De Tormes', NULL, 9052, 3848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12635, NULL, 40, true, 'Actr24098', 'Barcena, Diego de', NULL, 5968, 1189, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12637, NULL, 40, true, 'Actr32308', 'Barnier, Jacques', NULL, 7775, 1660, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12639, NULL, 40, true, 'Actr3976', 'Baron, Pierre', NULL, 8874, 1988, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12641, NULL, 8, false, 'NaPl17', 'France', NULL, 8873, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12642, NULL, 8, false, 'NaPl17', 'France', NULL, 7099, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12644, NULL, 40, true, 'Actr23786', 'Barrasa, José', NULL, 5632, 1067, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12646, NULL, 40, true, 'Actr3380', 'Barreto, Gregorio', NULL, 8165, 1786, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12648, NULL, 40, true, 'Actr3883', 'Barrio, José', NULL, 8702, 1918, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12650, NULL, 40, true, 'Actr3877', 'Barros, Antonio', NULL, 8687, 1912, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12653, NULL, 40, true, 'Actr23769', 'Bartolucci, Guido', NULL, 5565, 1048, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12654, NULL, 40, true, 'Actr1763', 'Bary, René', NULL, 2124, 250, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12656, NULL, 40, true, 'Actr36', 'Basso, Sebastian', NULL, 8249, 1806, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12658, NULL, 40, true, 'Actr1765', 'Battaglini, Giovanni Battista', NULL, 2164, 252, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12659, NULL, 40, true, 'Actr23552', 'Baudry, Louis', NULL, 5370, 989, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12661, NULL, 40, true, 'Actr1568', 'Asson, Baudry d''', NULL, 797, 66, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12662, NULL, 8, false, 'NaPl85380', 'Poitou-Charentes', NULL, 797, 4621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12663, NULL, 8, false, 'NaPl85204', 'Pontoise', NULL, 2172, 6111, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12664, NULL, 40, true, 'Actr24077', 'Bautista, Juan', NULL, 5925, 1171, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12666, NULL, 40, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2198, 256, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12667, NULL, 8, false, 'NaPl90271', 'Artajona', NULL, 2198, 4055, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12668, NULL, 40, true, 'Actr23880', 'Beaumont, José Antonio de', NULL, 5760, 1110, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12670, NULL, 40, true, 'Actr24075', 'Becerra, Martín de', NULL, 5921, 1169, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12673, NULL, 40, true, 'Actr24135', 'Beja Perestrelo, Luiz de', NULL, 6053, 1230, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12675, NULL, 40, true, 'Actr3406', 'Beleago, Melchior', NULL, 8177, 1791, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12677, NULL, 40, true, 'Actr23547', 'Belloy de Francières, Vincent-Charles-Antoine de', NULL, 5361, 983, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12679, NULL, 40, true, 'Actr1774', 'Benet, Cipriano', NULL, 2227, 261, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12681, NULL, 40, true, 'Actr1775', 'Benet, Louis', NULL, 2238, 262, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12683, NULL, 40, true, 'Actr1776', 'Benjumea, Blasco de', NULL, 2240, 263, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12685, NULL, 40, true, 'Actr32310', 'Benoît du Pertuis', NULL, 7782, 1662, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12687, NULL, 40, true, 'Actr1777', 'Berart, Agustín', NULL, 2243, 264, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12689, NULL, 40, true, 'Actr3115', 'Bermingham, Francis', NULL, 7569, 1610, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12691, NULL, 40, true, 'Actr23956', 'Bernardo de la Santísima Trinidad', NULL, 5820, 1132, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12694, NULL, 40, true, 'Actr1781', 'Bernique, Juan', NULL, 2262, 268, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12696, NULL, 40, true, 'Actr23896', 'Berthelot, Robert', NULL, 5774, 1116, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12697, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 5774, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12698, NULL, 40, true, 'Actr1782', 'Bertrand, Eutrope', NULL, 2266, 269, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12702, NULL, 8, false, 'NaPl17', 'France', NULL, 8739, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12703, NULL, 40, true, 'Actr23548', 'Beyne, François-Pierre de', NULL, 5362, 984, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12705, NULL, 40, true, 'Actr4087', 'Bianchi, Antonio Maria', NULL, 9124, 2052, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12706, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9124, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12707, NULL, 40, true, 'Actr3893', 'Biezma, Ildefonso de', NULL, 8715, 1928, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12709, NULL, 40, true, 'Actr31411', 'Bignamini, Carlo Giuseppe', NULL, 7637, 1632, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12710, NULL, 40, true, 'Actr24114', 'Billion, Pierre', NULL, 6007, 1207, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12711, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6007, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12712, NULL, 40, true, 'Actr1787', 'Bimet, Père', NULL, 2284, 274, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12714, NULL, 40, true, 'Actr1788', 'Binder, Christoph', NULL, 2285, 275, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12716, NULL, 40, true, 'Actr1789', 'Birag, Cornelius', NULL, 2287, 276, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12717, NULL, 40, true, 'Actr33760', 'Biscioni, Andrea', NULL, 8154, 1781, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12718, NULL, 40, true, 'Actr1791', 'Conceptione, Blasius a', NULL, 2301, 278, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12720, NULL, 40, true, 'Actr3878', 'Blanco, Tomás', NULL, 8689, 1913, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12722, NULL, 40, true, 'Actr23873', 'Blázquez, Pedro', NULL, 5734, 1102, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12724, NULL, 40, true, 'Actr1793', 'Blondel, Antoine', NULL, 2309, 280, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12726, NULL, 40, true, 'Actr2695', 'Blundus, Franciscus Antonius', NULL, 7107, 1525, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12727, NULL, 40, true, 'Actr3307', 'Boccadiferro, Ludovico', NULL, 7856, 1684, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12728, NULL, 40, true, 'Actr1794', 'Bocellin, François', NULL, 2310, 281, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12729, NULL, 8, false, 'NaPl1728', 'Belley', NULL, 2310, 4937, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12730, NULL, 40, true, 'Actr3954', 'Bocxtael, Ignatius', NULL, 8810, 1964, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12731, NULL, 40, true, 'Actr1795', 'Boety, Joseph', NULL, 2311, 282, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12733, NULL, 40, true, 'Actr1796', 'Bofill, Francesc', NULL, 2314, 283, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12735, NULL, 40, true, 'Actr1798', 'Bonarte, Thomas', NULL, 2336, 285, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12737, NULL, 40, true, 'Actr33858', 'Bonaventure de Langres', NULL, 8169, 1787, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12739, NULL, 40, true, 'Actr1799', 'Bonell, Joan', NULL, 2338, 286, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12741, NULL, 40, true, 'Actr22599', 'Boninchi, Antonio', NULL, 4686, 775, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12742, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 4686, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12743, NULL, 40, true, 'Actr1802', 'Bordonus, Franciscus', NULL, 2349, 289, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12744, NULL, 40, true, 'Actr1803', 'Borgo, Enrico Antonio', NULL, 2351, 290, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12746, NULL, 40, true, 'Actr57', 'Boscovich, Ruggiero Giuseppe', NULL, 9432, 2098, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12748, NULL, 40, true, 'Actr4059', 'Boselli, Bonaventura', NULL, 9104, 2046, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12749, NULL, 40, true, 'Actr1805', 'Bossat, P.', NULL, 2363, 292, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12751, NULL, 40, true, 'Actr4085', 'Botto, Antonino', NULL, 9121, 2051, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12752, NULL, 40, true, 'Actr1807', 'Boucher, Denis', NULL, 2369, 294, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12754, NULL, 40, true, 'Actr1810', 'Bouchuz, Jean-François', NULL, 2376, 296, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12756, NULL, 40, true, 'Actr1811', 'Bouju, Théophraste', NULL, 2377, 297, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12760, NULL, 40, true, 'Actr1813', 'Boust, Guy', NULL, 2392, 299, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12762, NULL, 40, true, 'Actr1814', 'Bouvier, Joseph', NULL, 2393, 300, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12764, NULL, 40, true, 'Actr32300', 'Bouxhon, Nicolas', NULL, 7757, 1652, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12765, NULL, 8, false, 'NaPl844', 'Liege', NULL, 7757, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12766, NULL, 40, true, 'Actr3952', 'Boyd, John', NULL, 8807, 1962, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12768, NULL, 40, true, 'Actr2696', 'Brachet, Maurice', NULL, 7110, 1526, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12770, NULL, 40, true, 'Actr23531', 'Brailles, Louis-Charles de', NULL, 5334, 966, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12772, NULL, 40, true, 'Actr1816', 'Brancacio de Caravinea, Clemens', NULL, 2418, 302, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12774, NULL, 40, true, 'Actr3801', 'Brandis, Christoph', NULL, 8462, 1845, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12776, NULL, 40, true, 'Actr1817', 'Brandolino, Giovanni', NULL, 2421, 303, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12777, NULL, 40, true, 'Actr32304', 'Brangier, Joseph', NULL, 7765, 1656, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12779, NULL, 8, false, 'NaPl17', 'France', NULL, 7764, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12780, NULL, 40, true, 'Actr1818', 'Brauczek, Vilém Anton', NULL, 2423, 304, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12781, NULL, 40, true, 'Actr1819', 'Braun, Josef', NULL, 2426, 305, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12783, NULL, 40, true, 'Actr24106', 'Bravo, Antonio', NULL, 5985, 1198, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12785, NULL, 40, true, 'Actr3794', 'Brennan, Patrick', NULL, 8424, 1837, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12787, NULL, 40, true, 'Actr34463', 'Breydel, Nicolaus', NULL, 8178, 1792, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12789, NULL, 40, true, 'Actr23549', 'Briquet, Jacques-Christophe', NULL, 5363, 985, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12791, NULL, 40, true, 'Actr1820', 'Briz, Juan', NULL, 2429, 306, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12793, NULL, 40, true, 'Actr1821', 'Brocà, Ramon', NULL, 2431, 307, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12795, NULL, 40, true, 'Actr23626', 'Brousse, Jacques', NULL, 5408, 1000, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12797, NULL, 40, true, 'Actr23270', 'Brù, Estevan', NULL, 5154, 910, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12799, NULL, 40, true, 'Actr23534', 'Bruget, Emmanuel-Clément-Chrétien', NULL, 5337, 969, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12801, NULL, 40, true, 'Actr3959', 'Brugmans, Antonius', NULL, 8823, 1969, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12803, NULL, 40, true, 'Actr23609', 'Bruodin, Anthony', NULL, 5394, 996, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12805, NULL, 40, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2452, 309, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12807, NULL, 8, false, 'NaPl17', 'France', NULL, 2466, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12808, NULL, 40, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2479, 313, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12810, NULL, 40, true, 'Actr1828', 'Buisson, Jean-Baptiste', NULL, 2480, 314, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12812, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 7928, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12813, NULL, 40, true, 'Actr28021', 'Burell, Agustí', NULL, 7223, 1545, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12815, NULL, 40, true, 'Actr1830', 'Burghaber, Adam', NULL, 2488, 316, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12817, NULL, 40, true, 'Actr1831', 'Burgy, Walter Ludwig', NULL, 2490, 317, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12819, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 2496, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12820, NULL, 40, true, 'Actr24118', 'Butkens, Christoph', NULL, 6019, 1211, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12822, NULL, 40, true, 'Actr1834', 'Büttner, Christoph Andreas', NULL, 2505, 320, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12824, NULL, 40, true, 'Actr1835', 'Cabane, Pierre', NULL, 2507, 321, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12826, NULL, 40, true, 'Actr1836', 'Cabrera, Pedro de', NULL, 2509, 322, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12828, NULL, 40, true, 'Actr24108', 'Cáceres, Alonso de', NULL, 5989, 1200, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12830, NULL, 40, true, 'Actr1837', 'Cadana, Salvatore', NULL, 2514, 323, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12831, NULL, 40, true, 'Actr23268', 'Calatayud, Vicente', NULL, 5146, 907, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12833, NULL, 40, true, 'Actr23876', 'Calderón de la Barca, Manuel', NULL, 5743, 1105, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12835, NULL, 40, true, 'Actr1838', 'Calixt, Georg', NULL, 2516, 324, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12837, NULL, 40, true, 'Actr1840', 'Calov, Abraham', NULL, 2529, 326, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12838, NULL, 8, false, 'NaPl90272', 'Morungen', NULL, 2529, 5018, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12839, NULL, 45, true, 'Actr1840', 'Calov, Abraham', NULL, 2530, 326, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12840, NULL, 8, false, 'NaPl2652', 'Wittenberg', NULL, 2530, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12841, NULL, 40, true, 'Actr1841', 'Calvaria, Antonio', NULL, 2532, 327, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12843, NULL, 40, true, 'Actr3259', 'Cauvinus, Paulus Maria', NULL, 7804, 1671, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12844, NULL, 40, true, 'Actr3886', 'Camara, Doctor de la', NULL, 8707, 1921, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12846, NULL, 40, true, 'Actr1842', 'Camarero, José', NULL, 2534, 328, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12848, NULL, 40, true, 'Actr24076', 'Camargo, Juan de', NULL, 5923, 1170, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12850, NULL, 40, true, 'Actr1844', 'Cambiaso, Juan Tomas', NULL, 2538, 330, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12852, NULL, 40, true, 'Actr81', 'Campanella, Tommaso', NULL, 9652, 2117, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12853, NULL, 40, true, 'Actr1845', 'Campion, Edmund', NULL, 2540, 331, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12855, NULL, 40, true, 'Actr1846', 'Campo, Andrés del', NULL, 2542, 332, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12857, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2548, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12858, NULL, 40, true, 'Actr1849', 'Campuzano, Bernabé', NULL, 2568, 335, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12860, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2569, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12861, NULL, 40, true, 'Actr24096', 'Campuzano, Francisco', NULL, 5965, 1187, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12863, NULL, 40, true, 'Actr23959', 'Cangas, Antonio de', NULL, 5826, 1135, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12865, NULL, 40, true, 'Actr1850', 'Cano, Juan', NULL, 2573, 337, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12868, NULL, 40, true, 'Actr1851', 'Cantalapiedra, Martín Martínez de', NULL, 2575, 338, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12869, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2575, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12870, NULL, 40, true, 'Actr22819', 'Capponi, Tommaso', NULL, 4832, 820, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12871, NULL, 40, true, 'Actr3111', 'Capulli, Pietro', NULL, 7563, 1607, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12872, NULL, 40, true, 'Actr1853', 'Cárdenas Portocarrero, Lorenzo de', NULL, 2586, 340, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12874, NULL, 40, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2598, 341, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12876, NULL, 40, true, 'Actr4094', 'Carello di Scledo, Girolamo', NULL, 9147, 2057, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12877, NULL, 40, true, 'Actr33736', 'Carlos de la Concepción', NULL, 8110, 1761, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12879, NULL, 40, true, 'Actr24127', 'Carranza, Miguel', NULL, 6039, 1221, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12881, NULL, 40, true, 'Actr1857', 'Carranza de Miranda, Sancho', NULL, 2610, 344, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12883, NULL, 40, true, 'Actr33252', 'Carrasco, Miguel', NULL, 7884, 1691, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12885, NULL, 40, true, 'Actr23966', 'Carrière, Accurse', NULL, 5848, 1143, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12887, NULL, 40, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2621, 347, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12889, NULL, 40, true, 'Actr1862', 'Casas, Magin', NULL, 2633, 349, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12891, NULL, 40, true, 'Actr2798', 'Casati, Gio. Paolo', NULL, 7214, 1541, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12892, NULL, 40, true, 'Actr1863', 'Cascia, V. de', NULL, 2635, 350, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12893, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 9318, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12895, NULL, 40, true, 'Actr1563', 'Casnedi, Carlo Antonio', NULL, 795, 65, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12896, NULL, 40, true, 'Actr2273', 'Caspe, Luis de', NULL, 4793, 808, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12898, NULL, 40, true, 'Actr1865', 'Cassarelli, Francesco', NULL, 2641, 352, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12899, NULL, 40, true, 'Actr24136', 'Cassianus, Nicolaus', NULL, 6056, 1231, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12900, NULL, 40, true, 'Actr23770', 'Castellani, Francesco Maria', NULL, 5571, 1050, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12901, NULL, 40, true, 'Actr1868', 'Castelvi, Juan de', NULL, 2653, 355, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12903, NULL, 40, true, 'Actr1869', 'Castiglione, F.', NULL, 2657, 356, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12904, NULL, 40, true, 'Actr1872', 'Castro, Bartolomé de', NULL, 2680, 360, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12906, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2686, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12907, NULL, 40, true, 'Actr1876', 'Castrovol, Pedro de', NULL, 2696, 364, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12909, NULL, 40, true, 'Actr1877', 'Caterus, Johan', NULL, 2698, 365, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12911, NULL, 40, true, 'Actr23719', 'Cazorla, Andrés de', NULL, 5518, 1033, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12913, NULL, 40, true, 'Actr1880', 'Censi, Girolamo', NULL, 2740, 368, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12914, NULL, 8, false, 'NaPl3469', 'Foligno', NULL, 2740, 2794, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12915, NULL, 8, false, 'NaPl17', 'France', NULL, 2742, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12916, NULL, 40, true, 'Actr33682', 'Céspedes, Anselmo', NULL, 8026, 1732, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12918, NULL, 40, true, 'Actr1882', 'Céspedes, Baltasar de', NULL, 2749, 370, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12920, NULL, 40, true, 'Actr23970', 'Chabrand, Jean-Baptiste', NULL, 5864, 1148, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12922, NULL, 8, false, 'NaPl17', 'France', NULL, 5863, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12925, NULL, 40, true, 'Actr1889', 'Chagoyen, Pedro', NULL, 2785, 377, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12928, NULL, 40, true, 'Actr1887', 'Chalmers, William', NULL, 2776, 375, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12929, NULL, 8, false, 'NaPl11809', 'Aberdeen', NULL, 2776, 2663, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12931, NULL, 8, false, 'NaPl17', 'France', NULL, 2794, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12933, NULL, 40, true, 'Actr3978', 'Chaumorat, Nicolas', NULL, 8882, 1990, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12935, NULL, 40, true, 'Actr1519', 'Chaves, Diego de', NULL, 689, 49, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12937, NULL, 40, true, 'Actr1896', 'Chazal de Lamorandin, Pierre-Amat', NULL, 2818, 382, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12939, NULL, 40, true, 'Actr1897', 'Chevalier, Jean', NULL, 2820, 383, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12941, NULL, 40, true, 'Actr3882', 'Cid, Andrés', NULL, 8700, 1917, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12944, NULL, 40, true, 'Actr1900', 'Ciorla, Vincenzo', NULL, 2842, 386, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12945, NULL, 40, true, 'Actr1901', 'Cippullo, Gregorio', NULL, 2848, 387, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12946, NULL, 8, false, 'NaPl90186', 'Capua', NULL, 2848, 3172, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12947, NULL, 40, true, 'Actr3100', 'Claire, Jean de', NULL, 7528, 1601, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12949, NULL, 40, true, 'Actr3614', 'Clancy, Bernardine', NULL, 8271, 1810, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12951, NULL, 40, true, 'Actr4006', 'Clarioni, Giuseppe', NULL, 8982, 2016, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12952, NULL, 40, true, 'Actr1905', 'Clemente, Juan', NULL, 2903, 391, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12954, NULL, 40, true, 'Actr1906', 'Clenaerts, Pierre', NULL, 2908, 392, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12957, NULL, 40, true, 'Actr23680', 'Cochet, Claude', NULL, 5485, 1018, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12958, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 5485, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12959, NULL, 40, true, 'Actr32332', 'Cocquelin, Nicolas', NULL, 7796, 1668, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12961, NULL, 40, true, 'Actr24123', 'Coene, Jean', NULL, 6030, 1217, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12963, NULL, 40, true, 'Actr3918', 'Cohade, Paul', NULL, 8737, 1938, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12965, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 7736, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12966, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 899, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12968, NULL, 40, true, 'Actr1917', 'Constesti, Rafael', NULL, 3060, 403, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12970, NULL, 40, true, 'Actr4049', 'Consuegra, Juan de', NULL, 9068, 2037, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12972, NULL, 40, true, 'Actr1918', 'Conti, Giovannbattista', NULL, 3063, 404, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12973, NULL, 40, true, 'Actr517', 'Conti, Pietro', NULL, 9313, 2088, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12974, NULL, 8, false, 'NaPl12258', 'Ancona', NULL, 9313, 3114, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12975, NULL, 40, true, 'Actr3405', 'Contreiras, Diogo', NULL, 8176, 1790, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12977, NULL, 40, true, 'Actr33347', 'Copperus, Johannes', NULL, 7901, 1697, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12979, NULL, 40, true, 'Actr33761', 'Cordoniu, Antoni', NULL, 8157, 1782, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12981, NULL, 40, true, 'Actr1923', 'Coronel, Antonio', NULL, 3113, 410, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12983, NULL, 40, true, 'Actr1924', 'Coronel, Luis', NULL, 3122, 411, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12985, NULL, 40, true, 'Actr1926', 'Coscan, Oswald', NULL, 3133, 413, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12988, NULL, 40, true, 'Actr23957', 'Cossío y Balmaseda, Manuel de', NULL, 5822, 1133, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12990, NULL, 40, true, 'Actr3894', 'Costalta, Giuseppe', NULL, 8718, 1929, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12991, NULL, 40, true, 'Actr1928', 'Cottet, Anton', NULL, 3137, 415, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12993, NULL, 40, true, 'Actr23512', 'Courcier, Louis', NULL, 5317, 958, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12996, NULL, 40, true, 'Actr1931', 'Crab, Gilbert', NULL, 3150, 418, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12998, NULL, 40, true, 'Actr1932', 'Crakanthorpe, Richard', NULL, 3163, 419, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13000, NULL, 40, true, 'Actr3346', 'Crellius, Fortunatus', NULL, 7953, 1715, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13002, NULL, 40, true, 'Actr1934', 'Crespi de Borja, Luis', NULL, 3175, 421, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13004, NULL, 40, true, 'Actr1935', 'Crespo, Andrés', NULL, 3179, 422, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13006, NULL, 40, true, 'Actr3943', 'Cristadoro, Giovanni Battista', NULL, 8789, 1958, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13007, NULL, 40, true, 'Actr2049', 'Cristo, Francisco do', NULL, 3860, 539, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13010, NULL, 40, true, 'Actr1938', 'Crottat, Jean', NULL, 3188, 425, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13012, NULL, 40, true, 'Actr1939', 'Cruccio, Jacopo', NULL, 3190, 426, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13013, NULL, 40, true, 'Actr1940', 'Crust, Thomas', NULL, 3193, 427, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13015, NULL, 40, true, 'Actr1941', 'Cruz, Francisco de la', NULL, 3196, 428, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13017, NULL, 40, true, 'Actr1944', 'Cuadrado, Francisco', NULL, 3207, 431, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13019, NULL, 40, true, 'Actr1943', 'Cuba y Arce, Cristóbal de', NULL, 3205, 430, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13021, NULL, 40, true, 'Actr4046', 'Cuéllar, José de', NULL, 9058, 2034, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13023, NULL, 40, true, 'Actr1946', 'Curcio Palomero, Francisco', NULL, 3210, 433, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13025, NULL, 40, true, 'Actr1948', 'Custurer, Jaume', NULL, 3221, 435, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13027, NULL, 40, true, 'Actr3899', 'Cyria de Cremona, Angelo Maria', NULL, 8729, 1934, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13028, NULL, 40, true, 'Actr23781', 'D''Aliez, Bernard', NULL, 5623, 1062, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13030, NULL, 40, true, 'Actr23777', 'D''Avila, Baltasar', NULL, 5608, 1057, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13032, NULL, 40, true, 'Actr2154', 'd''Henau, Jean', NULL, 4251, 643, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13034, NULL, 40, true, 'Actr1949', 'Dabillon, André', NULL, 3223, 436, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13036, NULL, 40, true, 'Actr3795', 'Daly, Thadaeus', NULL, 8426, 1838, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13038, NULL, 40, true, 'Actr32299', 'Damen, Hermann', NULL, 7755, 1651, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13041, NULL, 40, true, 'Actr1953', 'Darder, Tomàs', NULL, 3358, 441, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13043, NULL, 40, true, 'Actr1954', 'Daubenton, Guillaume', NULL, 3360, 442, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13045, NULL, 40, true, 'Actr1955', 'David, Pierre', NULL, 3368, 443, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13047, NULL, 40, true, 'Actr1956', 'Dávila, Manuel', NULL, 3373, 444, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13049, NULL, 40, true, 'Actr4164', 'Dávila, Francisco', NULL, 9197, 2076, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13051, NULL, 40, true, 'Actr3859', 'Daza, José', NULL, 8661, 1897, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13053, NULL, 40, true, 'Actr3689', 'De Cleyn, François', NULL, 8319, 1818, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13054, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 8319, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13055, NULL, 40, true, 'Actr33753', 'De Coninck, Peter Damasius', NULL, 8144, 1776, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13057, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 8143, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13058, NULL, 40, true, 'Actr22594', 'De Hondt, J.', NULL, 4675, 770, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13060, NULL, 40, true, 'Actr33695', 'Palma, Luis de la', NULL, 8064, 1745, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13062, NULL, 40, true, 'Actr33726', 'De la Plaza, Jacinto', NULL, 8085, 1751, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13064, NULL, 40, true, 'Actr33688', 'De la Vera, Mariano', NULL, 8042, 1738, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13066, NULL, 40, true, 'Actr3118', 'Ruggeri, Giacinto de', NULL, 7577, 1613, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13068, NULL, 40, true, 'Actr2693', 'Vries, Peter De', NULL, 7088, 1523, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13070, NULL, 40, true, 'Actr22662', 'Deckers, Martin', NULL, 4773, 801, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13072, NULL, 40, true, 'Actr3792', 'Dedelley, Jakob', NULL, 8408, 1835, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13074, NULL, 40, true, 'Actr33691', 'Del Camino, Manuel', NULL, 8054, 1741, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13076, NULL, 40, true, 'Actr1871', 'Castillo Velasco, Francisco de', NULL, 2678, 359, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13077, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2678, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13078, NULL, 40, true, 'Actr24495', 'Del Cerro, Francisco', NULL, 6213, 1286, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13080, NULL, 40, true, 'Actr24197', 'Del Rio, Martín', NULL, 6100, 1242, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13082, NULL, 40, true, 'Actr23682', 'Delacoste, Philippe', NULL, 5486, 1019, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13084, NULL, 40, true, 'Actr4103', 'Delcourt, Adrien', NULL, 9164, 2065, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13086, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9022, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13087, NULL, 40, true, 'Actr1960', 'Delgado, Pedro', NULL, 3422, 448, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13089, NULL, 40, true, 'Actr22627', 'Della Croce, Giacomo', NULL, 4744, 793, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13090, NULL, 40, true, 'Actr1962', 'Delpí, Felipe', NULL, 3434, 450, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13091, NULL, 40, true, 'Actr24489', 'Dempflen, Vincenz', NULL, 6202, 1279, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13093, NULL, 40, true, 'Actr22591', 'Denis, Henri', NULL, 4671, 767, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13095, NULL, 40, true, 'Actr32330', 'Denis, Martin', NULL, 7792, 1666, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13097, NULL, 40, true, 'Actr1965', 'Derham, William', NULL, 3456, 453, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13099, NULL, 40, true, 'Actr4136', 'Derodon, David', NULL, 9190, 2074, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13101, NULL, 40, true, 'Actr31787', 'Derrez, Nicolas', NULL, 7657, 1635, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13103, NULL, 40, true, 'Actr134', 'Descartes, René', NULL, 109, 11, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13105, NULL, 40, true, 'Actr1968', 'Desirant, Bernard', NULL, 3468, 456, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13107, NULL, 40, true, 'Actr3955', 'Desmarets, F. J.', NULL, 8813, 1965, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13110, NULL, 40, true, 'Actr23897', 'Deville, Jean-Claude', NULL, 5775, 1117, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13112, NULL, 40, true, 'Actr23231', 'Deza, Alonso', NULL, 5067, 885, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13114, NULL, 40, true, 'Actr1972', 'Dias Franco, Luíz', NULL, 3487, 460, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13116, NULL, 40, true, 'Actr3933', 'Díaz, Francisco', NULL, 8766, 1948, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13118, NULL, 40, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3491, 461, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13120, NULL, 40, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3500, 462, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13122, NULL, 40, true, 'Actr1975', 'Dierkens, Jean', NULL, 3505, 463, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13124, NULL, 40, true, 'Actr1976', 'Dieterich, Konrad', NULL, 3506, 464, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13126, NULL, 40, true, 'Actr24485', 'Dietzinger, Peter', NULL, 6193, 1275, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13128, NULL, 40, true, 'Actr1978', 'Dijours, Valentin', NULL, 3511, 466, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13130, NULL, 40, true, 'Actr34465', 'Dingeon, Laurent', NULL, 8183, 1794, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13132, NULL, 40, true, 'Actr1979', 'Diotallevi, Francesco', NULL, 3515, 467, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13133, NULL, 8, false, 'NaPl12400', 'Rimini', NULL, 3515, 2874, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13134, NULL, 8, false, 'NaPl90273', 'Sagunto', NULL, 3518, 4869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13135, NULL, 40, true, 'Actr4047', 'Domingo de San Pedro de Alcántara', NULL, 9061, 2035, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13137, NULL, 40, true, 'Actr28023', 'Domínguez, Francisco', NULL, 7228, 1547, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13139, NULL, 40, true, 'Actr23872', 'Domínguez de Toledo, Julián', NULL, 5732, 1101, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13141, NULL, 40, true, 'Actr1981', 'Donaldson, Walter', NULL, 3520, 469, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13143, NULL, 40, true, 'Actr23489', 'Dongo, Daniel de', NULL, 5284, 950, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13145, NULL, 40, true, 'Actr4000', 'Dräsl, Augustin', NULL, 8966, 2010, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13147, NULL, 40, true, 'Actr24486', 'Driesch, Johannes', NULL, 6196, 1276, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13149, NULL, 40, true, 'Actr3979', 'Drophuysen, Henricus', NULL, 8883, 1991, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13151, NULL, 40, true, 'Actr3921', 'Du Bois, Nicolas', NULL, 8746, 1941, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13153, NULL, 40, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 49, 6, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13155, NULL, 40, true, 'Actr4098', 'Du Douet, Jean', NULL, 9155, 2061, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13156, NULL, 8, false, 'NaPl1847', 'Dinan', NULL, 9155, 2680, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13157, NULL, 40, true, 'Actr22603', 'Du Mont, Hyacinthe', NULL, 4696, 780, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13159, NULL, 40, true, 'Actr33754', 'Du Perne, Jean', NULL, 8147, 1777, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13161, NULL, 40, true, 'Actr22386', 'Duarte, Francisco', NULL, 4555, 729, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13163, NULL, 40, true, 'Actr23684', 'Dubois (Du Bois), Philippe', NULL, 5488, 1021, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13165, NULL, 40, false, 'Actr23537', 'Dubourg, Etienne', NULL, 5344, 972, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13167, NULL, 40, true, 'Actr23763', 'Dubrueil, Hugues', NULL, 5550, 1042, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13169, NULL, 40, true, 'Actr1985', 'Duchek, Jan', NULL, 3571, 473, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13170, NULL, 40, true, 'Actr1986', 'Dufort, Paulin', NULL, 3572, 474, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13172, NULL, 40, true, 'Actr2698', 'Dufour, Louis', NULL, 7121, 1528, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13173, NULL, 8, false, 'NaPl56055', 'Noailles', NULL, 7121, 2429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13174, NULL, 40, true, 'Actr1988', 'Dullaert, Jan', NULL, 3594, 476, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13176, NULL, 40, true, 'Actr32303', 'Dumas, Hilaire', NULL, 7762, 1655, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13178, NULL, 40, true, 'Actr2886', 'Duodo, Pietro', NULL, 7256, 1552, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13179, NULL, 40, true, 'Actr1989', 'Pasquier, Sébastien Du', NULL, 3596, 477, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13181, NULL, 40, true, 'Actr1991', 'Duprenne, Jacques', NULL, 3615, 480, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13183, NULL, 40, true, 'Actr3092', 'Dupuy, Jean', NULL, 7518, 1599, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13185, NULL, 40, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3617, 481, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13187, NULL, 40, true, 'Actr22590', 'Durand, Philippe', NULL, 4668, 766, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13189, NULL, 8, false, 'NaPl17', 'France', NULL, 355, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13190, NULL, 40, true, 'Actr1994', 'Duval, Robert', NULL, 3634, 483, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13193, NULL, 40, false, 'Actr1573', 'Edlman, Ferdinand', NULL, 814, 69, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13195, NULL, 40, true, 'Actr4009', 'Egan, Franciscus', NULL, 8986, 2018, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13198, NULL, 40, true, 'Actr4017', 'Eiszapf, Lorenz', NULL, 9015, 2026, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13200, NULL, 40, true, 'Actr1590', 'Elejondo, Francisco', NULL, 843, 76, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13202, NULL, 40, true, 'Actr22596', 'Elisée de Saint-François', NULL, 4680, 772, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13204, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 845, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13205, NULL, 40, true, 'Actr1593', 'Encinas, Fernando', NULL, 862, 79, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13207, NULL, 40, true, 'Actr33679', 'Enciso y Tejada, Manuel', NULL, 8017, 1729, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13209, NULL, 40, true, 'Actr33441', 'Erath, Augustinus', NULL, 7937, 1709, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13211, NULL, 40, true, 'Actr33446', 'Ermblich, Berthold Maria', NULL, 7949, 1714, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13213, NULL, 40, true, 'Actr1596', 'Esbarroya, Agustin de', NULL, 879, 82, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13215, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3672, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13217, NULL, 40, true, 'Actr2003', 'Espinosa, José de', NULL, 3681, 492, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13219, NULL, 40, true, 'Actr1584', 'Espinosa, Pedro de', NULL, 829, 74, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13221, NULL, 40, true, 'Actr3969', 'Espirdo, Juan Andrés de', NULL, 8852, 1980, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13223, NULL, 40, true, 'Actr1598', 'Estanyol, Angel', NULL, 891, 84, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13225, NULL, 40, true, 'Actr24116', 'Estrix Plebano, Gaspar', NULL, 6012, 1209, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13227, NULL, 40, true, 'Actr2007', 'Everard, Guillelmus', NULL, 3696, 496, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13229, NULL, 40, true, 'Actr1602', 'Evrard, Christophe', NULL, 929, 88, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13231, NULL, 40, true, 'Actr22592', 'Eyben, Arnold', NULL, 4672, 768, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13233, NULL, 40, true, 'Actr2008', 'Fabra, Francesc', NULL, 3698, 497, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13235, NULL, 40, true, 'Actr2011', 'Falconi, Gregorio', NULL, 3717, 500, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13236, NULL, 40, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3721, 501, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13237, NULL, 8, false, 'NaPl3806', 'Treviso', NULL, 3721, 4464, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13238, NULL, 40, true, 'Actr22818', 'Fantuzzi, Giovanni', NULL, 4830, 819, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13239, NULL, 40, true, 'Actr2014', 'Farinoni, Guglielmo', NULL, 3734, 503, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13240, NULL, 40, true, 'Actr2021', 'Faure, François', NULL, 3774, 511, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13243, NULL, 8, false, 'NaPl17', 'France', NULL, 3788, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13246, NULL, 40, true, 'Actr4095', 'Feramusca, Girolamo', NULL, 9149, 2058, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13247, NULL, 40, true, 'Actr23978', 'Fernández, Diego', NULL, 5881, 1156, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13249, NULL, 40, true, 'Actr23795', 'Fernández de Marmanillo, José', NULL, 5665, 1077, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13251, NULL, 40, true, 'Actr2029', 'Fernández de Robles, Francisco', NULL, 3808, 519, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13253, NULL, 40, true, 'Actr2030', 'Fernández de Torrejon, Pedro', NULL, 3809, 520, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13255, NULL, 40, true, 'Actr2031', 'Ferran, Joan', NULL, 3811, 521, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13257, NULL, 40, true, 'Actr2699', 'Ferrari, G.', NULL, 7124, 1529, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13258, NULL, 40, true, 'Actr458', 'Ferrari, Giuseppe Antonio', NULL, 9271, 2084, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13259, NULL, 40, true, 'Actr3260', 'Ferré, Vicent', NULL, 7807, 1672, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13261, NULL, 40, true, 'Actr22601', 'Ferro, Vincenzo Maria', NULL, 4692, 778, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13262, NULL, 40, true, 'Actr2032', 'Ferrusola, Pedro', NULL, 3813, 522, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13265, NULL, 40, true, 'Actr2034', 'Feu-Ardent Jr., François', NULL, 3817, 524, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13267, NULL, 40, true, 'Actr2036', 'Fezaye, Philibert', NULL, 3822, 526, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13269, NULL, 40, true, 'Actr24492', 'Filinger, Placidus', NULL, 6207, 1283, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13270, NULL, 40, true, 'Actr33762', 'Finestres i Monsalvo, Josep', NULL, 8159, 1783, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13272, NULL, 40, true, 'Actr3116', 'Flavius, Melchior', NULL, 7571, 1611, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13275, NULL, 40, true, 'Actr2038', 'Flórez de Setién, Enrique', NULL, 3829, 528, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13277, NULL, 40, true, 'Actr2039', 'Florindas, Diego de', NULL, 3835, 529, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13279, NULL, 40, true, 'Actr2040', 'Font, Bernardo', NULL, 3837, 530, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13281, NULL, 40, true, 'Actr2041', 'Font, Joan Pau', NULL, 3840, 531, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13283, NULL, 40, true, 'Actr2042', 'Forbes, John', NULL, 3841, 532, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13285, NULL, 40, true, 'Actr2043', 'Forer, Laurenz', NULL, 3843, 533, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13288, NULL, 40, true, 'Actr23501', 'Forsanus, Ioannes', NULL, 5303, 955, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13290, NULL, 40, true, 'Actr2046', 'Forti, A.', NULL, 3852, 536, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13291, NULL, 40, true, 'Actr22602', 'Fostier, Jacques', NULL, 4694, 779, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13294, NULL, 40, true, 'Actr3936', 'Francés de Urrutigoyti, Tomás', NULL, 8773, 1951, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13296, NULL, 40, true, 'Actr24094', 'Francisco de la Presentación', NULL, 5961, 1185, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13298, NULL, 40, true, 'Actr2050', 'Francisco de San Agustin', NULL, 3864, 540, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13300, NULL, 40, true, 'Actr33739', 'Francisco de San Diego', NULL, 8116, 1764, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13302, NULL, 40, true, 'Actr24110', 'Francisco de San Elías', NULL, 5997, 1203, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13304, NULL, 40, true, 'Actr33732', 'Francisco de San Lorenzo', NULL, 8101, 1757, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13306, NULL, 40, true, 'Actr23767', 'François, François', NULL, 5559, 1046, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13308, NULL, 40, true, 'Actr2052', 'Freisleben, Franz', NULL, 3883, 542, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13310, NULL, 40, true, 'Actr1291', 'Frey, Jean-Cécile', NULL, 70, 8, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13312, NULL, 40, true, 'Actr33518', 'Friderich, Philipp', NULL, 7993, 1722, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13314, NULL, 40, true, 'Actr33731', 'Frit, Johannes Philipp', NULL, 8099, 1756, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13316, NULL, 40, true, 'Actr23972', 'Froger, Georges', NULL, 5869, 1150, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13318, NULL, 40, true, 'Actr2053', 'Froidmont, Grégoire', NULL, 3886, 543, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13320, NULL, 40, true, 'Actr2054', 'Fuente, Francisco de la', NULL, 3888, 544, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13322, NULL, 40, true, 'Actr2055', 'Fuente, Juan de la', NULL, 3892, 545, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13324, NULL, 40, true, 'Actr2057', 'Fullana, Bartomeu Antoni', NULL, 3898, 547, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13327, NULL, 40, true, 'Actr3980', 'Fyrbas, Simon', NULL, 8889, 1993, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13329, NULL, 40, true, 'Actr2058', 'Gaget, Roch', NULL, 3902, 548, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13331, NULL, 40, true, 'Actr4002', 'Gagliardi, Achilles', NULL, 8971, 2012, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13332, NULL, 40, true, 'Actr24224', 'Galarce, Francisco de', NULL, 6120, 1248, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13334, NULL, 40, true, 'Actr2059', 'Galatini, Pietro', NULL, 3905, 549, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13335, NULL, 40, true, 'Actr2060', 'Galfard, Jean-Magloire', NULL, 3906, 550, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13337, NULL, 40, true, 'Actr2061', 'Galindo, José', NULL, 3909, 551, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13339, NULL, 40, true, 'Actr2062', 'Galitius de Carpenedulo, Marcus Antonius', NULL, 3913, 553, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13341, NULL, 40, true, 'Actr2063', 'Gallego de Vera, Bernabé', NULL, 3915, 554, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13343, NULL, 40, true, 'Actr2064', 'Galliardi, Achille', NULL, 3917, 555, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13346, NULL, 8, false, 'NaPl55', 'Mexique', NULL, 3921, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13347, NULL, 40, true, 'Actr32166', 'Gambier, Antoine', NULL, 7739, 1645, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13349, NULL, 40, true, 'Actr3474', 'Gamiz, Juan de', NULL, 8185, 1795, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13351, NULL, 40, true, 'Actr24097', 'Garate, Bernabé de', NULL, 5967, 1188, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13353, NULL, 40, true, 'Actr2069', 'García, Diego', NULL, 3936, 560, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13355, NULL, 40, true, 'Actr2071', 'García, Eliseo', NULL, 3942, 562, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13357, NULL, 40, true, 'Actr2072', 'García, Francisco José', NULL, 3944, 563, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13359, NULL, 40, true, 'Actr3860', 'García, José', NULL, 8663, 1898, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13361, NULL, 40, true, 'Actr2073', 'García, Manuel', NULL, 3946, 564, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13363, NULL, 40, true, 'Actr2074', 'García Bravo, Diego Felipe', NULL, 3950, 565, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13365, NULL, 40, true, 'Actr33374', 'García de los Ríos, Eusebio', NULL, 7913, 1700, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13367, NULL, 40, true, 'Actr3887', 'García de Valdemora, Juan', NULL, 8708, 1922, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13369, NULL, 40, true, 'Actr33444', 'Gassmayr, Ferdinand Maria', NULL, 7945, 1712, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13371, NULL, 40, true, 'Actr31793', 'Gaud, Charles', NULL, 7667, 1639, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13373, NULL, 40, true, 'Actr2079', 'Gavarró, Francisco', NULL, 3968, 570, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13375, NULL, 40, true, 'Actr3898', 'Gavazzi, Modesto', NULL, 8727, 1933, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13376, NULL, 40, true, 'Actr2080', 'Gayot, Jean', NULL, 3970, 571, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13379, NULL, 40, true, 'Actr3971', 'Generelo y Spinola, Manuel de', NULL, 8861, 1983, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13381, NULL, 40, true, 'Actr23968', 'Geoffroy, François', NULL, 5853, 1145, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13384, NULL, 40, true, 'Actr31789', 'Gertman, Matthias', NULL, 7658, 1636, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13386, NULL, 40, true, 'Actr23771', 'Gesualdo, Filippo', NULL, 5574, 1051, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13387, NULL, 40, true, 'Actr2082', 'Geyss, Wilhelm', NULL, 3973, 573, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13389, NULL, 40, true, 'Actr2083', 'Giannini, Tommaso', NULL, 3975, 574, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13390, NULL, 40, true, 'Actr2085', 'Giattini, Giovannbattista', NULL, 3990, 576, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13391, NULL, 40, true, 'Actr2086', 'Gibieuf, Guillaume', NULL, 3992, 577, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13393, NULL, 40, true, 'Actr4048', 'Gil Becerra, Benito', NULL, 9065, 2036, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13395, NULL, 40, true, 'Actr2089', 'Giner, Damián', NULL, 4008, 580, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13396, NULL, 8, false, 'NaPl90274', 'Jávea', NULL, 4008, 3223, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13397, NULL, 40, true, 'Actr22595', 'Girken, Nikolaus', NULL, 4677, 771, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13399, NULL, 40, true, 'Actr24494', 'Girón, Francisco', NULL, 6211, 1285, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13401, NULL, 40, true, 'Actr22387', 'Gizel, Innokentii', NULL, 4556, 730, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13405, NULL, 40, true, 'Actr3923', 'Gleresse, Joseph', NULL, 8750, 1943, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13407, NULL, 40, true, 'Actr23683', 'Gobillon, Nicolas', NULL, 5487, 1020, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13411, NULL, 40, true, 'Actr2093', 'Lisboa, Gomes de', NULL, 4027, 584, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13413, NULL, 40, true, 'Actr23793', 'Gómez, Antonio', NULL, 5661, 1075, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13415, NULL, 40, true, 'Actr23228', 'Gómez, José', NULL, 5057, 881, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13417, NULL, 40, true, 'Actr24107', 'Gómez de Fuentes, Juan', NULL, 5987, 1199, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13419, NULL, 40, true, 'Actr23943', 'González, Domingo', NULL, 5802, 1125, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13421, NULL, 40, true, 'Actr2096', 'González, Juan', NULL, 4035, 587, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13423, NULL, 40, true, 'Actr3876', 'González de la Peña, Vicente', NULL, 8686, 1911, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13425, NULL, 40, true, 'Actr2098', 'González de León, Juan', NULL, 4042, 589, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13427, NULL, 40, true, 'Actr2100', 'Gonzalez de Rosende, Antonio', NULL, 4047, 591, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13429, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4049, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13430, NULL, 40, true, 'Actr23715', 'González Martínez, Juan', NULL, 5508, 1029, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13432, NULL, 40, true, 'Actr2099', 'González Mateo, Diego', NULL, 4046, 590, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13434, NULL, 40, true, 'Actr2103', 'Gonzalvus, Josephus', NULL, 4057, 594, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13436, NULL, 40, true, 'Actr2094', 'Gooden, John', NULL, 4030, 585, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13439, NULL, 40, true, 'Actr1493', 'Gouveia, António de', NULL, 510, 27, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13441, NULL, 40, true, 'Actr2700', 'Grandi, Bonifazio Maria', NULL, 7126, 1530, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13442, NULL, 40, true, 'Actr2112', 'Grange, Jean-Baptiste de la', NULL, 4102, 603, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13444, NULL, 40, true, 'Actr32307', 'Grangé, François', NULL, 7773, 1659, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13446, NULL, 40, true, 'Actr2113', 'Granger, Gabriel', NULL, 4103, 604, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13449, NULL, 40, true, 'Actr2114', 'Monfort, Gratien de', NULL, 4105, 605, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13451, NULL, 40, true, 'Actr2115', 'Grawer, Albert', NULL, 4107, 606, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13453, NULL, 40, true, 'Actr33737', 'Gregorio de San José', NULL, 8112, 1762, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13455, NULL, 40, true, 'Actr33504', 'Gremner, Johannes', NULL, 7989, 1721, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13456, NULL, 40, true, 'Actr2119', 'Grimaldi, Francesco Maria', NULL, 4133, 610, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13457, NULL, 40, true, 'Actr4004', 'Grindl, Wolfgang', NULL, 8977, 2014, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13459, NULL, 40, true, 'Actr2120', 'Groll, Jean', NULL, 4150, 612, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13461, NULL, 40, true, 'Actr2121', 'Grotius, Hugo', NULL, 4151, 613, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13463, NULL, 40, true, 'Actr1492', 'Grouchy, Nicolas', NULL, 509, 26, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13464, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 509, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13465, NULL, 40, true, 'Actr33439', 'Grouwels, Matthias', NULL, 7931, 1707, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13467, NULL, 40, true, 'Actr2122', 'Grustdorff, Amandus', NULL, 4152, 614, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13469, NULL, 40, true, 'Actr2123', 'Gruyer, Pierre-François', NULL, 4153, 615, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13470, NULL, 8, false, 'NaPl60722', 'Bellegarde', NULL, 4153, 3884, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13472, NULL, 40, true, 'Actr3928', 'Guerra y Ribera, Manuel', NULL, 8752, 1944, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13474, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4162, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13475, NULL, 40, true, 'Actr1524', 'Guevara, Juan de', NULL, 712, 53, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13477, NULL, 40, true, 'Actr33500', 'Gufl, Veremundus', NULL, 7987, 1720, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13479, NULL, 8, false, 'NaPl17', 'France', NULL, 4166, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13481, NULL, 40, true, 'Actr185', 'Guldin, Paul', NULL, 2571, 336, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13483, NULL, 40, true, 'Actr33742', 'Gutiérrez, Agustín', NULL, 8124, 1767, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13485, NULL, 40, true, 'Actr2128', 'Gutiérrez, Juan', NULL, 4172, 620, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13487, NULL, 40, true, 'Actr2129', 'Gutiérrez, Lorenzo', NULL, 4178, 621, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13489, NULL, 40, true, 'Actr2130', 'Gutiérrez, Miguel', NULL, 4180, 622, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13491, NULL, 40, true, 'Actr2131', 'Gutiérrez de la Sal, Antonio', NULL, 4183, 623, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13493, NULL, 40, true, 'Actr3982', 'Gutmayer, Andreas', NULL, 8893, 1995, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13495, NULL, 40, true, 'Actr2133', 'Gutzeit, François Antoine', NULL, 4187, 625, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13497, NULL, 40, true, 'Actr2134', 'Guyenard de Maisonforte, François-Marie', NULL, 4189, 626, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13499, NULL, 40, true, 'Actr1528', 'Guzmán, Domingo de', NULL, 730, 55, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13503, NULL, 40, true, 'Actr2137', 'Haller, Gregor', NULL, 4195, 629, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13505, NULL, 40, true, 'Actr4010', 'Hallier, Pierre', NULL, 8988, 2019, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19903, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1561, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13507, NULL, 40, true, 'Actr23381', 'Handl, Franz-Josef von', NULL, 5220, 929, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13510, NULL, 40, true, 'Actr2141', 'Hauser, Berthold', NULL, 4218, 633, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13512, NULL, 40, true, 'Actr4011', 'Hauteville, Nicolas de', NULL, 8989, 2020, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13514, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 4220, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13515, NULL, 40, true, 'Actr2147', 'Hawenreuter, Johann Ludwig', NULL, 4229, 636, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13517, NULL, 40, true, 'Actr2148', 'Hebenstreit, Johannes Paul', NULL, 4230, 637, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13519, NULL, 40, true, 'Actr2149', 'Heidelberger, Georg', NULL, 4232, 638, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13522, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4237, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13523, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 4241, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13524, NULL, 40, true, 'Actr4110', 'Hemmingsen, Niels', NULL, 9167, 2067, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13527, NULL, 40, true, 'Actr2157', 'Henno, François', NULL, 4262, 646, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13529, NULL, 40, true, 'Actr2159', 'Heredia, Idelfonso de', NULL, 4270, 648, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13531, NULL, 40, true, 'Actr23979', 'Heredia, Pedro Miguel de', NULL, 5883, 1157, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13533, NULL, 40, true, 'Actr4097', 'Herias, Diego de', NULL, 9153, 2060, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13535, NULL, 40, true, 'Actr2162', 'Hermann, Amandus', NULL, 4285, 652, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13537, NULL, 12, true, 'Actr2162', 'Hermann, Amandus', NULL, 4287, 652, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13538, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4287, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13539, NULL, 40, true, 'Actr2163', 'Hermann, Ambrosius Celestinus', NULL, 4289, 653, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13541, NULL, 12, true, 'Actr2164', 'Hermann, Georg', NULL, 4291, 654, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13542, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4291, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13543, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4291, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13544, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4291, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13545, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4291, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13546, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4291, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13547, NULL, 40, true, 'Actr2165', 'Hernandes, Francisco', NULL, 4294, 655, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13549, NULL, 40, true, 'Actr2166', 'Hernández de la Torre, Jacinto', NULL, 4296, 656, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13551, NULL, 132, true, 'Actr1497', 'Herrera, Agustín de', NULL, 6408, 31, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13552, NULL, 132, true, 'Actr1497', 'Herrera, Agustín de', NULL, 819, 31, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13553, NULL, 132, true, 'Actr1497', 'Herrera, Agustín de', NULL, 541, 31, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13554, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6408, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13555, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 819, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13556, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 541, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13557, NULL, 133, false, 'Actr1579', 'Izquierdo, Sebastián', NULL, 6408, 70, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13558, NULL, 133, false, 'Actr1579', 'Izquierdo, Sebastián', NULL, 819, 70, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13559, NULL, 133, false, 'Actr1579', 'Izquierdo, Sebastián', NULL, 541, 70, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13560, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6408, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13561, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 819, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13562, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 541, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13563, NULL, 40, true, 'Actr23903', 'Herrera, Ildefonso de', NULL, 5781, 1120, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13565, NULL, 132, true, 'Actr1531', 'Herrera, Pedro de', NULL, 747, 58, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13566, NULL, 133, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 747, 3569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13567, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 747, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13568, NULL, 132, true, 'Actr1531', 'Herrera, Pedro de', NULL, 745, 58, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13569, NULL, 133, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 745, 5205, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13570, NULL, 134, false, 'AbOb206', 'Droit', NULL, 745, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13571, NULL, 132, true, 'Actr1531', 'Herrera, Pedro de', NULL, 749, 58, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13572, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 749, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13573, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 749, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13574, NULL, 12, true, 'Actr1531', 'Herrera, Pedro de', NULL, 751, 58, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13575, NULL, 12, true, 'Actr1531', 'Herrera, Pedro de', NULL, 743, 58, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13576, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 743, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13577, NULL, 12, true, 'Actr1531', 'Herrera, Pedro de', NULL, 750, 58, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13578, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 750, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13579, NULL, 40, true, 'Actr23869', 'Herrera Escudero, Juan de', NULL, 5722, 1097, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13581, NULL, 40, true, 'Actr2168', 'Herwart, Marquard', NULL, 4302, 658, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13583, NULL, 12, true, 'Actr22567', 'Hessels, Jan', NULL, 4619, 752, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13584, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 4619, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13585, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4619, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13586, NULL, 12, true, 'Actr2169', 'Hevenesi, Gabriel', NULL, 4304, 659, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13587, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 4304, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13588, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4304, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13589, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4304, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13590, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4304, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13591, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4304, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13592, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 4304, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13593, NULL, 12, true, 'Actr2170', 'Hickey, Anthony', NULL, 4310, 660, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13594, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 4310, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13595, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4310, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13596, NULL, 12, true, 'Actr2170', 'Hickey, Anthony', NULL, 4308, 660, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13597, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4308, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13598, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 4308, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13599, NULL, 40, true, 'Actr2171', 'Hidalgo, Juan', NULL, 4313, 661, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13601, NULL, 40, true, 'Actr2701', 'Hidalgo, Juan', NULL, 7128, 1531, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13603, NULL, 12, true, 'Actr2701', 'Hidalgo, Juan', NULL, 7129, 1531, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13604, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7129, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13605, NULL, 12, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2660, 357, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13606, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 2660, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13607, NULL, 131, false, 'AbOb239', 'Astronomie', NULL, 2660, 6186, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13608, NULL, 8, false, 'NaPl3680', 'Ragusa', NULL, 2660, 4175, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13609, NULL, 40, true, 'Actr2173', 'Hodieu, Alexis', NULL, 4319, 663, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13611, NULL, 12, true, 'Actr2173', 'Hodieu, Alexis', NULL, 4317, 663, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13612, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4317, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13613, NULL, 8, false, 'NaPl17', 'France', NULL, 4317, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13614, NULL, 40, true, 'Actr2174', 'Hofman (Donatus a Transfiguratione Domini), Donatus', NULL, 4320, 664, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13616, NULL, 40, true, 'Actr28020', 'Holiart, Joan Rafael', NULL, 7220, 1544, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13618, NULL, 12, true, 'Actr28020', 'Holiart, Joan Rafael', NULL, 7219, 1544, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13619, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 7219, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13620, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7219, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13621, NULL, 12, true, 'Actr28020', 'Holiart, Joan Rafael', NULL, 7221, 1544, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13622, NULL, 21, false, 'CoAc12244', 'Universidad de Gerona, Facultad de Teología', NULL, 7221, 4795, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13623, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7221, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13624, NULL, 132, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5602, 1056, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13625, NULL, 132, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5601, 1056, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13626, NULL, 132, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5599, 1056, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13627, NULL, 133, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 5599, 5240, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13628, NULL, 132, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5606, 1056, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13629, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5606, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13630, NULL, 12, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5605, 1056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13631, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 5605, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13632, NULL, 12, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5597, 1056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13633, NULL, 12, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5603, 1056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13634, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5603, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13635, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5603, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13636, NULL, 12, true, 'Actr23776', 'Hollmann, Samuel Christian', NULL, 5604, 1056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13637, NULL, 12, true, 'Actr2175', 'Holzhai, Georg', NULL, 4322, 665, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13638, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4322, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13639, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4322, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13640, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4322, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13641, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4322, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13642, NULL, 12, true, 'Actr2176', 'Horion, Jean de', NULL, 4327, 666, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13643, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 4327, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13644, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4327, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13645, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4327, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13646, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4327, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13647, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4327, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13648, NULL, 12, true, 'Actr2176', 'Horion, Jean de', NULL, 4325, 666, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13649, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4325, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13650, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4325, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13651, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4325, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13652, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4325, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13653, NULL, 8, false, 'NaPl2570', 'Paderborn', NULL, 4325, 2315, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13655, NULL, 12, true, 'Actr1494', 'Horváth, Johann Baptist', NULL, 514, 28, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13656, NULL, 21, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 514, 3291, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13657, NULL, 12, true, 'Actr1494', 'Horváth, Johann Baptist', NULL, 512, 28, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13658, NULL, 21, false, 'CoAc12754', 'Université de Kosice', NULL, 512, 3690, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13659, NULL, 131, false, 'AbOb188', 'Physique', NULL, 512, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13660, NULL, 131, false, 'AbOb251', 'Physique expérimentale', NULL, 512, 5799, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13661, NULL, 40, true, 'Actr4013', 'Hospes, François', NULL, 9002, 2022, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13663, NULL, 40, true, 'Actr23382', 'Höss, Sebastian', NULL, 5222, 930, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13665, NULL, 40, true, 'Actr24082', 'Houbereau, André', NULL, 5939, 1177, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13667, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4337, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13668, NULL, 21, false, 'CoAc12582', 'Couvent des Augustins (Nivelles)', NULL, 4337, 5475, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13669, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4337, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13670, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4337, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13671, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4338, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13672, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4338, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13673, NULL, 21, false, 'CoAc12581', 'Couvent des Augustins (Ninove)', NULL, 4338, 3148, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13674, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4338, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13675, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4330, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13676, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4330, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13677, NULL, 21, false, 'CoAc12577', 'Monastère de Saint-Martin (Tournai)', NULL, 4330, 5831, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13678, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4330, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13679, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4336, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13680, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4336, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13681, NULL, 21, false, 'CoAc12561', 'Monastère de Saint-Adrien Martyr (Grammont)', NULL, 4336, 3359, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13682, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4336, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13683, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4340, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13684, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4340, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13685, NULL, 21, false, 'CoAc12540', 'Couvent des Augustins (Affligem)', NULL, 4340, 3904, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13686, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4340, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13687, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4334, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13688, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4334, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13689, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4334, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13690, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4332, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13691, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4332, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13692, NULL, 21, false, 'CoAc12576', 'Collège des Augustins (Louvain)', NULL, 4332, 2758, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13693, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4332, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13694, NULL, 12, true, 'Actr2177', 'Housta, Baudouin de', NULL, 4339, 667, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13695, NULL, 21, false, 'CoAc12544', 'Collège des Augustins (Binche)', NULL, 4339, 2565, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13696, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4339, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13697, NULL, 40, true, 'Actr3922', 'Huait, Philippe', NULL, 8747, 1942, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13699, NULL, 12, true, 'Actr3922', 'Huait, Philippe', NULL, 8748, 1942, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13700, NULL, 21, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 8748, 4470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13701, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8748, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13702, NULL, 40, true, 'Actr2179', 'Hueber, Fortunatus', NULL, 4343, 669, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13704, NULL, 40, true, 'Actr2180', 'Huertos, Marcos de los', NULL, 4346, 670, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13707, NULL, 40, true, 'Actr2181', 'Hugonius, Henricus', NULL, 4347, 671, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13708, NULL, 40, true, 'Actr3799', 'Hunger, Albert', NULL, 8436, 1842, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13710, NULL, 12, true, 'Actr3799', 'Hunger, Albert', NULL, 8437, 1842, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13711, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8437, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13712, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8437, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13713, NULL, 12, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4355, 672, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13714, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 4355, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13715, NULL, 12, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4353, 672, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13716, NULL, 21, false, 'CoAc12189', 'Colegio de San Ildefonso (Alcala)', NULL, 4353, 4988, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13717, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4353, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13718, NULL, 12, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4349, 672, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13719, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4349, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13720, NULL, 12, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4351, 672, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13721, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 4351, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13722, NULL, 132, true, 'Actr1487', 'Hurtado, Tomás', NULL, 8568, 21, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13723, NULL, 132, true, 'Actr1487', 'Hurtado, Tomás', NULL, 479, 21, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13724, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8568, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13725, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 479, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13726, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 8568, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13727, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 479, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13728, NULL, 12, true, 'Actr1487', 'Hurtado, Tomás', NULL, 481, 21, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13729, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 481, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13730, NULL, 12, true, 'Actr1487', 'Hurtado, Tomás', NULL, 483, 21, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13731, NULL, 98, false, 'AbOb195', 'Chaire de vêpres', NULL, 483, 2178, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13732, NULL, 98, false, 'AbOb196', 'Chaire de prime', NULL, 483, 5532, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13733, NULL, 132, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 9145, 22, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13734, NULL, 132, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 1631, 22, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13735, NULL, 132, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 487, 22, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13736, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9145, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13737, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 1631, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13738, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 487, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13739, NULL, 133, false, 'Actr4093', 'Robles, Benito de', NULL, 9145, 2056, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13740, NULL, 133, false, 'Actr4093', 'Robles, Benito de', NULL, 1631, 2056, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13741, NULL, 133, false, 'Actr4093', 'Robles, Benito de', NULL, 487, 2056, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13742, NULL, 133, false, 'Actr1698', 'Albiz, Martín de', NULL, 9145, 185, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13743, NULL, 133, false, 'Actr1698', 'Albiz, Martín de', NULL, 1631, 185, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13744, NULL, 133, false, 'Actr1698', 'Albiz, Martín de', NULL, 487, 185, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13745, NULL, 12, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 485, 22, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13746, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 485, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13747, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 485, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13748, NULL, 12, true, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 491, 22, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13749, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 491, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13750, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 491, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13752, NULL, 12, true, 'Actr2183', 'Hyperius, Andreas', NULL, 4357, 673, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13753, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 4357, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13754, NULL, 12, true, 'Actr1446', 'Javelli, Grisostomo', NULL, 462, 17, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13755, NULL, 40, true, 'Actr23785', 'Ibáñez de Aoyz, Vicente Antonio', NULL, 5630, 1066, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13757, NULL, 12, true, 'Actr23785', 'Ibáñez de Aoyz, Vicente Antonio', NULL, 5629, 1066, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13758, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 5629, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13759, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 5629, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13760, NULL, 40, true, 'Actr2185', 'Ibarra, Esteban de', NULL, 4360, 674, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13762, NULL, 12, true, 'Actr2185', 'Ibarra, Esteban de', NULL, 4362, 674, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13763, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 4362, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13764, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4362, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13765, NULL, 40, true, 'Actr33747', 'Ildefonso de Santo Tomás', NULL, 8134, 1772, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13767, NULL, 40, true, 'Actr4014', 'Imbault, Bernard', NULL, 9003, 2023, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13769, NULL, 12, true, 'Actr4014', 'Imbault, Bernard', NULL, 9004, 2023, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13770, NULL, 21, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 9004, 2958, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13771, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9004, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13773, NULL, 40, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 937, 90, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13775, NULL, 132, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 8567, 90, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13776, NULL, 132, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 1050, 90, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13777, NULL, 132, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 941, 90, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13778, NULL, 132, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 4763, 90, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13779, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 8567, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13780, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 1050, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13781, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 941, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13782, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 4763, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13783, NULL, 133, false, 'Actr2265', 'Lorca, Pedro de', NULL, 8567, 798, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13784, NULL, 133, false, 'Actr2265', 'Lorca, Pedro de', NULL, 1050, 798, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13785, NULL, 133, false, 'Actr2265', 'Lorca, Pedro de', NULL, 941, 798, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13786, NULL, 133, false, 'Actr2265', 'Lorca, Pedro de', NULL, 4763, 798, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13787, NULL, 133, false, 'Actr1629', 'Vázquez, Gabriel', NULL, 8567, 115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13788, NULL, 133, false, 'Actr1629', 'Vázquez, Gabriel', NULL, 1050, 115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13789, NULL, 133, false, 'Actr1629', 'Vázquez, Gabriel', NULL, 941, 115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13790, NULL, 133, false, 'Actr1629', 'Vázquez, Gabriel', NULL, 4763, 115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13791, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8567, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13792, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 1050, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13793, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 941, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13794, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4763, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13795, NULL, 40, true, 'Actr1605', 'Iribarren, Antonio', NULL, 943, 91, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13797, NULL, 12, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 950, 92, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13888, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4395, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13798, NULL, 21, false, 'CoAc12362', 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, 950, 3707, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13799, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 950, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13800, NULL, 12, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 946, 92, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13801, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 946, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13802, NULL, 12, true, 'Actr1606', 'Irurozqui, Pedro', NULL, 948, 92, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13803, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 948, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13804, NULL, 132, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7555, 1605, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13805, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7555, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13806, NULL, 12, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7548, 1605, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13807, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 7548, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13808, NULL, 12, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7552, 1605, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13809, NULL, 21, false, 'CoAc12215', 'Colegio de la Compañía de Jesús (Belmonte)', NULL, 7552, 3357, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13810, NULL, 12, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7554, 1605, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13811, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 7554, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13812, NULL, 12, true, 'Actr3105', 'Ituren, Tomás de', NULL, 7550, 1605, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13813, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 7550, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13814, NULL, 132, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8344, 1827, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13815, NULL, 133, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 8344, 3291, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13816, NULL, 132, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8349, 1827, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13817, NULL, 133, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 8349, 5189, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13818, NULL, 132, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8346, 1827, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13819, NULL, 133, false, 'CoAc12754', 'Université de Kosice', NULL, 8346, 3690, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13820, NULL, 12, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8350, 1827, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13821, NULL, 21, false, 'CoAc12754', 'Université de Kosice', NULL, 8350, 3690, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13822, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8350, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13823, NULL, 12, true, 'Actr3734', 'Ivul, Gabriel', NULL, 8348, 1827, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13824, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 8348, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13825, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8348, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13826, NULL, 12, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 815, 70, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13827, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 815, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13828, NULL, 12, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 821, 70, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13829, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 821, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13830, NULL, 12, true, 'Actr1579', 'Izquierdo, Sebastián', NULL, 817, 70, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13831, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 817, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13832, NULL, 40, true, 'Actr2187', 'Jacinto de la Madre de Dios', NULL, 4366, 676, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13834, NULL, 12, true, 'Actr2186', 'Jack, Gilbert', NULL, 4364, 675, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13835, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 4364, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13836, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 4364, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13837, NULL, 132, true, 'Actr2188', 'Jacquier, François', NULL, 4374, 677, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13838, NULL, 133, false, 'CoAc12655', 'Trinità dei Monti (Roma)', NULL, 4374, 3059, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13839, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 4374, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13840, NULL, 134, false, 'AbOb249', 'Sciences naturelles', NULL, 4374, 4727, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13841, NULL, 134, false, 'AbOb250', 'Langues anciennes', NULL, 4374, 4872, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13842, NULL, 12, true, 'Actr2188', 'Jacquier, François', NULL, 4370, 677, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13843, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4370, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13844, NULL, 12, true, 'Actr2188', 'Jacquier, François', NULL, 4368, 677, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13845, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4368, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13846, NULL, 131, false, 'AbOb251', 'Physique expérimentale', NULL, 4368, 5799, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13847, NULL, 12, true, 'Actr2188', 'Jacquier, François', NULL, 4372, 677, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13848, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4372, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13849, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4372, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13850, NULL, 12, true, 'Actr4015', 'Jamieu, Joseph', NULL, 9007, 2024, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13851, NULL, 21, false, 'CoAc12410', 'Collège des Jésuites (Agen)', NULL, 9007, 5461, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13852, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9007, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13853, NULL, 132, true, 'Actr2192', 'Janson, Jacques', NULL, 4390, 681, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13854, NULL, 133, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 4390, 4470, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13855, NULL, 132, true, 'Actr2192', 'Janson, Jacques', NULL, 4386, 681, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13856, NULL, 133, false, 'CoAc12572', 'Collège du Pape (Pauscollege) (Louvain)', NULL, 4386, 5077, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13857, NULL, 12, true, 'Actr2192', 'Janson, Jacques', NULL, 4388, 681, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13858, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 4388, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13859, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4388, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13860, NULL, 132, true, 'Actr2190', 'Jaúregui, Martín de', NULL, 4379, 679, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13861, NULL, 133, false, 'CoAc12388', 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, 4379, 4878, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13862, NULL, 12, true, 'Actr2190', 'Jaúregui, Martín de', NULL, 4381, 679, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13863, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 4381, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13864, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4381, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13865, NULL, 12, true, 'Actr2191', 'Javier Sierra, Francisco', NULL, 4383, 680, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13866, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4383, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13867, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4383, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13868, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4383, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13869, NULL, 40, true, 'Actr22583', 'Jenicot, Nicolas', NULL, 4645, 758, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13871, NULL, 40, true, 'Actr23794', 'Jerónimo de Jaén', NULL, 5663, 1076, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13873, NULL, 132, true, 'Actr23791', 'Jessen, Johann von', NULL, 5654, 1073, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13874, NULL, 132, true, 'Actr23791', 'Jessen, Johann von', NULL, 5652, 1073, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13875, NULL, 12, true, 'Actr23791', 'Jessen, Johann von', NULL, 5656, 1073, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13876, NULL, 21, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 5656, 5053, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13877, NULL, 131, false, 'AbOb252', 'Anatomie', NULL, 5656, 4836, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13878, NULL, 40, true, 'Actr24129', 'Jiménez, Francisco', NULL, 6042, 1223, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13880, NULL, 12, true, 'Actr2193', 'Jiménez, Ildefonso', NULL, 4393, 682, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13881, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4393, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13882, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4393, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13883, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4393, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13884, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4393, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13885, NULL, 12, true, 'Actr2193', 'Jiménez, Ildefonso', NULL, 4395, 682, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13886, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 4395, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13887, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4395, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13889, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4395, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13890, NULL, 40, true, 'Actr33741', 'Jiménez de Mejorada, Jacinto', NULL, 8120, 1766, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13892, NULL, 12, true, 'Actr33741', 'Jiménez de Mejorada, Jacinto', NULL, 8122, 1766, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13893, NULL, 21, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 8122, 4041, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13894, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8122, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13895, NULL, 12, true, 'Actr2194', 'Jimenez Royo, Diego', NULL, 4399, 683, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13987, NULL, 12, true, 'Actr2202', 'Juste, Tomás', NULL, 4441, 691, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13896, NULL, 21, false, 'CoAc12201', 'Colegio de la Compañía de Jesús (Universidad) (Alicante', NULL, 4399, 3470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13897, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4399, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13898, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4399, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13899, NULL, 12, true, 'Actr2194', 'Jimenez Royo, Diego', NULL, 4397, 683, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13900, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 4397, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13901, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4397, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13902, NULL, 40, true, 'Actr3964', 'Jiménez Gallegos, Juan', NULL, 8841, 1975, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13904, NULL, 132, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9035, 2029, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13905, NULL, 133, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 9035, 2885, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13906, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9035, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13907, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9035, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13908, NULL, 40, true, 'Actr23235', 'José da Assunção', NULL, 5083, 889, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13910, NULL, 40, true, 'Actr33745', 'José de los Santos', NULL, 8130, 1770, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13912, NULL, 40, true, 'Actr33744', 'José de San Juan', NULL, 8128, 1769, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13914, NULL, 40, true, 'Actr3870', 'José de San Nicolás', NULL, 8678, 1908, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13916, NULL, 40, true, 'Actr3970', 'José del Espíritu Santo', NULL, 8858, 1982, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13918, NULL, 40, true, 'Actr23952', 'José del Espíritu Santo', NULL, 5811, 1128, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13919, NULL, 8, false, 'NaPl10137', 'Vich', NULL, 5811, 5039, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13920, NULL, 40, true, 'Actr2196', 'Juan, Gabriel', NULL, 4405, 685, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13922, NULL, 12, true, 'Actr2196', 'Juan, Gabriel', NULL, 4407, 685, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13923, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 4407, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13924, NULL, 12, true, 'Actr2197', 'Juan, Ignacio', NULL, 4409, 686, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13925, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 4409, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13926, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4409, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13927, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4409, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13928, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4409, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13929, NULL, 40, true, 'Actr4051', 'Juan de la Natividad', NULL, 9084, 2039, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13931, NULL, 40, true, 'Actr33735', 'Juan de la Natividad', NULL, 8109, 1760, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13933, NULL, 40, true, 'Actr4052', 'Juan de la Trinidad', NULL, 9086, 2040, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13935, NULL, 40, true, 'Actr24121', 'Juan de San Agustín', NULL, 6027, 1215, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13937, NULL, 40, true, 'Actr2198', 'Juan de San Miguel', NULL, 4411, 687, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13939, NULL, 12, true, 'Actr2199', 'Julián, Jerónimo', NULL, 4414, 688, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13940, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 4414, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13941, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4414, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13942, NULL, 132, true, 'Actr2200', 'Jung, Joachim', NULL, 4426, 689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13943, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 4426, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13944, NULL, 132, true, 'Actr2200', 'Jung, Joachim', NULL, 4421, 689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13945, NULL, 8, false, 'NaPl2456', 'Giessen', NULL, 4421, 2443, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13946, NULL, 12, true, 'Actr2200', 'Jung, Joachim', NULL, 4428, 689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13947, NULL, 8, false, 'NaPl2456', 'Giessen', NULL, 4428, 2443, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13948, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4428, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13949, NULL, 12, true, 'Actr2200', 'Jung, Joachim', NULL, 4419, 689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13950, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4419, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13951, NULL, 21, false, 'CoAc12684', 'Jesuitenkolleg (Augsburg)', NULL, 4419, 5480, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13952, NULL, 132, true, 'Actr2200', 'Jung, Joachim', NULL, 4423, 689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13953, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 4423, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13954, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 4423, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13955, NULL, 132, true, 'Actr2200', 'Jung, Joachim', NULL, 4425, 689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13956, NULL, 132, true, 'Actr2200', 'Jung, Joachim', NULL, 61, 689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13957, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 4425, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13958, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 61, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13959, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 4425, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13960, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 61, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13961, NULL, 133, false, 'Actr125', 'Cremonini, Cesare', NULL, 4425, 7, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13962, NULL, 133, false, 'Actr125', 'Cremonini, Cesare', NULL, 61, 7, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13963, NULL, 12, true, 'Actr2200', 'Jung, Joachim', NULL, 4427, 689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13964, NULL, 21, false, 'CoAc12735', 'Universität Rostock', NULL, 4427, 4801, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13965, NULL, 12, true, 'Actr2200', 'Jung, Joachim', NULL, 4424, 689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13966, NULL, 21, false, 'CoAc12703', 'Universität Helmstedt', NULL, 4424, 2884, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13967, NULL, 132, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4434, 690, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13968, NULL, 132, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 822, 690, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13969, NULL, 133, false, 'Actr1579', 'Izquierdo, Sebastián', NULL, 4434, 70, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13970, NULL, 133, false, 'Actr1579', 'Izquierdo, Sebastián', NULL, 822, 70, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13971, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 4434, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13972, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 822, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13973, NULL, 12, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4432, 690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13974, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 4432, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13975, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4432, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13976, NULL, 12, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4435, 690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13977, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 4435, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13978, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4435, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13979, NULL, 12, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4437, 690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13980, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4437, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13981, NULL, 12, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4436, 690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13982, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4436, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13983, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 4436, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13984, NULL, 12, true, 'Actr2201', 'Junius (Andrew Young), Andreas', NULL, 4430, 690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13985, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 4430, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13986, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4430, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13988, NULL, 21, false, 'CoAc12208', 'Colegio de Cordelles (Compañía de Jesús) (Barcelona)', NULL, 4441, 4579, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13989, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4441, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13990, NULL, 12, false, 'Actr2202', 'Juste, Tomás', NULL, 4439, 691, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20201, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1732, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13991, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 4439, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13992, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4439, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13993, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4439, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13994, NULL, 12, true, 'Actr2202', 'Juste, Tomás', NULL, 4443, 691, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13995, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 4443, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13996, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4443, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13997, NULL, 40, true, 'Actr3330', 'Kahl, Johannes', NULL, 7894, 1695, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13999, NULL, 12, true, 'Actr3330', 'Kahl, Johannes', NULL, 7896, 1695, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14000, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 7896, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14001, NULL, 131, false, 'AbOb206', 'Droit', NULL, 7896, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14002, NULL, 40, true, 'Actr3130', 'Kalher, Johannes', NULL, 7611, 1625, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14004, NULL, 12, true, 'Actr3130', 'Kalher, Johannes', NULL, 7612, 1625, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14005, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7612, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14006, NULL, 12, true, 'Actr2203', 'Kazenberger, Kilian', NULL, 4445, 692, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14007, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4445, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14008, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4445, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14009, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 4445, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14010, NULL, 12, true, 'Actr2203', 'Kazenberger, Kilian', NULL, 4447, 692, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14011, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 4447, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14012, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4447, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14013, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4447, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14014, NULL, 132, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4456, 693, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14015, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 4456, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14016, NULL, 132, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4455, 693, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14017, NULL, 132, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4454, 693, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14018, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 4454, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14019, NULL, 12, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4453, 693, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14020, NULL, 21, false, 'CoAc12689', 'Universität (Danzig)', NULL, 4453, 4237, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14021, NULL, 12, true, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4449, 693, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14022, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 4449, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14023, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 4449, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14024, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4449, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14025, NULL, 40, true, 'Actr3950', 'Kennedy, Herbert', NULL, 8801, 1960, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14027, NULL, 12, true, 'Actr3950', 'Kennedy, Herbert', NULL, 8802, 1960, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14028, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8802, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14029, NULL, 132, true, 'Actr195', 'Kepler, Johannes', NULL, 3238, 437, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14030, NULL, 8, false, 'NaPl90277', 'Leonberg', NULL, 3238, 5843, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14031, NULL, 132, true, 'Actr195', 'Kepler, Johannes', NULL, 3256, 437, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14032, NULL, 132, true, 'Actr195', 'Kepler, Johannes', NULL, 3244, 437, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14033, NULL, 132, true, 'Actr195', 'Kepler, Johannes', NULL, 3260, 437, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14034, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 3260, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14035, NULL, 132, true, 'Actr195', 'Kepler, Johannes', NULL, 3258, 437, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14036, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 3258, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14037, NULL, 12, true, 'Actr195', 'Kepler, Johannes', NULL, 3234, 437, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14038, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3234, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14039, NULL, 12, true, 'Actr195', 'Kepler, Johannes', NULL, 3232, 437, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14040, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 3232, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14041, NULL, 40, true, 'Actr3802', 'Kern, Georg', NULL, 8463, 1846, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14043, NULL, 40, true, 'Actr2205', 'Kesler, Andreas', NULL, 4457, 694, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14045, NULL, 40, true, 'Actr2206', 'Keynes, Alexander', NULL, 4460, 695, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14047, NULL, 12, true, 'Actr2206', 'Keynes, Alexander', NULL, 4459, 695, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14048, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 4459, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14049, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4459, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14050, NULL, 40, true, 'Actr23482', 'King, Paul', NULL, 5280, 948, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14053, NULL, 12, true, 'Actr196', 'Kircher, Athanasius', NULL, 3410, 447, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14054, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 3410, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14055, NULL, 12, true, 'Actr196', 'Kircher, Athanasius', NULL, 3412, 447, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14056, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 3412, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14057, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 3412, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14058, NULL, 40, true, 'Actr2207', 'Kirchhueber, Barnabas', NULL, 4462, 696, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14060, NULL, 12, true, 'Actr2208', 'Kirchner, Daniel', NULL, 4464, 697, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14061, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4464, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14062, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4464, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14063, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4464, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14064, NULL, 40, true, 'Actr2209', 'Kisel, Valentin', NULL, 4467, 698, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14066, NULL, 12, true, 'Actr2210', 'Kitzner, Balthasar', NULL, 4471, 699, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14067, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4471, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14068, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 4471, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14069, NULL, 12, true, 'Actr2210', 'Kitzner, Balthasar', NULL, 4469, 699, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14070, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 4469, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14071, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4469, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14072, NULL, 40, true, 'Actr2211', 'Klainer, Georg', NULL, 4474, 700, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14074, NULL, 12, true, 'Actr2211', 'Klainer, Georg', NULL, 4475, 700, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14075, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4475, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14076, NULL, 40, true, 'Actr2212', 'Kleinermann, Peter', NULL, 4477, 701, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14078, NULL, 40, true, 'Actr3805', 'Klumpius, Johannes', NULL, 8471, 1849, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14080, NULL, 40, true, 'Actr3261', 'Knippenberg, Sebastian', NULL, 7809, 1673, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14082, NULL, 40, true, 'Actr2217', 'Knittel, Kaspar', NULL, 4488, 706, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14083, NULL, 12, true, 'Actr3854', 'Lacman, Jean', NULL, 8654, 1894, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14561, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8420, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14084, NULL, 40, true, 'Actr2213', 'Kochanowski, Dominicus Corvinus', NULL, 4479, 702, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14086, NULL, 40, true, 'Actr2215', 'Kolek, Ladislaus Michael', NULL, 4484, 704, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14088, NULL, 40, true, 'Actr2702', 'Komanus, A.', NULL, 7130, 1532, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14090, NULL, 40, true, 'Actr31409', 'König, Clemens', NULL, 7632, 1630, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14092, NULL, 132, true, 'Actr3121', 'Koptik, Odo', NULL, 7584, 1616, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14093, NULL, 133, false, 'CoAc12738', 'Universität Salzburg', NULL, 7584, 4976, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14094, NULL, 40, true, 'Actr2216', 'Korona, Marcus', NULL, 4486, 705, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14096, NULL, 40, true, 'Actr2218', 'Kreszlinger, Massaus', NULL, 4490, 707, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14098, NULL, 40, true, 'Actr2219', 'Krilinski, Prosper', NULL, 4492, 708, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14100, NULL, 12, true, 'Actr2220', 'Krisper, Crescentius', NULL, 4494, 709, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14101, NULL, 8, false, 'NaPl4', 'Autriche', NULL, 4494, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14102, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4494, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14103, NULL, 40, true, 'Actr2221', 'Krupka, Bernardinus', NULL, 4498, 710, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14104, NULL, 12, true, 'Actr1453', 'Aix de la Chaise, François d''', NULL, 465, 18, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14105, NULL, 21, false, 'CoAc89', 'Collège de la Trinité', NULL, 465, 3562, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14106, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 465, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14107, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 465, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14108, NULL, 40, true, 'Actr2223', 'La Chapelle, Claude', NULL, 4505, 712, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14109, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 4505, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14110, NULL, 40, true, 'Actr23550', 'La Chassaigne, Antoine de', NULL, 5367, 987, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14112, NULL, 40, true, 'Actr23538', 'La Fleutrie, Barthélémy de', NULL, 5345, 973, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14114, NULL, 40, true, 'Actr23551', 'La Mare, Guillaume de', NULL, 5368, 988, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14116, NULL, 12, true, 'Actr2228', 'La Napola da Trapani, Giuseppe', NULL, 4517, 717, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14117, NULL, 21, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 4517, 4037, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14118, NULL, 132, true, 'Actr811', 'Ramus, Petrus', NULL, 9703, 2119, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14119, NULL, 133, false, 'CoAc44', 'Collège de Navarre, Paris', NULL, 9703, 5191, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14120, NULL, 12, true, 'Actr811', 'Ramus, Petrus', NULL, 9704, 2119, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14121, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 9704, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14122, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 9704, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14123, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 9704, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14124, NULL, 131, false, 'AbOb182', 'Logique', NULL, 9704, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14125, NULL, 12, true, 'Actr811', 'Ramus, Petrus', NULL, 9705, 2119, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14126, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 9705, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14127, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 9705, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14128, NULL, 12, true, 'Actr811', 'Ramus, Petrus', NULL, 9706, 2119, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14129, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 9706, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14130, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 9706, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14131, NULL, 131, false, 'AbOb188', 'Physique', NULL, 9706, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14132, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 9706, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14133, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 4500, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14134, NULL, 12, true, 'Actr2222', 'Labat, Pierre', NULL, 4500, 711, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14135, NULL, 12, true, 'Actr2222', 'Labat, Pierre', NULL, 4502, 711, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14136, NULL, 21, false, 'CoAc12528', 'Université de Toulouse', NULL, 4502, 4375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14137, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4502, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14138, NULL, 132, true, 'Actr3854', 'Lacman, Jean', NULL, 8651, 1894, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14139, NULL, 132, true, 'Actr3854', 'Lacman, Jean', NULL, 8649, 1894, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14140, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8649, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14141, NULL, 12, true, 'Actr3854', 'Lacman, Jean', NULL, 8655, 1894, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14142, NULL, 131, false, 'AbOb253', 'Poésie', NULL, 8655, 3567, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14143, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8654, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14144, NULL, 131, false, 'AbOb221', 'Dialectique', NULL, 8654, 5513, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14145, NULL, 12, true, 'Actr3854', 'Lacman, Jean', NULL, 8656, 1894, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14146, NULL, 131, false, 'AbOb223', 'Eloquence', NULL, 8656, 3575, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14147, NULL, 12, true, 'Actr3854', 'Lacman, Jean', NULL, 8653, 1894, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14148, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8653, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14149, NULL, 12, true, 'Actr2225', 'Lalemendet, Jean', NULL, 4509, 714, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14150, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4509, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14151, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4509, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14152, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 4509, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14153, NULL, 40, true, 'Actr2226', 'Lallemant, Nicolas-Pierre', NULL, 4513, 715, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14154, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4513, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14155, NULL, 40, true, 'Actr23539', 'Lambert, Joseph', NULL, 5346, 974, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14157, NULL, 40, true, 'Actr23967', 'Lambert, Louis', NULL, 5851, 1144, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14159, NULL, 12, true, 'Actr23967', 'Lambert, Louis', NULL, 5850, 1144, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14160, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5850, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14161, NULL, 40, true, 'Actr2227', 'Lamparter, Heinrich', NULL, 4515, 716, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14163, NULL, 12, true, 'Actr4165', 'Lange, Johannes Joachim', NULL, 9198, 2077, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14164, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 9198, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14165, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9198, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14166, NULL, 40, true, 'Actr32331', 'Lannoy, Anselme de', NULL, 7794, 1667, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14167, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 7794, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14168, NULL, 132, true, 'Actr23238', 'Lanuza, Jerónimo Bautista de', NULL, 5092, 892, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14169, NULL, 40, true, 'Actr2229', 'Lanza, Francisco de la', NULL, 4520, 718, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14171, NULL, 40, true, 'Actr3881', 'Lardizabal y Elorza, Juan Antonio', NULL, 8697, 1916, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14173, NULL, 12, true, 'Actr3881', 'Lardizabal y Elorza, Juan Antonio', NULL, 8698, 1916, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14174, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 8698, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14175, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 8698, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14176, NULL, 12, true, 'Actr2230', 'Lariz, Esteban', NULL, 4527, 720, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14177, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 4527, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14178, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4527, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14179, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4527, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14180, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4527, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14181, NULL, 40, true, 'Actr33859', 'Laurent de Dijon', NULL, 8172, 1788, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14183, NULL, 12, true, 'Actr33859', 'Laurent de Dijon', NULL, 8170, 1788, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14184, NULL, 21, false, 'CoAc12473', 'Couvent des Capucins (Lyon)', NULL, 8170, 5118, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14185, NULL, 40, true, 'Actr3956', 'Lauvaux, J.', NULL, 8814, 1966, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14187, NULL, 12, true, 'Actr3956', 'Lauvaux, J.', NULL, 8815, 1966, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14188, NULL, 21, false, 'CoAc12858', 'Collège du Chateau', NULL, 8815, 4583, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14189, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8815, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14190, NULL, 40, true, 'Actr33121', 'Lavinheta, Bernardo de', NULL, 7860, 1686, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14192, NULL, 12, true, 'Actr33121', 'Lavinheta, Bernardo de', NULL, 7862, 1686, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14193, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7862, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14194, NULL, 40, true, 'Actr3951', 'Law, John', NULL, 8804, 1961, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14196, NULL, 12, true, 'Actr3951', 'Law, John', NULL, 8803, 1961, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14197, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8803, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14199, NULL, 12, true, 'Actr2232', 'Laymann, Paul', NULL, 4537, 722, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14200, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4537, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14201, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4537, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14202, NULL, 12, true, 'Actr2232', 'Laymann, Paul', NULL, 4535, 722, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14203, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 4535, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14204, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4535, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14205, NULL, 12, true, 'Actr2232', 'Laymann, Paul', NULL, 4539, 722, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14206, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 4539, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14207, NULL, 40, true, 'Actr2234', 'Lazaro, Francisco', NULL, 4545, 724, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14209, NULL, NULL, true, 'Actr2234', 'Lazaro, Francisco', NULL, 4543, 724, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14210, NULL, 40, true, 'Actr22593', 'Le Beau, Jean', NULL, 4673, 769, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14212, NULL, 40, true, 'Actr24086', 'Le Brun, Bonaventure', NULL, 5953, 1181, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14214, NULL, 12, true, 'Actr24086', 'Le Brun, Bonaventure', NULL, 5951, 1181, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14215, NULL, 21, false, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 5951, 2387, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14216, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5951, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14217, NULL, 40, true, 'Actr23529', 'Le Chapelier de Moron, Jean', NULL, 5326, 963, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14220, NULL, 12, true, 'Actr2237', 'Le Clerc (Joannes Clericus), Jean', NULL, 4550, 727, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14221, NULL, 40, true, 'Actr24084', 'Le Goupil, Guillaume', NULL, 5943, 1179, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14223, NULL, 12, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4583, 735, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14224, NULL, 21, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 4583, 3462, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14225, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4583, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14226, NULL, 12, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4582, 735, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14227, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4582, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14228, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4582, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14229, NULL, 12, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4578, 735, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14230, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4578, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14231, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 4578, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14232, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4578, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14233, NULL, 12, true, 'Actr2242', 'Le Mairat, Louis', NULL, 4580, 735, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14234, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4580, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14235, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4580, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14236, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4580, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14237, NULL, 40, true, 'Actr2243', 'Le Maistre de La Garlaye, François-Marie', NULL, 4584, 736, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14239, NULL, 21, false, 'CoAc12823', 'Couvent récollet (Lyon)', NULL, 3903, 5340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14240, NULL, 21, false, 'CoAc12824', 'Collège Jésuites (Villa de Campos)', NULL, 3932, 5233, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14241, NULL, 132, true, 'Actr164', 'Gassendi, Pierre', NULL, 1119, 126, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14242, NULL, 133, false, 'CoAc12825', 'Université (Aix)', NULL, 1119, 5229, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14243, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1119, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14244, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1119, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14245, NULL, 21, false, 'CoAc12465', 'Séminaire (Salerno)', NULL, 792, 6092, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14246, NULL, 21, false, 'CoAc12568', 'Université de Cologne', NULL, 4678, 2893, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14247, NULL, 21, false, 'CoAc12748', 'Académie Mohyla (Kiev)', NULL, 4557, 4676, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14248, NULL, 133, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 5043, 5189, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14249, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 5038, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14250, NULL, 21, false, 'CoAc12836', 'Couvent Dominicain (Toro)', NULL, 751, 5415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14251, NULL, 21, false, 'CoAc12837', 'Université de Sévilla', NULL, 7129, 6193, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14252, NULL, 133, false, 'CoAc12838', 'Gymnase (Stettin)', NULL, 5602, 5860, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14253, NULL, 133, false, 'CoAc12840', 'Gymnase (Danzig)', NULL, 5601, 6105, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14254, NULL, 21, false, 'CoAc12841', 'Université de Greifswald', NULL, 5597, 5094, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14255, NULL, 21, false, 'CoAc12842', 'Université de Göttingen', NULL, 5604, 5013, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14256, NULL, 21, false, 'CoAc12583', 'Couvent des Augustins (Sint-Truiden)', NULL, 4334, 2705, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14257, NULL, 21, false, 'CoAc12837', 'Université de Sévilla', NULL, 483, 6193, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14258, NULL, 21, false, 'CoAc12586', 'Convento domenicano, Studium generale (Bologna)', NULL, 462, 2617, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14259, NULL, 21, false, 'CoAc12843', 'Couvent Saint-Jacques (Pampelune)', NULL, 946, 2399, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14260, NULL, 21, false, 'CoAc12845', 'Collège de la Propagande (Rome)', NULL, 4370, 4289, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14261, NULL, 133, false, 'CoAc12846', 'Université de Leipzig', NULL, 5654, 2795, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14262, NULL, 21, false, 'CoAc12847', 'Collège Jésuite (Villa-Real)', NULL, 4437, 4637, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14263, NULL, 8, false, 'CoAc12848', 'Université de Giessen', NULL, 7612, 5260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14264, NULL, 21, false, 'CoAc12849', 'Couvent Récollet (Eger)', NULL, 4445, 4066, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14265, NULL, 8, false, 'CoAc12851', 'Couvent Recollet (Passau)', NULL, 4447, 5827, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14266, NULL, 133, false, 'CoAc12846', 'Université de Leipzig', NULL, 4455, 2795, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14267, NULL, 133, false, 'CoAc12853', 'Ecole réformée (Adelberg)', NULL, 3256, 4444, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14268, NULL, 133, false, 'CoAc12854', 'Séminaire luthérien (Maulbronn)', NULL, 3244, 4617, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14269, NULL, 8, false, 'CoAc12855', 'Ecole lutérienne du Stift (Graz)', NULL, 3234, 4474, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14270, NULL, 8, false, 'CoAc12855', 'Ecole lutérienne du Stift (Graz)', NULL, 3232, 4474, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14271, NULL, 133, false, 'CoAc12856', 'Collège du Faucon (Louvain)', NULL, 8651, 4730, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14272, NULL, 21, false, 'CoAc12857', 'Collège de la Trinité (Louvain)', NULL, 8655, 3065, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14273, NULL, 21, false, 'CoAc12859', 'Séminaire Remonstrant (Amsterdam)', NULL, 4550, 4925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14274, NULL, 21, false, 'CoAc12860', 'Collège Jésuite (Pont-à-Mousson)', NULL, 4582, 5132, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14275, NULL, 21, false, 'CoAc12826', 'Couvent Augustin (Marseille)', NULL, 7774, 5547, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14276, NULL, 133, false, 'CoAc12488', 'Monastère Bénédictin (Ratisbonne)', NULL, 4059, 5900, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14277, NULL, 132, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 73, 10, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14278, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 73, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14279, NULL, 12, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 75, 10, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14280, NULL, 21, false, 'CoAc12862', 'Collège de maître Gervais (Paris)', NULL, 75, 4025, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14281, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 75, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14282, NULL, 12, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 79, 10, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14283, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 79, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14284, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 79, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14285, NULL, 12, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 77, 10, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14286, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 77, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14287, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 77, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14288, NULL, 12, true, 'Actr2517', 'Rodríguez, Alfonso', NULL, 6464, 1356, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14289, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6464, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14290, NULL, 21, false, 'CoAc12863', 'Collège Jésuite (Monterrey)', NULL, 6464, 2736, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14291, NULL, 40, true, 'Actr2518', 'Rodríguez, Francisco', NULL, 6467, 1357, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14292, NULL, 12, true, 'Actr2518', 'Rodríguez, Francisco', NULL, 6469, 1357, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14293, NULL, 21, false, 'CoAc12864', 'Collège Jésuite (Quito)', NULL, 6469, 4928, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14294, NULL, 40, true, 'Actr2519', 'Rodríguez Lusitano, Manuel', NULL, 6470, 1358, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14296, NULL, 40, true, 'Actr2522', 'Rolliers, Antoine', NULL, 6477, 1361, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14298, NULL, 12, true, 'Actr2522', 'Rolliers, Antoine', NULL, 6476, 1361, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14299, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6476, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14300, NULL, 21, false, 'CoAc12576', 'Collège des Augustins (Louvain)', NULL, 6476, 2758, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14301, NULL, 40, true, 'Actr2523', 'Roselli, Salvatore Maria', NULL, 6479, 1362, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14302, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6486, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14303, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6484, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14304, NULL, 21, false, 'CoAc12865', 'Studia (Assisi)', NULL, 6484, 4071, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14305, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6487, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14306, NULL, 21, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 6487, 4037, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14307, NULL, 40, true, 'Actr2525', 'Rovira, Pere', NULL, 6497, 1364, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14309, NULL, 40, true, 'Actr2526', 'Royo, Francisco', NULL, 6499, 1365, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14311, NULL, 12, true, 'Actr2526', 'Royo, Francisco', NULL, 6500, 1365, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14312, NULL, 21, false, 'CoAc12361', 'Convento franciscano (Zaragoza)', NULL, 6500, 5069, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14313, NULL, 12, true, 'Actr2527', 'Rubio, Antonio', NULL, 6502, 1366, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14314, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6502, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14315, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6502, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14316, NULL, 21, false, 'CoAc12392', 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, 6502, 2335, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14317, NULL, 40, true, 'Actr2528', 'Ruerk', NULL, 6507, 1367, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14319, NULL, 12, true, 'Actr2528', 'Ruerk', NULL, 6505, 1367, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14320, NULL, 21, false, 'CoAc12354', 'Convento de San Francisco (Valladolid)', NULL, 6505, 5111, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14321, NULL, 40, true, 'Actr2529', 'Ruffat, Jean', NULL, 6508, 1368, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14323, NULL, 12, true, 'Actr2529', 'Ruffat, Jean', NULL, 6509, 1368, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14324, NULL, 21, false, 'CoAc12528', 'Université de Toulouse', NULL, 6509, 4375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14325, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6509, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14326, NULL, 12, true, 'Actr2530', 'Rufo, José', NULL, 6511, 1369, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14327, NULL, 21, false, 'CoAc12866', 'Collège de Cordoba (Tucuman)', NULL, 6511, 4084, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14328, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6511, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14329, NULL, 12, true, 'Actr2530', 'Rufo, José', NULL, 6513, 1369, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14330, NULL, 8, false, 'NaPl12257', 'Faenza', NULL, 6513, 2549, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14331, NULL, 12, true, 'Actr2531', 'Ruiz, Diego', NULL, 6515, 1370, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14332, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6515, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14333, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6515, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14334, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6515, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14335, NULL, 132, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6520, 1371, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14336, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6520, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14337, NULL, 12, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6518, 1371, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14338, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 6518, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14339, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6518, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14340, NULL, 12, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6524, 1371, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14341, NULL, 21, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 6524, 4495, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14342, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6524, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14343, NULL, 12, true, 'Actr2532', 'Ruiz, Gabriel', NULL, 6522, 1371, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14344, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 6522, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14345, NULL, 40, true, 'Actr2533', 'Ruiz, Gregorio', NULL, 6526, 1372, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14347, NULL, 132, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6530, 1373, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14348, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6530, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14349, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6530, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14350, NULL, 133, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 6530, 5756, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14351, NULL, 12, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6532, 1373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14352, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 6532, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14353, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6532, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14354, NULL, 12, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6528, 1373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14355, NULL, 131, false, 'AbOb262', 'Cas de conscience', NULL, 6528, 4348, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14356, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 6528, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14357, NULL, 12, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6535, 1373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14358, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 6535, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14359, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6535, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14360, NULL, 12, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6534, 1373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14361, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 6534, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14362, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6534, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14363, NULL, 12, true, 'Actr2534', 'Ruiz de Montoya, Diego', NULL, 6536, 1373, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14364, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6536, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14365, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 6536, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14366, NULL, 12, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6538, 1374, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14367, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6538, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14368, NULL, 21, false, 'CoAc12868', 'Séminaire de Carmona (Carmona)', NULL, 6538, 3614, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14369, NULL, 12, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6542, 1374, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14370, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 6542, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14371, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6542, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14372, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6542, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14373, NULL, 12, true, 'Actr2535', 'Ruiz de Solano, Diego', NULL, 6540, 1374, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14374, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6540, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14375, NULL, 21, false, 'CoAc12253', 'Colegio de la Compañía de Jesús (Jaén)', NULL, 6540, 6029, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14376, NULL, 132, true, 'Actr2536', 'Rutherford, Samuel', NULL, 6544, 1375, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14377, NULL, 8, false, 'NaPl11880', 'Edinburgh', NULL, 6544, 3639, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14378, NULL, 12, true, 'Actr2536', 'Rutherford, Samuel', NULL, 6546, 1375, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14379, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 6546, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14380, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6546, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14381, NULL, 12, true, 'Actr2536', 'Rutherford, Samuel', NULL, 6547, 1375, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14382, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6547, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14383, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 6547, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14384, NULL, 40, true, 'Actr2537', 'Sabbatié, G.', NULL, 6548, 1376, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14386, NULL, 12, true, 'Actr2537', 'Sabbatié, G.', NULL, 6549, 1376, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14387, NULL, 21, false, 'CoAc12870', 'Collège d''Aquitaine (Bordeaux)', NULL, 6549, 2561, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14388, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6549, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14389, NULL, 40, true, 'Actr2538', 'Sadry, Jean', NULL, 6551, 1377, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14391, NULL, 12, true, 'Actr2538', 'Sadry, Jean', NULL, 6553, 1377, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14392, NULL, 21, false, 'CoAc12466', 'Collège des Jésuites (Limoges)', NULL, 6553, 5252, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14393, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6553, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14394, NULL, 12, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6555, 1378, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14395, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6555, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14396, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 6555, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14397, NULL, 132, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6557, 1378, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14398, NULL, 133, false, 'CoAc12252', 'Monasterio y Universidad de Irache', NULL, 6557, 4459, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14399, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 6557, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14400, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6557, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14401, NULL, 12, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6559, 1378, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14402, NULL, 21, false, 'CoAc12307', 'Monasterio y Colegio San Vicente (Salamanque)', NULL, 6559, 5845, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14403, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6559, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14404, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 6559, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14405, NULL, 12, true, 'Actr2539', 'Sáenz de Aguirre, José', NULL, 6560, 1378, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14406, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6560, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14407, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 6560, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14408, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 6560, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14409, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6560, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14410, NULL, 21, false, 'CoAc12307', 'Monasterio y Colegio San Vicente (Salamanque)', NULL, 6560, 5845, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14411, NULL, 40, true, 'Actr2244', 'Le Moine, Alphonse', NULL, 4587, 737, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14413, NULL, 12, true, 'Actr2244', 'Le Moine, Alphonse', NULL, 4586, 737, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14414, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4586, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14415, NULL, 40, true, 'Actr24083', 'Le Normand, Pierre', NULL, 5941, 1178, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14416, NULL, 8, false, 'NaPl51914', 'Falaise', NULL, 5941, 5382, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14417, NULL, 40, true, 'Actr4105', 'Le Petit, Claude', NULL, 9165, 2066, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14419, NULL, 40, true, 'Actr2247', 'Le Rées, François', NULL, 4591, 740, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14421, NULL, 40, true, 'Actr3730', 'Le Tellier, Jean', NULL, 8331, 1823, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14423, NULL, 12, true, 'Actr3730', 'Le Tellier, Jean', NULL, 8332, 1823, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14424, NULL, 21, false, 'CoAc12439', 'Université de Caen', NULL, 8332, 3282, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14425, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8332, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14426, NULL, 40, true, 'Actr1617', 'Le Valois, Louis', NULL, 1005, 103, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14428, NULL, 40, true, 'Actr2236', 'Lechner, Kaspar', NULL, 4548, 726, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14430, NULL, 40, true, 'Actr2238', 'Leclerc, M.', NULL, 4553, 728, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14434, NULL, 132, true, 'Actr2239', 'Ledesma, Martín de', NULL, 4559, 731, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14435, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4559, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14436, NULL, 12, true, 'Actr2239', 'Ledesma, Martín de', NULL, 4561, 731, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14437, NULL, 21, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 4561, 5234, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14438, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4561, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14439, NULL, 12, true, 'Actr1530', 'Ledesma, Pedro de', NULL, 741, 57, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14440, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 741, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14441, NULL, 12, true, 'Actr1530', 'Ledesma, Pedro de', NULL, 739, 57, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14442, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 739, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14443, NULL, 40, true, 'Actr23540', 'Lefèvre, Noël-Antoine', NULL, 5351, 976, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14446, NULL, 12, true, 'Actr3311', 'Lefèvre d''Etaples, Jacques', NULL, 7857, 1685, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14447, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 7857, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14448, NULL, 12, true, 'Actr2240', 'Le Grand, Antoine', NULL, 4573, 733, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14449, NULL, 21, false, 'CoAc12456', 'Collège anglais (Douai)', NULL, 4573, 4900, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14450, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4573, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14451, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4573, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14452, NULL, 40, true, 'Actr3991', 'Legrand, Jean', NULL, 8924, 2004, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14454, NULL, 12, true, 'Actr3991', 'Legrand, Jean', NULL, 8922, 2004, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14455, NULL, 21, false, 'CoAc12872', 'Collège de Luxembourg (Luxembourg)', NULL, 8922, 2987, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14456, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8922, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14457, NULL, 40, true, 'Actr2241', 'Lehmann, Christoph', NULL, 4576, 734, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14459, NULL, 40, true, 'Actr23541', 'Le Moine, Antoine', NULL, 5352, 977, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14461, NULL, 40, true, 'Actr2245', 'Lemonnier, Pierre', NULL, 4589, 738, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14463, NULL, 12, true, 'Actr2245', 'Lemonnier, Pierre', NULL, 4588, 738, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14464, NULL, 131, false, 'AbOb259', 'Philosophie scolastique', NULL, 4588, 4893, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14465, NULL, 21, false, 'CoAc12506', 'Collège de Harcourt (Paris)', NULL, 4588, 3955, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14466, NULL, 40, true, 'Actr4001', 'Athanasius, Lener', NULL, 8967, 2011, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14469, NULL, 12, true, 'Actr3604', 'Lens, Jean de', NULL, 8255, 1807, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14470, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8255, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14471, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 8255, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14472, NULL, 40, true, 'Actr2246', 'Lentulus, Cyriacus', NULL, 4590, 739, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14474, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 726, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14475, NULL, 133, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 726, 5205, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14476, NULL, 134, false, 'AbOb181', 'Droit canonique', NULL, 726, 4076, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14477, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 718, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14478, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 673, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14479, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 718, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14480, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 673, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14481, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 718, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14482, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 673, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14483, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 714, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14484, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 671, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14485, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 714, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14486, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 671, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14487, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 714, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14488, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 671, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14489, NULL, 12, true, 'Actr1525', 'León, Luis de', NULL, 720, 54, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14490, NULL, 132, true, 'Actr1525', 'León, Luis de', NULL, 719, 54, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14491, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 719, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14492, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 719, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14493, NULL, 12, true, 'Actr1525', 'León, Luis de', NULL, 722, 54, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14494, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 722, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14495, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 722, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14496, NULL, 12, true, 'Actr1525', 'León, Luis de', NULL, 721, 54, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14497, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 721, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14498, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 721, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14499, NULL, 12, true, 'Actr1525', 'León, Luis de', NULL, 724, 54, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14500, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 724, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14501, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 724, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14502, NULL, 12, true, 'Actr1525', 'León, Luis de', NULL, 725, 54, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14503, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 725, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14504, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 725, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14505, NULL, 40, true, 'Actr3871', 'León, Pedro de', NULL, 8680, 1909, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14507, NULL, 40, true, 'Actr2248', 'Lerm, Roch', NULL, 4593, 741, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14509, NULL, 40, true, 'Actr2249', 'Lerma, Cosme de', NULL, 4595, 742, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14511, NULL, 40, true, 'Actr2250', 'Lespinasse, Pierre', NULL, 4597, 743, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14513, NULL, 132, true, 'Actr1537', 'Lessius, Leonardus', NULL, 785, 63, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14514, NULL, 133, false, 'CoAc12453', 'Université de Douai', NULL, 785, 2452, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14515, NULL, 12, true, 'Actr1537', 'Lessius, Leonardus', NULL, 782, 63, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14516, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 782, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14517, NULL, 12, true, 'Actr1537', 'Lessius, Leonardus', NULL, 780, 63, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14518, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 780, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14519, NULL, 40, true, 'Actr2251', 'Lestocq, Guillaume de', NULL, 4600, 744, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14521, NULL, 12, true, 'Actr2251', 'Lestocq, Guillaume de', NULL, 4599, 744, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14522, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4599, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14524, NULL, 132, true, 'Actr3731', 'Letourneux, Nicolas', NULL, 8336, 1824, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14525, NULL, 133, false, 'CoAc12505', 'Collège des Grassins (Paris)', NULL, 8336, 2622, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14526, NULL, 132, true, 'Actr3731', 'Letourneux, Nicolas', NULL, 8334, 1824, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14527, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8334, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14528, NULL, 40, true, 'Actr23461', 'Leullier, Claude', NULL, 5257, 943, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14530, NULL, 12, true, 'Actr3732', 'Levermé, Gilbert', NULL, 8338, 1825, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14531, NULL, 21, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 8338, 3323, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14532, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8338, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14533, NULL, 12, true, 'Actr3732', 'Levermé, Gilbert', NULL, 8339, 1825, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14534, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8339, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14535, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8339, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14536, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8414, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14537, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8414, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14538, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8412, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14539, NULL, 133, false, 'CoAc12304', 'Convento de los Carmelitas Calzados (Salamanca)', NULL, 8412, 5416, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14540, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8410, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14541, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 767, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14542, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 8410, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14543, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 767, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14544, NULL, 133, false, 'Actr1535', 'Márquez, Juan', NULL, 8410, 61, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14545, NULL, 133, false, 'Actr1535', 'Márquez, Juan', NULL, 767, 61, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14546, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8563, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14547, NULL, 132, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8416, 1836, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14548, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8563, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14549, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8416, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14550, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 8563, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14551, NULL, 133, false, 'Actr3832', 'Montesinos, Luis de', NULL, 8416, 1873, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14552, NULL, 12, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8419, 1836, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14553, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 8419, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14554, NULL, 12, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8418, 1836, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14555, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 8418, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14556, NULL, 12, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8417, 1836, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14557, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 8417, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14558, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 8417, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14559, NULL, 12, true, 'Actr3793', 'Lezana, Juan Bautista de', NULL, 8420, 1836, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14560, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8420, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14562, NULL, 132, true, 'Actr2252', 'Lherminier, Nicolas', NULL, 4602, 745, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14563, NULL, 8, false, 'NaPl1952', 'Le Mans', NULL, 4602, 2559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14564, NULL, 132, true, 'Actr2252', 'Lherminier, Nicolas', NULL, 4604, 745, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14565, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 4604, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14566, NULL, 12, true, 'Actr2252', 'Lherminier, Nicolas', NULL, 4605, 745, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14567, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 4605, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14568, NULL, 40, true, 'Actr2253', 'Libavus, Andreas', NULL, 4606, 746, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14570, NULL, 40, true, 'Actr2254', 'Pedro - de Lievana', NULL, 4609, 747, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14572, NULL, 12, true, 'Actr2254', 'Pedro - de Lievana', NULL, 4608, 747, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14573, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 4608, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14574, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4608, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14575, NULL, 40, true, 'Actr3733', 'Lièvremont, Gabriel', NULL, 8341, 1826, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14577, NULL, 132, true, 'Actr3733', 'Lièvremont, Gabriel', NULL, 8342, 1826, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14578, NULL, 133, false, 'CoAc12431', 'Collège des Jésuites (Besançon)', NULL, 8342, 5167, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14579, NULL, 40, true, 'Actr3262', 'Lince, Domingo', NULL, 7811, 1674, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14581, NULL, NULL, true, 'Actr24109', 'Liñores, Benito de', NULL, 5991, 1201, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14582, NULL, 132, true, 'Actr1167', 'Lipse, Juste', NULL, 45, 5, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14583, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 45, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14584, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 45, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14585, NULL, 134, false, 'AbOb206', 'Droit', NULL, 45, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14586, NULL, 132, true, 'Actr1167', 'Lipse, Juste', NULL, 46, 5, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14587, NULL, 133, false, 'CoAc12873', 'Collège jésuite (Cologne)', NULL, 46, 2164, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14588, NULL, 12, true, 'Actr1167', 'Lipse, Juste', NULL, 43, 5, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14589, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 43, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14590, NULL, 12, true, 'Actr1167', 'Lipse, Juste', NULL, 48, 5, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14591, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 48, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14592, NULL, 12, true, 'Actr1167', 'Lipse, Juste', NULL, 47, 5, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14593, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 47, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14594, NULL, 132, true, 'Actr23216', 'Lipstorp, Daniel', NULL, 5014, 870, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14595, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 5014, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14596, NULL, 132, true, 'Actr23216', 'Lipstorp, Daniel', NULL, 5012, 870, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14597, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 5012, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14598, NULL, 12, true, 'Actr23216', 'Lipstorp, Daniel', NULL, 5015, 870, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14599, NULL, 21, false, 'CoAc12874', 'Université d''Uppsala', NULL, 5015, 5431, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14600, NULL, 131, false, 'AbOb206', 'Droit', NULL, 5015, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14601, NULL, 40, true, 'Actr2255', 'Litsich von Scheyern, Otto', NULL, 4611, 748, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14602, NULL, 12, true, 'Actr2255', 'Litsich von Scheyern, Otto', NULL, 4612, 748, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14603, NULL, 40, true, 'Actr3885', 'Lizarazu, Ildefonso de', NULL, 8706, 1920, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14605, NULL, 40, true, 'Actr2256', 'Llamazares, Tomás', NULL, 4614, 750, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14606, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 4614, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14607, NULL, 40, true, 'Actr2257', 'Lobera, Antonio', NULL, 4623, 753, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14609, NULL, 12, true, 'Actr2257', 'Lobera, Antonio', NULL, 4625, 753, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14610, NULL, 40, true, 'Actr2258', 'Locherer, Alipius', NULL, 4627, 754, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14612, NULL, 40, true, 'Actr2259', 'Lodigeri, Callisto', NULL, 4665, 765, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14613, NULL, 40, true, 'Actr2261', 'Loeber, Christoph Heinrich', NULL, 4698, 781, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14615, NULL, 40, true, 'Actr2260', 'Lohner, Tobias', NULL, 4688, 776, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14617, NULL, 40, true, 'Actr31795', 'Lombard, Paul', NULL, 7671, 1641, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14619, NULL, 40, true, 'Actr32302', 'Loncin, Wauthier de', NULL, 7760, 1654, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14621, NULL, 40, true, 'Actr2264', 'Lopez, Luis', NULL, 4753, 796, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14623, NULL, 12, true, 'Actr2263', 'López, Blasco', NULL, 4750, 795, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14624, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 4750, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14625, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4750, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14626, NULL, 132, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9048, 2031, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14627, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 9048, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14628, NULL, 12, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9040, 2031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14629, NULL, 21, false, 'CoAc12875', 'Colegio de la Inmaculada Concepcion (Orihuela)', NULL, 9040, 4184, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14630, NULL, 12, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9042, 2031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14631, NULL, 21, false, 'CoAc12276', 'Convento franciscano (Murcia)', NULL, 9042, 3541, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14632, NULL, 12, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9044, 2031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14633, NULL, 8, false, 'NaPl55', 'Mexique', NULL, 9044, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14634, NULL, 12, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9046, 2031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14635, NULL, 8, false, 'NaPl90269', 'Philippines', NULL, 9046, 2208, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14636, NULL, 132, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4759, 798, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14637, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4759, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14638, NULL, 132, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4761, 798, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14639, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4761, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14640, NULL, 12, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4757, 798, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14641, NULL, 21, false, 'CoAc12191', 'Colegio de San Bernardo (Alcala)', NULL, 4757, 3971, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14642, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4757, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14643, NULL, 12, true, 'Actr2265', 'Lorca, Pedro de', NULL, 4762, 798, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14644, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 4762, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14645, NULL, 40, true, 'Actr4084', 'Lorenzo Maria del Sanctissimo Sacramento', NULL, 9116, 2050, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14646, NULL, 12, true, 'Actr2266', 'Lorini, Jean de', NULL, 4765, 799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14647, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4765, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14648, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4765, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14649, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4765, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14650, NULL, 21, false, 'CoAc12612', 'Collegio dei Gesuiti (Milano)', NULL, 4765, 5746, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14651, NULL, 12, true, 'Actr2266', 'Lorini, Jean de', NULL, 4767, 799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14652, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4767, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14653, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4767, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14654, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4767, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14655, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4767, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14656, NULL, 12, true, 'Actr2266', 'Lorini, Jean de', NULL, 4769, 799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14657, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4769, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14658, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4769, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14659, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4769, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14660, NULL, 21, false, 'CoAc12493', 'Maison Professe des Jésuites (Paris)', NULL, 4769, 2727, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14661, NULL, 40, true, 'Actr3935', 'Lorte y Escartín, Jerónimo', NULL, 8770, 1950, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14663, NULL, 40, true, 'Actr2267', 'Losada, Domingo', NULL, 4775, 802, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14664, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4775, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14665, NULL, 12, true, 'Actr2268', 'Losada, Luis de', NULL, 4777, 803, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14666, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4777, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14667, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4777, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14668, NULL, 40, true, 'Actr2269', 'Losy, Johannes Antonius', NULL, 4780, 804, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14671, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 2247, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14672, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 2247, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14673, NULL, 21, false, 'CoAc12452', 'Couvent des Capucins (Dole)', NULL, 2247, 3458, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14675, NULL, 12, true, 'Actr2231', 'Lourenço, Agostinho', NULL, 4531, 721, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14676, NULL, 21, false, 'CoAc12173', 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, 4531, 3375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14677, NULL, 12, true, 'Actr2270', 'Lozano, Esteban', NULL, 4781, 805, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14678, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4781, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14679, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4781, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14680, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4781, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14681, NULL, 40, true, 'Actr3968', 'Luazes y Somoza, José Cayetano de', NULL, 8848, 1979, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14683, NULL, 12, true, 'Actr3968', 'Luazes y Somoza, José Cayetano de', NULL, 8849, 1979, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14684, NULL, 21, false, 'CoAc12346', 'Universidad de Valladolid', NULL, 8849, 3176, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14685, NULL, 40, true, 'Actr3133', 'Samuel de Lublino', NULL, 7616, 1626, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14687, NULL, 12, true, 'Actr3133', 'Samuel de Lublino', NULL, 7614, 1626, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14688, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7614, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14689, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7614, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14690, NULL, 21, false, 'CoAc12879', 'Collège Dominicain (Cracovie)', NULL, 7614, 4151, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14691, NULL, 12, true, 'Actr2271', 'Lugo, Francisco de', NULL, 4787, 806, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14692, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4787, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14693, NULL, 12, true, 'Actr2271', 'Lugo, Francisco de', NULL, 4785, 806, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14694, NULL, 8, false, 'NaPl55', 'Mexique', NULL, 4785, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14695, NULL, 132, true, 'Actr212', 'Lugo, Jean de', NULL, 4139, 611, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14696, NULL, 133, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 4139, 3569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14697, NULL, 134, false, 'AbOb186', 'Grammaire', NULL, 4139, 4164, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14698, NULL, 134, false, 'AbOb180', 'Rhétorique', NULL, 4139, 4475, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14699, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 4139, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14700, NULL, 132, true, 'Actr212', 'Lugo, Jean de', NULL, 4141, 611, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14701, NULL, 133, false, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 4141, 5205, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14702, NULL, 134, false, 'AbOb181', 'Droit canonique', NULL, 4141, 4076, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14703, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4137, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14704, NULL, 21, false, 'CoAc12880', 'Collège jésuite (Monforte de Lemos)', NULL, 4137, 5000, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14705, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4137, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14706, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4145, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14707, NULL, 21, false, 'CoAc12274', 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, 4145, 5790, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14708, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4145, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14709, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4147, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14710, NULL, 21, false, 'CoAc12256', 'Colegio San Miguel (Compañía de Jesús) (Leon)', NULL, 4147, 4133, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14711, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4147, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14712, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4143, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14713, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 4143, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14714, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4143, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14715, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4148, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14716, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4148, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14717, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4148, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14718, NULL, 12, true, 'Actr212', 'Lugo, Jean de', NULL, 4135, 611, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14719, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4135, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14721, NULL, 40, true, 'Actr23797', 'Luis de Flandes', NULL, 5668, 1079, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14723, NULL, 12, true, 'Actr23797', 'Luis de Flandes', NULL, 5669, 1079, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14724, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5669, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14725, NULL, 12, true, 'Actr2274', 'Lumbier y Angel, Raimundo', NULL, 4795, 809, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14726, NULL, 131, false, 'AbOb205', 'Théologie positive', NULL, 4795, 6156, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14727, NULL, 21, false, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 4795, 4908, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14728, NULL, 40, true, 'Actr1529', 'Luna, Alfonso de', NULL, 736, 56, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14730, NULL, 132, true, 'Actr1529', 'Luna, Alfonso de', NULL, 735, 56, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14731, NULL, 133, false, 'CoAc12297', 'Universidad de Salamanca, Facultad de Artes', NULL, 735, 3088, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14732, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 735, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14733, NULL, 12, true, 'Actr1529', 'Luna, Alfonso de', NULL, 737, 56, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14734, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 737, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14735, NULL, 12, true, 'Actr1529', 'Luna, Alfonso de', NULL, 733, 56, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14736, NULL, 21, false, 'CoAc12259', 'Convento de Santo Tomás (Dominicos) (Madrid)', NULL, 733, 5521, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14737, NULL, 132, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4799, 810, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14738, NULL, 133, false, 'CoAc12576', 'Collège des Augustins (Louvain)', NULL, 4799, 2758, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14739, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4799, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14740, NULL, 12, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4801, 810, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14741, NULL, 21, false, 'CoAc12568', 'Université de Cologne', NULL, 4801, 2893, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14742, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4801, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14743, NULL, 12, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4805, 810, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14744, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 4805, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14745, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4805, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14746, NULL, 12, true, 'Actr2275', 'Lupus, Chrétien', NULL, 4803, 810, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14747, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 4803, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14748, NULL, 40, true, 'Actr2276', 'Luque, Francisco de', NULL, 4807, 811, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14750, NULL, 12, true, 'Actr1455', 'Licheto, Francesco', NULL, 467, 19, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14751, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 467, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14752, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 467, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14753, NULL, 132, true, 'Actr2277', 'Lynch, Richard', NULL, 8324, 812, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14754, NULL, 132, true, 'Actr2277', 'Lynch, Richard', NULL, 492, 812, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14755, NULL, 132, true, 'Actr2277', 'Lynch, Richard', NULL, 4809, 812, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14756, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8324, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14757, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 492, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14758, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4809, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14759, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8324, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14760, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 492, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14761, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4809, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14762, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 8324, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14763, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 492, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14764, NULL, 133, false, 'Actr1488', 'Hurtado, Pedro - de Mendoza', NULL, 4809, 22, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14765, NULL, 133, false, 'Actr3691', 'Wadding, Luke', NULL, 8324, 1819, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14766, NULL, 133, false, 'Actr3691', 'Wadding, Luke', NULL, 492, 1819, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14767, NULL, 133, false, 'Actr3691', 'Wadding, Luke', NULL, 4809, 1819, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14768, NULL, 12, true, 'Actr2277', 'Lynch, Richard', NULL, 4814, 812, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14769, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4814, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14770, NULL, 21, false, 'CoAc12881', 'Collège Irlandais (Valladolid)', NULL, 4814, 5022, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14771, NULL, 12, true, 'Actr2277', 'Lynch, Richard', NULL, 4811, 812, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14772, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4811, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14773, NULL, 21, false, 'CoAc12882', 'Collège Irlandais (Salamanque)', NULL, 4811, 6139, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14774, NULL, 12, true, 'Actr2277', 'Lynch, Richard', NULL, 4813, 812, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14775, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 4813, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14776, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4813, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14777, NULL, 40, true, 'Actr2280', 'Macedo, Bento de', NULL, 4827, 817, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14779, NULL, 132, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4272, 649, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14780, NULL, 12, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4276, 649, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14781, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4276, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14782, NULL, 12, true, 'Actr216', 'Macedo, Francisco - de Sao Agostinho', NULL, 4274, 649, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14783, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4274, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14784, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 4274, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14785, NULL, 40, true, 'Actr24111', 'Machado, Pedro', NULL, 5999, 1204, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14787, NULL, 12, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7436, 1593, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14788, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7436, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14789, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7436, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14790, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7436, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14791, NULL, 132, true, 'Actr3071', 'Maestlin, Michele', NULL, 7515, 1598, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14792, NULL, 133, false, 'CoAc12883', 'Stift de Tübingen', NULL, 7515, 4440, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14793, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7515, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14794, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 7515, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14795, NULL, 134, false, 'AbOb239', 'Astronomie', NULL, 7515, 6186, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14796, NULL, 12, true, 'Actr3071', 'Maestlin, Michele', NULL, 7517, 1598, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14797, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 7517, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14798, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7517, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14799, NULL, 12, true, 'Actr3071', 'Maestlin, Michele', NULL, 7516, 1598, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14800, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7516, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14801, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 7516, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14802, NULL, 12, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9130, 2054, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14803, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9130, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14804, NULL, 40, true, 'Actr3967', 'Magaz, Bernardo de', NULL, 8847, 1978, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14806, NULL, 40, true, 'Actr2281', 'Magistris (Jean Lemaître), Joannes de', NULL, 4828, 818, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14808, NULL, 40, true, 'Actr530', 'Magnen, Jean-Chrysostome', NULL, 9340, 2092, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14810, NULL, 40, true, 'Actr24085', 'Magnien, Charles', NULL, 5947, 1180, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14812, NULL, 132, true, 'Actr24085', 'Magnien, Charles', NULL, 5945, 1180, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14813, NULL, 133, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 5945, 2885, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14814, NULL, 12, true, 'Actr24085', 'Magnien, Charles', NULL, 5949, 1180, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14815, NULL, 21, false, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 5949, 2387, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14816, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5949, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14817, NULL, 40, true, 'Actr2282', 'Mahler, Georg', NULL, 4834, 821, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14819, NULL, 40, true, 'Actr2283', 'Mailhat, Raymond', NULL, 4836, 822, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14821, NULL, 132, true, 'Actr810', 'Major, John', NULL, 9698, 2118, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14822, NULL, 133, false, 'CoAc12675', 'Christ’s College (Cambridge)', NULL, 9698, 2671, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14823, NULL, 132, true, 'Actr810', 'Major, John', NULL, 9690, 2118, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14824, NULL, 133, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 9690, 2958, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14825, NULL, 132, true, 'Actr810', 'Major, John', NULL, 9699, 2118, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14826, NULL, 133, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 9699, 3045, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14827, NULL, 12, true, 'Actr810', 'Major, John', NULL, 9694, 2118, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14828, NULL, 21, false, 'CoAc44', 'Collège de Navarre, Paris', NULL, 9694, 5191, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14829, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 9694, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14830, NULL, 12, true, 'Actr810', 'Major, John', NULL, 9695, 2118, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14831, NULL, 21, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 9695, 3045, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14832, NULL, 12, true, 'Actr810', 'Major, John', NULL, 9697, 2118, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14833, NULL, 8, false, 'NaPl11889', 'Glasgow', NULL, 9697, 3200, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14834, NULL, 12, true, 'Actr810', 'Major, John', NULL, 9696, 2118, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14835, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 9696, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14836, NULL, 12, true, 'Actr2284', 'Makar, Andras', NULL, 4838, 823, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14837, NULL, 21, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 4838, 3291, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14838, NULL, 132, true, 'Actr2285', 'Makowski, Jan', NULL, 4451, 824, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14839, NULL, 132, true, 'Actr2285', 'Makowski, Jan', NULL, 4841, 824, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14840, NULL, 133, false, 'CoAc12689', 'Universität (Danzig)', NULL, 4451, 4237, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14841, NULL, 133, false, 'CoAc12689', 'Universität (Danzig)', NULL, 4841, 4237, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14842, NULL, 133, false, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4451, 693, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14843, NULL, 133, false, 'Actr2204', 'Keckermann, Bartholomäus', NULL, 4841, 693, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14844, NULL, 134, false, 'AbOb182', 'Logique', NULL, 4451, 3355, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14845, NULL, 134, false, 'AbOb182', 'Logique', NULL, 4841, 3355, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14846, NULL, 12, true, 'Actr2285', 'Makowski, Jan', NULL, 4843, 824, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14847, NULL, 21, false, 'CoAc12747', 'Académie Franeker', NULL, 4843, 5961, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14848, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4843, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14849, NULL, 131, false, 'AbOb188', 'Physique', NULL, 4843, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14850, NULL, 12, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 562, 35, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14851, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 562, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14852, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 562, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14853, NULL, 40, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 560, 35, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14855, NULL, 12, true, 'Actr3098', 'Malderen, Jan van', NULL, 7524, 1600, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14856, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 7524, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14857, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7524, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14858, NULL, 12, true, 'Actr2286', 'Maldonado, Francisco', NULL, 4845, 825, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14859, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4845, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14860, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4845, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14861, NULL, 132, true, 'Actr2287', 'Maldonado, Juan', NULL, 4849, 826, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14862, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4849, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14863, NULL, 12, true, 'Actr2287', 'Maldonado, Juan', NULL, 4853, 826, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14864, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4853, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14865, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4853, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14866, NULL, 12, true, 'Actr2287', 'Maldonado, Juan', NULL, 4855, 826, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14867, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4855, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14868, NULL, 12, true, 'Actr2287', 'Maldonado, Juan', NULL, 4857, 826, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14869, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4857, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14870, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4857, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14871, NULL, 12, true, 'Actr2287', 'Maldonado, Juan', NULL, 4851, 826, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14872, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 4851, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14873, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4851, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14874, NULL, 40, true, 'Actr2288', 'Maldonado, Pedro de', NULL, 4859, 827, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14877, NULL, 40, true, 'Actr2290', 'Mallet, Pierre', NULL, 4862, 829, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14879, NULL, 132, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4866, 830, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14880, NULL, 133, false, 'CoAc12339', 'Convento de los Dominicos (Valencia)', NULL, 4866, 5936, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14881, NULL, 132, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4864, 830, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14882, NULL, 133, false, 'CoAc12884', 'Couvent de Llombay', NULL, 4864, 5685, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14883, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4864, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14884, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4864, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14885, NULL, 12, true, 'Actr2291', 'Maluenda, Tomás', NULL, 4868, 830, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14886, NULL, 21, false, 'CoAc12884', 'Couvent de Llombay', NULL, 4868, 5685, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14887, NULL, 40, true, 'Actr2298', 'Mamiani della Rovere, Luigi Vicenzo', NULL, 4892, 838, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14888, NULL, 40, true, 'Actr2299', 'Manca de Prado, Francesco', NULL, 4900, 840, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14889, NULL, 40, true, 'Actr33692', 'Mancilla, Antonio', NULL, 8057, 1742, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14891, NULL, 12, true, 'Actr33692', 'Mancilla, Antonio', NULL, 8055, 1742, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14892, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8055, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14893, NULL, 132, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 701, 51, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14894, NULL, 132, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 675, 51, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14895, NULL, 132, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 549, 51, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14896, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 701, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14897, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 675, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14898, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 549, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14899, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 701, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14900, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 675, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14901, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 549, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14902, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 701, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14903, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 675, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14904, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 549, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14905, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 701, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14906, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 675, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14907, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 549, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14908, NULL, 132, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 699, 51, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14909, NULL, 133, false, 'CoAc12320', 'Universidad de Sigüenza, Facultad de Teología', NULL, 699, 3093, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14910, NULL, 12, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 704, 51, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14911, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 704, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14912, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 704, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14913, NULL, 12, true, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 703, 51, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14914, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 703, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14915, NULL, 132, true, 'Actr2300', 'Manderston, William', NULL, 4905, 842, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14916, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 4905, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14917, NULL, 40, true, 'Actr2301', 'Mändl, Melchior von', NULL, 4907, 843, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14919, NULL, 40, true, 'Actr2302', 'Manente, Jaume', NULL, 4911, 844, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14921, NULL, 12, true, 'Actr2302', 'Manente, Jaume', NULL, 4909, 844, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14922, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 4909, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14923, NULL, 40, true, 'Actr22645', 'Manescal, Onofre', NULL, 4755, 797, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14925, NULL, 12, true, 'Actr22645', 'Manescal, Onofre', NULL, 4754, 797, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14926, NULL, 21, false, 'CoAc12214', 'Universidad de Barcelona, Facultad de Teología', NULL, 4754, 5108, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14927, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4754, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14928, NULL, 40, true, 'Actr2303', 'Manganellis, Luis de', NULL, 4913, 845, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14929, NULL, 12, true, 'Actr2304', 'Mangold, Josef', NULL, 4917, 846, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14930, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 4917, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14931, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4917, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14932, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4917, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14933, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4917, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14934, NULL, 132, true, 'Actr2305', 'Manrique, Ángel', NULL, 4920, 847, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14935, NULL, 133, false, 'CoAc12885', 'Monastère Cisterien (Meira)', NULL, 4920, 3953, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14936, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4920, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14937, NULL, 132, true, 'Actr2305', 'Manrique, Ángel', NULL, 4924, 847, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14938, NULL, 133, false, 'CoAc12310', 'Colegio de San Bernardo (Cistercienses) (Salamanque)', NULL, 4924, 4532, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14939, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4924, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14940, NULL, 12, true, 'Actr2305', 'Manrique, Ángel', NULL, 4922, 847, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14941, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 4922, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14942, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4922, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14943, NULL, 40, true, 'Actr23792', 'Manso, Pedro', NULL, 5659, 1074, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14945, NULL, 12, true, 'Actr23792', 'Manso, Pedro', NULL, 5658, 1074, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14946, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5658, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14947, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5658, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14948, NULL, 40, true, 'Actr23954', 'Manuel de Jesús María', NULL, 5816, 1130, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14950, NULL, 40, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 857, 78, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14952, NULL, 132, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 859, 78, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14953, NULL, 12, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 855, 78, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14954, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 855, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14955, NULL, 12, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 860, 78, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14956, NULL, 21, false, 'CoAc12309', 'Convento de los Trinitarios (Salamanque)', NULL, 860, 3445, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14957, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 860, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14958, NULL, 40, true, 'Actr23953', 'Manuel de San Antonio', NULL, 5814, 1129, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14960, NULL, 12, true, 'Actr23953', 'Manuel de San Antonio', NULL, 5813, 1129, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14961, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5813, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14962, NULL, 40, true, 'Actr33734', 'Manuel de San Pascual', NULL, 8107, 1759, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14964, NULL, 12, true, 'Actr33734', 'Manuel de San Pascual', NULL, 8105, 1759, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14965, NULL, 21, false, 'CoAc12886', 'Collège de la Visitation (Alcala)', NULL, 8105, 5935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14966, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8105, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14967, NULL, 40, true, 'Actr2306', 'Manzoli, Bartholomaeus', NULL, 4926, 848, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14968, NULL, 40, true, 'Actr2307', 'Marandé, Léonard de', NULL, 4928, 849, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14970, NULL, 40, true, 'Actr2308', 'Marbeuf, Claude-François-Marie de', NULL, 4933, 851, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14972, NULL, 40, true, 'Actr2309', 'Bauduen, Marc de', NULL, 4935, 852, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14974, NULL, 40, true, 'Actr2332', 'Marçal, Francesc', NULL, 5192, 919, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14976, NULL, 12, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4950, 856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14977, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 4950, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14978, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4950, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14979, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4950, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14980, NULL, 12, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4944, 856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14981, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4944, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14982, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 4944, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14983, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 4944, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14984, NULL, 12, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4946, 856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14985, NULL, 21, false, 'CoAc12887', 'Séminaire de Reims', NULL, 4946, 3289, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14986, NULL, 131, false, 'AbOb202', 'Morale', NULL, 4946, 3408, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14987, NULL, 12, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4948, 856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14988, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 4948, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14989, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4948, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14990, NULL, 12, true, 'Actr2313', 'Marcellius, Heinrich', NULL, 4951, 856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14991, NULL, 8, false, 'NaPl2393', 'Bamberg', NULL, 4951, 3154, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14992, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4951, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14993, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 4951, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14994, NULL, 40, true, 'Actr31792', 'Marchand, Hugues Noël', NULL, 7663, 1638, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14996, NULL, 12, true, 'Actr31792', 'Marchand, Hugues Noël', NULL, 7665, 1638, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14997, NULL, 21, false, 'CoAc12446', 'Dominicains (Chambéry)', NULL, 7665, 5406, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14998, NULL, 40, true, 'Actr2311', 'Marchant, Arnold', NULL, 4939, 854, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15000, NULL, 40, true, 'Actr230', 'Marci, Johannes Marcus - of Kronland', NULL, 4903, 841, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15001, NULL, 12, true, 'Actr2314', 'Marcillo, Manuel', NULL, 4953, 857, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15002, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 4953, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15003, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4953, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15004, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4953, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15005, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4953, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15006, NULL, 40, true, 'Actr2315', 'Marcillo, Ramón', NULL, 4956, 858, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15008, NULL, 12, true, 'Actr2316', 'Marcos, Miguel', NULL, 4958, 859, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15009, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4958, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15010, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4958, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15011, NULL, 40, true, 'Actr33733', 'Marcos de San Antonio', NULL, 8103, 1758, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15013, NULL, 40, true, 'Actr2317', 'Margalho, Pedro', NULL, 4965, 860, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15015, NULL, 12, true, 'Actr2317', 'Margalho, Pedro', NULL, 4964, 860, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15016, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4964, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15017, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4964, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15018, NULL, 132, true, 'Actr2318', 'Mariale, Sante', NULL, 4967, 861, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15019, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4967, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15020, NULL, 12, true, 'Actr2318', 'Mariale, Sante', NULL, 4969, 861, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15021, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4969, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15022, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4969, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15023, NULL, 12, true, 'Actr2318', 'Mariale, Sante', NULL, 4971, 861, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15025, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4971, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15026, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 4971, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15027, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4971, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15028, NULL, 132, true, 'Actr818', 'Mariana, Juan de', NULL, 9715, 2121, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15029, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 9715, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15030, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9715, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15031, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 9715, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15032, NULL, 12, true, 'Actr818', 'Mariana, Juan de', NULL, 9711, 2121, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15033, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9711, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15034, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9711, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15035, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9711, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15036, NULL, 12, true, 'Actr818', 'Mariana, Juan de', NULL, 9713, 2121, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15037, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 9713, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15038, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9713, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15039, NULL, 132, true, 'Actr2319', 'Marín, Juan', NULL, 4980, 863, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15040, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 4980, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15041, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4980, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15042, NULL, 12, true, 'Actr2319', 'Marín, Juan', NULL, 4986, 863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15043, NULL, 21, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 4986, 2339, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15044, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4986, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15045, NULL, 12, true, 'Actr2319', 'Marín, Juan', NULL, 4982, 863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15046, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 4982, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15047, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4982, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15048, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4982, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15049, NULL, 12, true, 'Actr2319', 'Marín, Juan', NULL, 4984, 863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15050, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4984, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15051, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 4984, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15052, NULL, 132, true, 'Actr235', 'Marinis, Giovanni Battista de', NULL, 5292, 953, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15053, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5292, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15054, NULL, 40, true, 'Actr33445', 'Markel, Amideus Maria', NULL, 7947, 1713, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15056, NULL, 40, true, 'Actr2320', 'Marques de Piedrahita, Diego', NULL, 4995, 865, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15058, NULL, 132, true, 'Actr1535', 'Márquez, Juan', NULL, 771, 61, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15059, NULL, 133, false, 'CoAc12264', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 771, 5838, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15060, NULL, 12, true, 'Actr1535', 'Márquez, Juan', NULL, 769, 61, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15061, NULL, 21, false, 'CoAc12264', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 769, 5838, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15062, NULL, 132, true, 'Actr1535', 'Márquez, Juan', NULL, 765, 61, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15063, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 765, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15064, NULL, 12, true, 'Actr1535', 'Márquez, Juan', NULL, 770, 61, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15065, NULL, 21, false, 'CoAc12303', 'Convento de San Agustín (Salamanca)', NULL, 770, 6060, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15066, NULL, 40, true, 'Actr2321', 'Marsigli, Antonio', NULL, 5008, 869, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15067, NULL, 12, true, 'Actr2321', 'Marsigli, Antonio', NULL, 5010, 869, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15068, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 5010, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15069, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5010, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15070, NULL, 12, true, 'Actr2322', 'Martin, André', NULL, 5031, 874, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15071, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 5031, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15072, NULL, 12, true, 'Actr2322', 'Martin, André', NULL, 5029, 874, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15073, NULL, 21, false, 'CoAc12421', 'Collège de l’Oratoire (Angers)', NULL, 5029, 5975, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15074, NULL, 131, false, 'AbOb229', 'Philosophie cartésienne', NULL, 5029, 6114, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15075, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5031, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15076, NULL, 12, true, 'Actr32298', 'Martin, François', NULL, 7752, 1650, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15077, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 7752, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15078, NULL, 40, true, 'Actr32298', 'Martin, François', NULL, 7753, 1650, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15080, NULL, 40, true, 'Actr2323', 'Martin, Simon', NULL, 5062, 883, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15082, NULL, 12, true, 'Actr2323', 'Martin, Simon', NULL, 5063, 883, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15083, NULL, 21, false, 'CoAc12446', 'Dominicains (Chambéry)', NULL, 5063, 5406, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15084, NULL, 40, true, 'Actr24102', 'Martín de San José', NULL, 5977, 1194, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15086, NULL, 40, true, 'Actr24119', 'Martínez, Cristóbal', NULL, 6021, 1212, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15088, NULL, 40, true, 'Actr2324', 'Martínez, José', NULL, 5098, 894, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15090, NULL, 12, true, 'Actr2325', 'Martínez, Nicolás', NULL, 5114, 899, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15091, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 5114, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15092, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5114, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15093, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5114, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15094, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5114, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15095, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5114, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15096, NULL, 12, true, 'Actr2325', 'Martínez, Nicolás', NULL, 5116, 899, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15097, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5116, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15098, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 5116, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15099, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5116, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15100, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5116, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15101, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5116, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15102, NULL, 40, true, 'Actr2327', 'Martínez de la Raga, Vicente', NULL, 5150, 909, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15104, NULL, 12, true, 'Actr2327', 'Martínez de la Raga, Vicente', NULL, 5152, 909, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15105, NULL, 21, false, 'CoAc12333', 'Universidad de Valencia', NULL, 5152, 5568, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15106, NULL, 132, true, 'Actr2326', 'Martínez de Prado, Juan', NULL, 5119, 900, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15107, NULL, 133, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 5119, 4041, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15108, NULL, 12, true, 'Actr2326', 'Martínez de Prado, Juan', NULL, 5121, 900, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15109, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5121, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15110, NULL, 12, true, 'Actr2328', 'Martínez de Ripalda, Juan', NULL, 5167, 915, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15111, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 5167, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15112, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5167, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15113, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5167, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15114, NULL, 12, true, 'Actr2328', 'Martínez de Ripalda, Juan', NULL, 5169, 915, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15115, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5169, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15116, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5169, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15117, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5169, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15118, NULL, 40, true, 'Actr33727', 'Martínez Paralejos, Miguel', NULL, 8087, 1752, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15120, NULL, 132, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5174, 916, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15121, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 5174, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15122, NULL, 132, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5172, 916, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15123, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 5172, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15124, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5172, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15125, NULL, 132, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5177, 916, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15126, NULL, 8, false, 'NaPl9866', 'Llerena', NULL, 5177, 2258, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15127, NULL, 134, false, 'AbOb186', 'Grammaire', NULL, 5177, 4164, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15128, NULL, 12, true, 'Actr2329', 'Martínez Silíceo, Juan', NULL, 5176, 916, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15129, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5176, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15130, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5176, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15131, NULL, 132, true, 'Actr1509', 'Martini, Cornelius', NULL, 599, 43, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15132, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 599, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15133, NULL, 132, true, 'Actr1509', 'Martini, Cornelius', NULL, 603, 43, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15134, NULL, 133, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 603, 5141, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15135, NULL, 12, true, 'Actr1509', 'Martini, Cornelius', NULL, 605, 43, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15136, NULL, 21, false, 'CoAc12703', 'Universität Helmstedt', NULL, 605, 2884, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15137, NULL, 131, false, 'AbOb182', 'Logique', NULL, 605, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15138, NULL, 12, true, 'Actr1509', 'Martini, Cornelius', NULL, 604, 43, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15139, NULL, 21, false, 'CoAc12703', 'Universität Helmstedt', NULL, 604, 2884, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15140, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 604, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15141, NULL, 132, true, 'Actr2330', 'Martini, Jakob', NULL, 5186, 917, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15142, NULL, 133, false, 'CoAc12703', 'Universität Helmstedt', NULL, 5186, 2884, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15143, NULL, 132, true, 'Actr2330', 'Martini, Jakob', NULL, 5183, 917, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15144, NULL, 132, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5183, 2486, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15145, NULL, 12, true, 'Actr2330', 'Martini, Jakob', NULL, 5185, 917, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15146, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5185, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15147, NULL, 131, false, 'AbOb182', 'Logique', NULL, 5185, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15148, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 5185, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15149, NULL, 12, true, 'Actr2330', 'Martini, Jakob', NULL, 5184, 917, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15150, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5184, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15151, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5184, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15152, NULL, 40, true, 'Actr3340', 'Martino, Spirito', NULL, 7922, 1703, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15153, NULL, 8, false, 'NaPl3444', 'Cuneo', NULL, 7922, 3177, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15154, NULL, 132, true, 'Actr3340', 'Martino, Spirito', NULL, 7921, 1703, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15155, NULL, 132, true, 'Actr3340', 'Martino, Spirito', NULL, 7918, 1703, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15156, NULL, 133, false, 'Actr3338', 'Vicomercato, Francesco', NULL, 7921, 1702, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15157, NULL, 133, false, 'Actr3338', 'Vicomercato, Francesco', NULL, 7918, 1702, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15158, NULL, 133, false, 'CoAc91', 'Collège de France', NULL, 7921, 2292, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15159, NULL, 133, false, 'CoAc91', 'Collège de France', NULL, 7918, 2292, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15160, NULL, 132, true, 'Actr2331', 'Martinon, Jean', NULL, 5190, 918, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15161, NULL, 12, true, 'Actr2331', 'Martinon, Jean', NULL, 5188, 918, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15162, NULL, 21, false, 'CoAc12435', 'Université de Bordeaux', NULL, 5188, 5357, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15163, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5188, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15164, NULL, 132, true, 'Actr2334', 'Martins Mascarenhas, Fernando', NULL, 5202, 921, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15165, NULL, 133, false, 'CoAc12169', 'Universidade de Evora', NULL, 5202, 3233, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15166, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 5202, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15167, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5202, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15168, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 5202, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15169, NULL, 132, true, 'Actr2334', 'Martins Mascarenhas, Fernando', NULL, 5200, 921, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15170, NULL, 133, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 5200, 5234, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15171, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5200, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15172, NULL, 40, true, 'Actr23542', 'Maruel, Edmond', NULL, 5353, 978, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15174, NULL, 132, true, 'Actr2333', 'Mas, Diego', NULL, 5198, 920, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15175, NULL, 133, false, 'CoAc12333', 'Universidad de Valencia', NULL, 5198, 5568, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15176, NULL, 132, true, 'Actr2333', 'Mas, Diego', NULL, 5194, 920, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15177, NULL, 132, true, 'Actr2333', 'Mas, Diego', NULL, 536, 920, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15178, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5194, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15179, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 536, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15180, NULL, 133, false, 'Actr1496', 'Báñez, Domingo', NULL, 5194, 30, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15181, NULL, 133, false, 'Actr1496', 'Báñez, Domingo', NULL, 536, 30, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15182, NULL, 12, true, 'Actr2333', 'Mas, Diego', NULL, 5196, 920, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15183, NULL, 21, false, 'CoAc12333', 'Universidad de Valencia', NULL, 5196, 5568, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15184, NULL, 40, true, 'Actr23266', 'Màs, Luis Vicente', NULL, 5141, 905, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15186, NULL, 12, true, 'Actr23266', 'Màs, Luis Vicente', NULL, 5139, 905, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15187, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 5139, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15188, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5139, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15189, NULL, 40, true, 'Actr2335', 'Massol de Montmoyen, Jean de', NULL, 5204, 922, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15191, NULL, 40, true, 'Actr2336', 'Massoulié, Antonin', NULL, 5206, 923, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15193, NULL, 132, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9576, 2113, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15194, NULL, 133, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 9576, 4037, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15195, NULL, 132, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9574, 2113, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15196, NULL, 133, false, 'CoAc39', 'Université de Napoli', NULL, 9574, 5481, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15197, NULL, 40, true, 'Actr33524', 'Mateos y Romero, Pedro', NULL, 7996, 1724, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15199, NULL, 12, true, 'Actr33524', 'Mateos y Romero, Pedro', NULL, 7998, 1724, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15200, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 7998, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15201, NULL, 40, true, 'Actr33746', 'Matías de Jesús María', NULL, 8132, 1771, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15203, NULL, 40, true, 'Actr2337', 'Mattenburch, Petrus de', NULL, 5208, 924, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15205, NULL, 12, true, 'Actr2338', 'Matute, Bernabé de', NULL, 5216, 927, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15206, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 5216, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15207, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5216, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15208, NULL, 12, true, 'Actr2338', 'Matute, Bernabé de', NULL, 5214, 927, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15209, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 5214, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15210, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5214, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15211, NULL, 12, true, 'Actr2339', 'Maura, Pedro', NULL, 5228, 933, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15212, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 5228, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15213, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5228, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15214, NULL, 40, true, 'Actr31410', 'Mauritius - a Berona', NULL, 7634, 1631, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15216, NULL, 12, true, 'Actr31410', 'Mauritius - a Berona', NULL, 7635, 1631, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15217, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7635, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15218, NULL, 132, true, 'Actr425', 'Mauri, Silvestro', NULL, 9210, 2078, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15219, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9210, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15220, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 9210, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15221, NULL, 132, true, 'Actr425', 'Mauri, Silvestro', NULL, 9202, 2078, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15222, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9202, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15223, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9202, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15224, NULL, 132, true, 'Actr425', 'Mauri, Silvestro', NULL, 9216, 2078, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15225, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9216, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15226, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9216, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15227, NULL, 12, true, 'Actr425', 'Mauri, Silvestro', NULL, 9204, 2078, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15228, NULL, 21, false, 'CoAc12609', 'Collegio dei Gesuiti (Macerata)', NULL, 9204, 4352, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15229, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9204, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15230, NULL, 12, true, 'Actr425', 'Mauri, Silvestro', NULL, 9214, 2078, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15231, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9214, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15232, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9214, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15233, NULL, 12, true, 'Actr425', 'Mauri, Silvestro', NULL, 9212, 2078, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15234, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9212, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15235, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9212, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15236, NULL, 12, true, 'Actr425', 'Mauri, Silvestro', NULL, 9206, 2078, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15237, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9206, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15238, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 9206, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15239, NULL, 40, true, 'Actr2341', 'Mayer, Jakob', NULL, 5231, 934, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15241, NULL, 40, true, 'Actr3806', 'Mayle, Matthias', NULL, 8473, 1850, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15243, NULL, 12, true, 'Actr2342', 'Mayr, Anton', NULL, 5235, 935, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15244, NULL, 21, false, 'CoAc12699', 'Collège des Jésuites (Fribourg)', NULL, 5235, 5828, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15245, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5235, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15246, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5235, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15247, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5235, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15248, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5235, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15249, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5235, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15250, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5235, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15251, NULL, 12, true, 'Actr2342', 'Mayr, Anton', NULL, 5233, 935, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15252, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5233, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15253, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5233, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15254, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5233, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15255, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5233, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15256, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5233, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15257, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5233, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15258, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5233, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15259, NULL, 40, true, 'Actr2343', 'Mayr, Benno', NULL, 5238, 936, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15261, NULL, 40, true, 'Actr2344', 'Mazueco, Simón de', NULL, 5240, 937, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15263, NULL, 132, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4298, 815, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15264, NULL, 132, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4820, 815, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15265, NULL, 133, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 4298, 6121, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15266, NULL, 133, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 4820, 6121, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15267, NULL, 133, false, 'Actr2167', 'Herrera, Francisco de', NULL, 4298, 657, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15268, NULL, 133, false, 'Actr2167', 'Herrera, Francisco de', NULL, 4820, 657, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15269, NULL, 12, true, 'Actr2278', 'McCaghwell, Hugh', NULL, 4822, 815, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15270, NULL, 21, false, 'CoAc12888', 'Saint Anthony''s College (Louvain)', NULL, 4822, 6055, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15271, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4822, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15272, NULL, 40, true, 'Actr2279', 'McDonogh, James', NULL, 4824, 816, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15274, NULL, 40, true, 'Actr3999', 'McEgan, Augustine', NULL, 8933, 2007, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15276, NULL, 12, true, 'Actr3103', 'Medici, Girolamo de', NULL, 7538, 1603, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15277, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7538, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15278, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7538, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15279, NULL, 12, true, 'Actr1523', 'Medina, Bartolomé de', NULL, 708, 52, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15280, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 708, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15281, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 708, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15282, NULL, 12, true, 'Actr1523', 'Medina, Bartolomé de', NULL, 706, 52, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15283, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 706, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15284, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 706, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15285, NULL, 40, true, 'Actr2919', 'Medina, Florentino de', NULL, 7301, 1558, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15287, NULL, 12, true, 'Actr2919', 'Medina, Florentino de', NULL, 7302, 1558, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15288, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 7302, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15289, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7302, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15291, NULL, 12, true, 'Actr2920', 'Medina, Juan de', NULL, 7308, 1560, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15292, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 7308, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15293, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7308, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15294, NULL, 40, true, 'Actr2921', 'Medina Rincón, Juan de', NULL, 7310, 1561, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15296, NULL, 40, true, 'Actr904', 'Medonius, Bernard', NULL, 9774, 2126, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15298, NULL, 40, true, 'Actr2922', 'Medrano, Diego', NULL, 7312, 1562, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15300, NULL, 40, true, 'Actr23961', 'Medrano, Joaquín de', NULL, 5836, 1138, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15302, NULL, 12, true, 'Actr23961', 'Medrano, Joaquín de', NULL, 5834, 1138, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15303, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 5834, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15304, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5834, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15305, NULL, 40, true, 'Actr2923', 'Meichelbeck, Carl', NULL, 7313, 1563, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15308, NULL, 40, true, 'Actr23079', 'Meigret, Amédée', NULL, 4930, 850, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15309, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 4930, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15310, NULL, 132, true, 'Actr23079', 'Meigret, Amédée', NULL, 4932, 850, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15311, NULL, 133, false, 'CoAc12495', 'Couvent Saint-Jacques (Paris)', NULL, 4932, 5781, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15312, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4932, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15313, NULL, 132, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7318, 1564, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15314, NULL, 132, true, 'Actr2924', 'Meisner, Balthasar', NULL, 5179, 1564, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15315, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 7318, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15316, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5179, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15317, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 7318, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15318, NULL, 133, false, 'Actr2330', 'Martini, Jakob', NULL, 5179, 917, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15319, NULL, 132, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7320, 1564, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15320, NULL, 133, false, 'CoAc12848', 'Université de Giessen', NULL, 7320, 5260, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15321, NULL, 132, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7319, 1564, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15322, NULL, 133, false, 'CoAc12829', 'Université de Strasbourg', NULL, 7319, 3245, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15323, NULL, 132, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7317, 1564, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15324, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 7317, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15325, NULL, 12, true, 'Actr2924', 'Meisner, Balthasar', NULL, 7315, 1564, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15326, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 7315, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15327, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 7315, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15328, NULL, 40, true, 'Actr2925', 'Meister, Johannes Gottlieb', NULL, 7321, 1565, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15330, NULL, 40, true, 'Actr33729', 'Mejino, Pedro', NULL, 8091, 1754, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15333, NULL, 40, true, 'Actr3917', 'Melles, Etienne de', NULL, 8734, 1937, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15335, NULL, 12, true, 'Actr3917', 'Melles, Etienne de', NULL, 8736, 1937, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15336, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 8736, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15337, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8736, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15338, NULL, 40, true, 'Actr2926', 'Melo, Gaspar de', NULL, 7326, 1566, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15340, NULL, 12, true, 'Actr2926', 'Melo, Gaspar de', NULL, 7323, 1566, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15341, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7323, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15342, NULL, 12, true, 'Actr2926', 'Melo, Gaspar de', NULL, 7325, 1566, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15343, NULL, 21, false, 'CoAc12346', 'Universidad de Valladolid', NULL, 7325, 3176, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15344, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 7325, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15345, NULL, 40, true, 'Actr2927', 'Mencholini, Luca', NULL, 7329, 1567, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15346, NULL, 12, true, 'Actr2928', 'Mendo, Andrés', NULL, 7331, 1568, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15347, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 7331, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15348, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7331, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15349, NULL, 40, true, 'Actr1534', 'Mendoza, Alfonso de', NULL, 761, 60, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15351, NULL, 132, true, 'Actr1534', 'Mendoza, Alfonso de', NULL, 763, 60, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15352, NULL, 132, true, 'Actr1534', 'Mendoza, Alfonso de', NULL, 723, 60, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15353, NULL, 133, false, 'Actr1525', 'León, Luis de', NULL, 763, 54, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15354, NULL, 133, false, 'Actr1525', 'León, Luis de', NULL, 723, 54, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15355, NULL, 40, true, 'Actr2929', 'Mendoza, Luis de', NULL, 7334, 1569, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15357, NULL, 12, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7339, 1571, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15358, NULL, 21, false, 'CoAc12445', 'Jésuites (Chambéry)', NULL, 7339, 4845, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15359, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7339, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15360, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7339, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15361, NULL, 12, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7341, 1571, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15362, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7341, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15363, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 7341, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15364, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7341, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15365, NULL, 12, true, 'Actr2930', 'Menestrier, Claude-François', NULL, 7343, 1571, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15366, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7343, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15367, NULL, 8, false, 'NaPl1888', 'Grenoble', NULL, 7343, 4377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15368, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7343, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15369, NULL, 40, true, 'Actr3920', 'Mennekens, Arnold', NULL, 8743, 1940, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15371, NULL, 12, true, 'Actr3920', 'Mennekens, Arnold', NULL, 8744, 1940, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15372, NULL, 21, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 8744, 4470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15373, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8744, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15374, NULL, 132, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7349, 1572, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15375, NULL, 133, false, 'CoAc12391', 'Universidad Real y Pontificia de Mexico', NULL, 7349, 5803, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15376, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7349, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15377, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7349, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15378, NULL, 12, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7345, 1572, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15379, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7345, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15380, NULL, 132, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7352, 1572, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15381, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7352, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15382, NULL, 132, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7351, 1572, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15383, NULL, 133, false, 'CoAc12837', 'Université de Sévilla', NULL, 7351, 6193, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15384, NULL, 12, true, 'Actr2931', 'Mercado, Tomás de', NULL, 7347, 1572, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15385, NULL, 21, false, 'CoAc12837', 'Université de Sévilla', NULL, 7347, 6193, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15386, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7347, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15387, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7347, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15388, NULL, 40, true, 'Actr3306', 'Mercenario, Arcangelo', NULL, 7851, 1683, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15390, NULL, 12, true, 'Actr3306', 'Mercenario, Arcangelo', NULL, 7852, 1683, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15391, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7852, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15392, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7852, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15393, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7536, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15394, NULL, 133, false, 'CoAc12889', 'Collège d''Ath (Ath)', NULL, 7536, 4821, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15395, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7531, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15396, NULL, 133, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 7531, 4470, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15397, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7531, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15398, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 8253, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15399, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7533, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15400, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7527, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15401, NULL, 132, true, 'Actr3101', 'Merchier, Guillaume', NULL, 6819, 1602, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15402, NULL, 133, false, 'CoAc12494', 'Collège d''Adrien VI (Louvain)', NULL, 8253, 2187, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15403, NULL, 133, false, 'CoAc12494', 'Collège d''Adrien VI (Louvain)', NULL, 7533, 2187, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15404, NULL, 133, false, 'CoAc12494', 'Collège d''Adrien VI (Louvain)', NULL, 7527, 2187, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15405, NULL, 133, false, 'CoAc12494', 'Collège d''Adrien VI (Louvain)', NULL, 6819, 2187, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15406, NULL, 133, false, 'Actr2614', 'Stapleton, Thomas', NULL, 8253, 1445, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15407, NULL, 133, false, 'Actr2614', 'Stapleton, Thomas', NULL, 7533, 1445, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15408, NULL, 133, false, 'Actr2614', 'Stapleton, Thomas', NULL, 7527, 1445, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15409, NULL, 133, false, 'Actr2614', 'Stapleton, Thomas', NULL, 6819, 1445, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15410, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 8253, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15411, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 7533, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15412, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 7527, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15413, NULL, 134, false, 'AbOb198', 'Ecriture Sainte', NULL, 6819, 2822, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15414, NULL, 133, false, 'Actr3604', 'Lens, Jean de', NULL, 8253, 1807, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15415, NULL, 133, false, 'Actr3604', 'Lens, Jean de', NULL, 7533, 1807, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15416, NULL, 133, false, 'Actr3604', 'Lens, Jean de', NULL, 7527, 1807, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15417, NULL, 133, false, 'Actr3604', 'Lens, Jean de', NULL, 6819, 1807, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15418, NULL, 133, false, 'Actr3100', 'Claire, Jean de', NULL, 8253, 1601, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15419, NULL, 133, false, 'Actr3100', 'Claire, Jean de', NULL, 7533, 1601, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15420, NULL, 133, false, 'Actr3100', 'Claire, Jean de', NULL, 7527, 1601, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15421, NULL, 133, false, 'Actr3100', 'Claire, Jean de', NULL, 6819, 1601, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15422, NULL, 134, false, 'AbOb204', 'Théologie scolastique', NULL, 8253, 5854, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15423, NULL, 134, false, 'AbOb204', 'Théologie scolastique', NULL, 7533, 5854, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15424, NULL, 134, false, 'AbOb204', 'Théologie scolastique', NULL, 7527, 5854, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15425, NULL, 134, false, 'AbOb204', 'Théologie scolastique', NULL, 6819, 5854, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15426, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 8253, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15427, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 7533, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15428, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 7527, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15429, NULL, 134, false, 'AbOb212', 'Hébreu', NULL, 6819, 3660, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15430, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 8253, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15431, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 7533, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15432, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 7527, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15433, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 6819, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15434, NULL, 12, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7535, 1602, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15435, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7535, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15436, NULL, 21, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 7535, 4470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15437, NULL, 12, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7529, 1602, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15438, NULL, 21, false, 'CoAc12856', 'Collège du Faucon (Louvain)', NULL, 7529, 4730, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15439, NULL, 12, true, 'Actr3101', 'Merchier, Guillaume', NULL, 7534, 1602, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15440, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7534, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15441, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 7534, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15442, NULL, 132, true, 'Actr2932', 'Merinero López, Juan', NULL, 7354, 1573, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15443, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 7354, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15444, NULL, 12, true, 'Actr2932', 'Merinero López, Juan', NULL, 7356, 1573, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15445, NULL, 21, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 7356, 2885, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15446, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7356, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15447, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7356, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15448, NULL, 12, true, 'Actr2932', 'Merinero López, Juan', NULL, 7358, 1573, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15449, NULL, 21, false, 'CoAc12260', 'Convento de San Francisco (Madrid)', NULL, 7358, 3194, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15450, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7358, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15451, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7358, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15452, NULL, 40, true, 'Actr3866', 'Merino, Andrés', NULL, 8671, 1904, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15454, NULL, 40, true, 'Actr2934', 'Méron, Claude', NULL, 7362, 1575, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15456, NULL, 40, true, 'Actr2933', 'Metzger, Wolfgang', NULL, 7360, 1574, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15458, NULL, 12, true, 'Actr613', 'Meurisse, Martin', NULL, 9489, 2104, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15459, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9489, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15460, NULL, 132, true, 'Actr613', 'Meurisse, Martin', NULL, 9490, 2104, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15461, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 9490, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15462, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9490, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15463, NULL, 12, true, 'Actr613', 'Meurisse, Martin', NULL, 9488, 2104, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15464, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9488, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15465, NULL, 40, true, 'Actr2935', 'Mezger, Franz', NULL, 7369, 1576, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15467, NULL, 12, true, 'Actr2935', 'Mezger, Franz', NULL, 7366, 1576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15468, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7366, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15469, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7366, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15470, NULL, 12, true, 'Actr2935', 'Mezger, Franz', NULL, 7364, 1576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15471, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7364, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15472, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7364, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15473, NULL, 12, true, 'Actr2935', 'Mezger, Franz', NULL, 7365, 1576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15474, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7365, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15475, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7365, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15476, NULL, 12, true, 'Actr2935', 'Mezger, Franz', NULL, 7367, 1576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15477, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7367, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15478, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7367, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15479, NULL, 12, true, 'Actr2935', 'Mezger, Franz', NULL, 7368, 1576, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15480, NULL, 21, false, 'CoAc12890', 'Université d''Ettal', NULL, 7368, 4479, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15481, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7368, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15482, NULL, 40, true, 'Actr2936', 'Mezger, Joseph', NULL, 7373, 1577, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15484, NULL, 12, true, 'Actr2936', 'Mezger, Joseph', NULL, 7374, 1577, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15485, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7374, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15486, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7374, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15487, NULL, 12, true, 'Actr2936', 'Mezger, Joseph', NULL, 7375, 1577, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15488, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7375, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15489, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 7375, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15490, NULL, 12, true, 'Actr2936', 'Mezger, Joseph', NULL, 7372, 1577, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15491, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7372, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15492, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7372, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15493, NULL, 12, true, 'Actr2936', 'Mezger, Joseph', NULL, 7371, 1577, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15494, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7371, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15495, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7371, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15496, NULL, 12, true, 'Actr2937', 'Mezger, Paul', NULL, 7379, 1578, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15497, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7379, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15498, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7379, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15499, NULL, 40, true, 'Actr2937', 'Mezger, Paul', NULL, 7377, 1578, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15501, NULL, 12, true, 'Actr2937', 'Mezger, Paul', NULL, 7378, 1578, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15502, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 7378, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15503, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7378, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15504, NULL, 40, true, 'Actr23675', 'Micard, Michel', NULL, 5468, 1012, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15506, NULL, 40, true, 'Actr24137', 'Michel (Michaelis), Louis', NULL, 6058, 1232, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15508, NULL, 132, true, 'Actr2938', 'Micraelius, Johannes', NULL, 7381, 1579, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15509, NULL, 133, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 7381, 5240, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15510, NULL, 132, true, 'Actr2938', 'Micraelius, Johannes', NULL, 7384, 1579, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15511, NULL, 133, false, 'CoAc12841', 'Université de Greifswald', NULL, 7384, 5094, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15512, NULL, 12, true, 'Actr2938', 'Micraelius, Johannes', NULL, 7383, 1579, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15513, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7383, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15514, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7383, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15515, NULL, 8, false, 'NaPl5020', 'Szczecin', NULL, 7383, 4351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15516, NULL, 40, true, 'Actr2939', 'Miguel, Francisco', NULL, 7386, 1580, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15518, NULL, 40, true, 'Actr3872', 'Miguel de la Santísima Trinidad', NULL, 8682, 1910, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15520, NULL, 40, true, 'Actr33738', 'Miguel de San Francisco', NULL, 8114, 1763, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15522, NULL, 40, true, 'Actr23674', 'Miguet, Charles', NULL, 5466, 1011, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15523, NULL, 8, false, 'NaPl79150', 'Myans', NULL, 5466, 2968, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15524, NULL, 40, true, 'Actr3129', 'Milchsack, Johann Joel', NULL, 7610, 1624, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15526, NULL, 132, true, 'Actr3129', 'Milchsack, Johann Joel', NULL, 7609, 1624, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15527, NULL, 133, false, 'CoAc12848', 'Université de Giessen', NULL, 7609, 5260, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15528, NULL, 40, true, 'Actr2941', 'Milhet, Arnaud', NULL, 7397, 1583, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15530, NULL, 40, true, 'Actr33689', 'Millán de Zerezeda, Emiliano', NULL, 8047, 1739, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15532, NULL, 12, true, 'Actr33689', 'Millán de Zerezeda, Emiliano', NULL, 8045, 1739, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15533, NULL, 21, false, 'CoAc12407', 'Colegio de San Bernardino de Siena (Xochimilco)', NULL, 8045, 2312, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15534, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8045, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15535, NULL, 40, true, 'Actr23962', 'Miñano, Carlos José de', NULL, 5838, 1139, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15537, NULL, 40, true, 'Actr22600', 'Minelli, Giovanni Felix', NULL, 4690, 777, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15538, NULL, 40, true, 'Actr2940', 'Mini, Bonaventura', NULL, 7396, 1582, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15539, NULL, 40, true, 'Actr2942', 'Mira, Antonio', NULL, 7399, 1584, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15541, NULL, 12, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7290, 1556, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15542, NULL, 21, false, 'CoAc12831', 'Université de Santiago', NULL, 7290, 5308, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15543, NULL, 12, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7286, 1556, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15544, NULL, 21, false, 'CoAc12346', 'Universidad de Valladolid', NULL, 7286, 3176, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15545, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7290, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15546, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7286, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15547, NULL, NULL, true, 'Actr2917', 'Miranda, Francisco de', NULL, 7288, 1556, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15548, NULL, 40, true, 'Actr3849', 'Miroballo, Gaetano', NULL, 8633, 1889, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15549, NULL, 40, true, 'Actr2943', 'Mitternachts, Johannes', NULL, 7400, 1585, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15551, NULL, 40, true, 'Actr2944', 'Mlaven, Andreas', NULL, 7402, 1586, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15553, NULL, 132, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7406, 1587, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15554, NULL, 133, false, 'CoAc12891', 'Collège de Kalisz (Kalisz)', NULL, 7406, 3438, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15555, NULL, 132, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7410, 1587, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15556, NULL, 133, false, 'CoAc12892', 'Collège de Luck (Luck)', NULL, 7410, 3249, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15557, NULL, 132, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7408, 1587, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15558, NULL, 133, false, 'CoAc12893', 'Collège de Rawa (Rawa)', NULL, 7408, 3024, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15559, NULL, 132, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7409, 1587, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15560, NULL, 133, false, 'CoAc12894', 'Collège de Brzesc (Brzesc)', NULL, 7409, 4454, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15561, NULL, 132, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7404, 1587, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15562, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7404, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15563, NULL, 133, false, 'CoAc12895', 'Collège de Cracovie (Cracovie)', NULL, 7404, 2569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15564, NULL, 12, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7412, 1587, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15565, NULL, 21, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 7412, 4087, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15566, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7412, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15567, NULL, 12, true, 'Actr2945', 'Mlodzianowski, Tomasz', NULL, 7411, 1587, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15568, NULL, 21, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 7411, 4087, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15569, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7411, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15570, NULL, 40, true, 'Actr2946', 'Mocquet, Johannes', NULL, 7414, 1588, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15572, NULL, 12, true, 'Actr2946', 'Mocquet, Johannes', NULL, 7415, 1588, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15573, NULL, 40, true, 'Actr2947', 'Moczkowicz, Raphael', NULL, 7417, 1589, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15575, NULL, 40, true, 'Actr4102', 'Modolell, Francesc', NULL, 9162, 2064, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15576, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 9162, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15577, NULL, 132, true, 'Actr4102', 'Modolell, Francesc', NULL, 9163, 2064, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15578, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 9163, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15579, NULL, 12, true, 'Actr4102', 'Modolell, Francesc', NULL, 9160, 2064, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15580, NULL, 21, false, 'CoAc12210', 'Convento de San Francisco (Barcelona)', NULL, 9160, 5647, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15581, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9160, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15582, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9160, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15583, NULL, 40, true, 'Actr2948', 'Mogilnicki, Joseph', NULL, 7419, 1590, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15585, NULL, 40, true, 'Actr3983', 'Mohr, Nikolaus', NULL, 8894, 1996, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15587, NULL, 12, true, 'Actr2916', 'Molina, Baltasar de', NULL, 7283, 1555, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15588, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 7283, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15589, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7283, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15590, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7283, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15591, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 7283, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15592, NULL, 12, true, 'Actr2916', 'Molina, Baltasar de', NULL, 7281, 1555, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15593, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 7281, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15594, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7281, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15595, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7281, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15596, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7281, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15597, NULL, 40, true, 'Actr24496', 'Molina, Juan', NULL, 6214, 1287, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15599, NULL, 132, true, 'Actr1489', 'Molina, Luis de', NULL, 494, 23, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15600, NULL, 133, false, 'CoAc12171', 'Colégio das Artes (Universidade de Coimbra)', NULL, 494, 4887, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15601, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 494, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15602, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 494, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15603, NULL, 12, true, 'Actr1489', 'Molina, Luis de', NULL, 496, 23, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15604, NULL, 21, false, 'CoAc12171', 'Colégio das Artes (Universidade de Coimbra)', NULL, 496, 4887, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15605, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 496, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15606, NULL, 12, true, 'Actr1489', 'Molina, Luis de', NULL, 498, 23, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15607, NULL, 21, false, 'CoAc12897', 'Collège d''Evora (Evora)', NULL, 498, 2345, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15608, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 498, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15609, NULL, 40, true, 'Actr3847', 'Molina y Marín, Francisco', NULL, 8631, 1888, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15611, NULL, 132, true, 'Actr3842', 'Molitor, Jakob', NULL, 8604, 1883, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15612, NULL, 133, false, 'CoAc12738', 'Universität Salzburg', NULL, 8604, 4976, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15613, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8604, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15614, NULL, 12, true, 'Actr3842', 'Molitor, Jakob', NULL, 8606, 1883, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15615, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 8606, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15616, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8606, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15617, NULL, 40, true, 'Actr3846', 'Mollet, Ignasi', NULL, 8629, 1887, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15619, NULL, 40, true, 'Actr23679', 'Molliasson, Bernardin', NULL, 5481, 1016, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15621, NULL, 12, true, 'Actr3843', 'Molloy, Francis', NULL, 8611, 1884, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15622, NULL, 21, false, 'CoAc12898', 'Couvent de Klosterneuburg', NULL, 8611, 5313, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15623, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8611, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15624, NULL, 12, true, 'Actr3843', 'Molloy, Francis', NULL, 8609, 1884, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15625, NULL, 8, false, 'NaPl423', 'Graz', NULL, 8609, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15626, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8609, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15627, NULL, 12, true, 'Actr3843', 'Molloy, Francis', NULL, 8613, 1884, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15628, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 8613, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15629, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8613, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15630, NULL, 12, true, 'Actr3845', 'Moncé, Philippe', NULL, 8625, 1886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15631, NULL, 21, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 8625, 2700, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15632, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8625, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15633, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8625, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15634, NULL, 12, true, 'Actr3845', 'Moncé, Philippe', NULL, 8623, 1886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15635, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8623, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15636, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8623, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15637, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8623, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15638, NULL, 12, true, 'Actr3845', 'Moncé, Philippe', NULL, 8627, 1886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15639, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8627, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15640, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 8627, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15641, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8627, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15642, NULL, 132, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8617, 1885, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15643, NULL, 133, false, 'CoAc12252', 'Monasterio y Universidad de Irache', NULL, 8617, 4459, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15644, NULL, 132, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8615, 1885, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15645, NULL, 133, false, 'CoAc12307', 'Monasterio y Colegio San Vicente (Salamanque)', NULL, 8615, 5845, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15646, NULL, 12, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8619, 1885, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15647, NULL, 21, false, 'CoAc12252', 'Monasterio y Universidad de Irache', NULL, 8619, 4459, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15648, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 8619, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15649, NULL, 12, true, 'Actr3844', 'Moneda, Andrés de la', NULL, 8621, 1885, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15650, NULL, 21, false, 'CoAc12265', 'Monasterio Real de San Martín (Madrid)', NULL, 8621, 4808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15651, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8621, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15652, NULL, 40, true, 'Actr3003', 'Montagnolo, Giovanni Domenico', NULL, 7429, 1592, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15653, NULL, 12, true, 'Actr3003', 'Montagnolo, Giovanni Domenico', NULL, 7431, 1592, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15654, NULL, 21, false, 'CoAc12621', 'Convento San Domenico Maggiore (Napoli)', NULL, 7431, 2994, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15655, NULL, 12, true, 'Actr3838', 'Montalvo, Juan de', NULL, 8592, 1879, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15656, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 8592, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15657, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 8592, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15658, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8592, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15659, NULL, 40, true, 'Actr3830', 'Monteiro, Francisco', NULL, 8559, 1871, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15661, NULL, 12, true, 'Actr3834', 'Montemayor, Juan de', NULL, 8576, 1875, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15662, NULL, 21, false, 'CoAc12204', 'Colegio de la Compañía de Jesús (Avila)', NULL, 8576, 4911, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15663, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8576, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15664, NULL, 132, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8580, 1876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15665, NULL, 132, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8259, 1876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15666, NULL, 132, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8226, 1876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15667, NULL, 132, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 4960, 1876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15668, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8580, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15669, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8259, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15670, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8226, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15671, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 4960, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15672, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8580, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15673, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8259, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15674, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8226, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15675, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4960, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15676, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8580, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15677, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8259, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15678, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8226, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15679, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4960, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15680, NULL, 133, false, 'Actr2316', 'Marcos, Miguel', NULL, 8580, 859, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15681, NULL, 133, false, 'Actr2316', 'Marcos, Miguel', NULL, 8259, 859, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15682, NULL, 133, false, 'Actr2316', 'Marcos, Miguel', NULL, 8226, 859, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15683, NULL, 133, false, 'Actr2316', 'Marcos, Miguel', NULL, 4960, 859, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15684, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8580, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15685, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8259, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15686, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8226, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15687, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 4960, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15688, NULL, 133, false, 'Actr361', 'Toledo, Francisco de', NULL, 8580, 1809, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15689, NULL, 133, false, 'Actr361', 'Toledo, Francisco de', NULL, 8259, 1809, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15690, NULL, 133, false, 'Actr361', 'Toledo, Francisco de', NULL, 8226, 1809, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15691, NULL, 133, false, 'Actr361', 'Toledo, Francisco de', NULL, 4960, 1809, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15692, NULL, 132, true, 'Actr3835', 'Montemayor, Prudencio de', NULL, 8582, 1876, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15693, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 8582, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15694, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8582, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15696, NULL, 12, true, 'Actr4131', 'Montero, Manuel', NULL, 9183, 2072, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15697, NULL, 21, false, 'CoAc12880', 'Collège jésuite (Monforte de Lemos)', NULL, 9183, 5000, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15698, NULL, 131, false, 'AbOb262', 'Cas de conscience', NULL, 9183, 4348, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15700, NULL, 132, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8570, 1873, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15701, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8570, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15702, NULL, 12, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8572, 1873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15703, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8572, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15704, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8572, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15705, NULL, 12, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8569, 1873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15706, NULL, 131, false, 'AbOb231', 'Durandisme', NULL, 8569, 2604, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15707, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8569, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15708, NULL, 12, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8571, 1873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15709, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8571, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15710, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 8571, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15711, NULL, 12, true, 'Actr3832', 'Montesinos, Luis de', NULL, 8565, 1873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15712, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 8565, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15713, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8565, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15714, NULL, 40, true, 'Actr3863', 'Montiel de Fuente Novilla, Francisco', NULL, 8667, 1901, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15716, NULL, 40, true, 'Actr3831', 'Montllor, Juan Bautista', NULL, 8561, 1872, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15718, NULL, 40, true, 'Actr23779', 'Montmirat, Raymond', NULL, 5614, 1059, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15720, NULL, 12, true, 'Actr23779', 'Montmirat, Raymond', NULL, 5612, 1059, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15721, NULL, 21, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 5612, 5518, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15722, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5612, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15723, NULL, 12, true, 'Actr3836', 'Montmorency, Florent de', NULL, 8585, 1877, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15724, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 8585, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15725, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8585, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15726, NULL, 12, true, 'Actr3836', 'Montmorency, Florent de', NULL, 8587, 1877, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15727, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8587, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15728, NULL, 40, true, 'Actr3828', 'Montoro, Francisco', NULL, 8554, 1869, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15730, NULL, 12, true, 'Actr3828', 'Montoro, Francisco', NULL, 8555, 1869, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15731, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 8555, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15732, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8555, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15733, NULL, 40, true, 'Actr3827', 'Monzón, Bartolomé', NULL, 8552, 1868, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15735, NULL, 12, true, 'Actr3827', 'Monzón, Bartolomé', NULL, 8550, 1868, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15736, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8550, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15737, NULL, 12, true, 'Actr3826', 'Morales, Antonio', NULL, 8546, 1867, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15738, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8546, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15739, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 8546, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15740, NULL, 12, true, 'Actr3826', 'Morales, Antonio', NULL, 8548, 1867, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15741, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 8548, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15742, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8548, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15743, NULL, 40, true, 'Actr3825', 'Morando, Giovanni', NULL, 8543, 1866, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15745, NULL, 132, true, 'Actr3824', 'Morawski, Jan', NULL, 8538, 1865, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15746, NULL, 133, false, 'CoAc12910', 'Collège des  Jésuites (Lublin)', NULL, 8538, 4443, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15747, NULL, 132, true, 'Actr3824', 'Morawski, Jan', NULL, 9609, 1865, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15748, NULL, 132, true, 'Actr3824', 'Morawski, Jan', NULL, 8541, 1865, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15749, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 9609, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15750, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 8541, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15751, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9609, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15752, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 8541, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15753, NULL, 12, true, 'Actr3824', 'Morawski, Jan', NULL, 8540, 1865, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15754, NULL, 21, false, 'CoAc12911', 'Collège de Jaroslaw (Jaroslaw)', NULL, 8540, 5913, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15755, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8540, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15756, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8540, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15757, NULL, 12, true, 'Actr3824', 'Morawski, Jan', NULL, 8534, 1865, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15758, NULL, 21, false, 'CoAc12891', 'Collège de Kalisz (Kalisz)', NULL, 8534, 3438, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15759, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8534, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15760, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8534, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15761, NULL, 12, true, 'Actr3824', 'Morawski, Jan', NULL, 8536, 1865, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15762, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8536, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15763, NULL, 21, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 8536, 4087, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15764, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8536, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15765, NULL, 40, true, 'Actr23234', 'Moreira, José', NULL, 5081, 888, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15767, NULL, 12, true, 'Actr3822', 'Morejón, Francisco', NULL, 8525, 1863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15768, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 8525, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15769, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 8525, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15770, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8525, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15771, NULL, 12, true, 'Actr3822', 'Morejón, Francisco', NULL, 8529, 1863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15772, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 8529, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15773, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8529, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15774, NULL, 12, true, 'Actr3822', 'Morejón, Francisco', NULL, 8527, 1863, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15775, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 8527, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15776, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8527, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15777, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8525, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15778, NULL, 40, true, 'Actr3837', 'Morel, Cyrille', NULL, 8590, 1878, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15780, NULL, 12, true, 'Actr3821', 'Morell, Josep', NULL, 8523, 1862, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15781, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 8523, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15782, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8523, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15783, NULL, 12, true, 'Actr3821', 'Morell, Josep', NULL, 8521, 1862, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15784, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 8521, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15785, NULL, 40, true, 'Actr24103', 'Moreno, Alonso', NULL, 5979, 1195, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15787, NULL, 40, true, 'Actr23868', 'Moreno, Francisco', NULL, 5720, 1096, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15789, NULL, 40, true, 'Actr3820', 'Moreno, Juan', NULL, 8518, 1861, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15791, NULL, 12, true, 'Actr3820', 'Moreno, Juan', NULL, 8519, 1861, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15792, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8519, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15793, NULL, 40, true, 'Actr23765', 'Morquin, François', NULL, 5556, 1044, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15795, NULL, 40, true, 'Actr3819', 'Morsack, Joachim', NULL, 8507, 1859, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15797, NULL, 12, true, 'Actr3819', 'Morsack, Joachim', NULL, 8506, 1859, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15798, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 8506, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15799, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8506, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15800, NULL, 40, true, 'Actr32329', 'Morstein, Ratholdus', NULL, 7791, 1665, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15802, NULL, 40, true, 'Actr3796', 'Moscatelli, Giordano', NULL, 8427, 1839, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15803, NULL, 40, true, 'Actr3122', 'Mosmiller, Floridus', NULL, 7588, 1617, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15805, NULL, 132, true, 'Actr23772', 'Mossu, François', NULL, 5580, 1052, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15806, NULL, 133, false, 'CoAc12699', 'Collège des Jésuites (Fribourg)', NULL, 5580, 5828, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15807, NULL, 12, true, 'Actr23772', 'Mossu, François', NULL, 5576, 1052, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15808, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5576, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15809, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5576, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15810, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5576, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15811, NULL, 12, true, 'Actr23772', 'Mossu, François', NULL, 5578, 1052, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15812, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5578, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15813, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5578, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15814, NULL, 12, true, 'Actr23772', 'Mossu, François', NULL, 5582, 1052, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15815, NULL, 21, false, 'CoAc12756', 'Jésuites (Innsbruck)', NULL, 5582, 3590, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15816, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5582, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15817, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5582, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15818, NULL, 40, true, 'Actr3650', 'Mousnier, Pierre', NULL, 8306, 1814, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15820, NULL, 132, true, 'Actr3650', 'Mousnier, Pierre', NULL, 8304, 1814, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15821, NULL, 132, true, 'Actr3650', 'Mousnier, Pierre', NULL, 388, 1814, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15822, NULL, 133, false, 'Actr144', 'Fabri, Honoré', NULL, 8304, 14, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15823, NULL, 133, false, 'Actr144', 'Fabri, Honoré', NULL, 388, 14, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15824, NULL, 12, true, 'Actr3816', 'Moya, Matías de', NULL, 8502, 1858, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15825, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 8502, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15826, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8502, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15827, NULL, 12, true, 'Actr3816', 'Moya, Matías de', NULL, 8500, 1858, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15828, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8500, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15829, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8500, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15830, NULL, 12, true, 'Actr3816', 'Moya, Matías de', NULL, 8504, 1858, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15831, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 8504, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15832, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8504, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15833, NULL, 40, true, 'Actr24088', 'Moya Coronel, Luis', NULL, 5958, 1183, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15835, NULL, 12, true, 'Actr24088', 'Moya Coronel, Luis', NULL, 5957, 1183, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15836, NULL, 21, false, 'CoAc12194', 'Colegio de la Santíssima Trinidad (Alcala)', NULL, 5957, 2356, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15837, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5957, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15838, NULL, 40, true, 'Actr23963', 'Mújica, Manuel de', NULL, 5840, 1140, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15840, NULL, 40, true, 'Actr3840', 'Mulard, François', NULL, 8599, 1881, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15842, NULL, 40, true, 'Actr3839', 'Mulet, Corneille', NULL, 8596, 1880, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15844, NULL, 12, true, 'Actr3839', 'Mulet, Corneille', NULL, 8598, 1880, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15845, NULL, 21, false, 'CoAc12461', 'Collège de Saint-Vaast (Douai)', NULL, 8598, 4259, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15846, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8598, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15847, NULL, 40, true, 'Actr3788', 'Munareno, Antonio', NULL, 8393, 1831, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15848, NULL, 40, true, 'Actr3798', 'Mundbrot, Walter', NULL, 8432, 1841, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15850, NULL, 12, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8496, 1856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15851, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 8496, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15852, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8496, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15853, NULL, 12, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8492, 1856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15854, NULL, 21, false, 'CoAc12322', 'Colegio de la Compañía de Jesús (Tarazona)', NULL, 8492, 5034, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15855, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8492, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15856, NULL, 12, true, 'Actr3814', 'Muniesa, Tomás', NULL, 8494, 1856, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15857, NULL, 21, false, 'CoAc12214', 'Universidad de Barcelona, Facultad de Teología', NULL, 8494, 5108, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15858, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8494, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15859, NULL, 40, true, 'Actr24131', 'Muñoz, Francisco', NULL, 6045, 1226, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15861, NULL, 40, true, 'Actr3791', 'Muñoz, Juan', NULL, 8406, 1834, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15863, NULL, 12, true, 'Actr3790', 'Muro, Salvador', NULL, 8404, 1833, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15864, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 8404, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15865, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 8404, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15866, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8404, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15867, NULL, 12, true, 'Actr3790', 'Muro, Salvador', NULL, 8401, 1833, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15868, NULL, 21, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 8401, 5403, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15869, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8401, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15870, NULL, 12, true, 'Actr3790', 'Muro, Salvador', NULL, 8399, 1833, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15871, NULL, 21, false, 'CoAc12251', 'Colegio de la Compañía de Jesús (Huesca)', NULL, 8399, 4715, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15872, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8399, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15873, NULL, 12, true, 'Actr3790', 'Muro, Salvador', NULL, 8403, 1833, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15874, NULL, 21, false, 'CoAc12916', 'Collège Jésuite (Lérida)', NULL, 8403, 3356, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15875, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8403, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15876, NULL, 40, true, 'Actr3660', 'Musart, Carolus', NULL, 8317, 1817, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15878, NULL, 40, true, 'Actr33763', 'Musoles, Felipe', NULL, 8160, 1784, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15880, NULL, 40, true, 'Actr3789', 'Musson, John', NULL, 8396, 1832, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15882, NULL, 12, true, 'Actr3789', 'Musson, John', NULL, 8397, 1832, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15883, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 8397, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15884, NULL, 40, true, 'Actr23222', 'Nachenmoser, Adam', NULL, 5046, 877, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15886, NULL, 40, true, 'Actr2345', 'Nájera, Juan de', NULL, 5242, 938, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15888, NULL, 40, true, 'Actr2346', 'Navarrete, Baltasar', NULL, 5255, 942, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15890, NULL, 12, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5266, 945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15891, NULL, 21, false, 'CoAc12917', 'Collège jésuite (Villarejo)', NULL, 5266, 4480, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15892, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5266, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15893, NULL, 12, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5262, 945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15894, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 5262, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15895, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5262, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15896, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5262, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15897, NULL, 12, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5264, 945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15898, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5264, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15899, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 5264, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15900, NULL, 12, true, 'Actr2347', 'Navarro, Joaquín', NULL, 5260, 945, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15901, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5260, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15902, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5260, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15903, NULL, 12, true, 'Actr2348', 'Navarro, Vicente', NULL, 5276, 947, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15904, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 5276, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15905, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5276, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15906, NULL, 12, true, 'Actr2348', 'Navarro, Vicente', NULL, 5278, 947, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15907, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 5278, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15908, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5278, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15909, NULL, 40, true, 'Actr2349', 'Navasques, Domingo', NULL, 5286, 951, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15911, NULL, 40, true, 'Actr23267', 'Navàsses, Mariano', NULL, 5143, 906, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15913, NULL, 12, true, 'Actr23267', 'Navàsses, Mariano', NULL, 5144, 906, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15914, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 5144, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15915, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5144, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15916, NULL, 40, true, 'Actr2350', 'Naveros, Jacobo de', NULL, 5300, 954, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15917, NULL, 8, false, 'NaPl90294', 'Castronuno', NULL, 5300, 2851, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15918, NULL, 132, true, 'Actr2350', 'Naveros, Jacobo de', NULL, 7306, 954, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15919, NULL, 132, true, 'Actr2350', 'Naveros, Jacobo de', NULL, 5299, 954, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15920, NULL, 133, false, 'CoAc12182', 'Universidad de Alcalá, Facultad Artes', NULL, 7306, 4783, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15921, NULL, 133, false, 'CoAc12182', 'Universidad de Alcalá, Facultad Artes', NULL, 5299, 4783, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15922, NULL, 133, false, 'Actr2920', 'Medina, Juan de', NULL, 7306, 1560, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15923, NULL, 133, false, 'Actr2920', 'Medina, Juan de', NULL, 5299, 1560, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15924, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 7306, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15925, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 5299, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15926, NULL, 12, true, 'Actr2350', 'Naveros, Jacobo de', NULL, 5301, 954, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15927, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 5301, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15928, NULL, 21, false, 'CoAc12182', 'Universidad de Alcalá, Facultad Artes', NULL, 5301, 4783, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15929, NULL, 12, true, 'Actr2350', 'Naveros, Jacobo de', NULL, 5298, 954, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15930, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 5298, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15931, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5298, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15932, NULL, 12, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5308, 957, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15933, NULL, 21, false, 'CoAc12613', 'Convento domenicano (Milano)', NULL, 5308, 2672, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15934, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5308, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15935, NULL, 40, true, 'Actr3815', 'Nebridius a Mündelheim', NULL, 8498, 1857, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15937, NULL, 40, true, 'Actr2353', 'Neuhauser, Bernhard', NULL, 5328, 964, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15939, NULL, 40, true, 'Actr24487', 'Newendall, Christian', NULL, 6198, 1277, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15942, NULL, 40, true, 'Actr33749', 'Nicolás Cavero, José', NULL, 8138, 1774, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15944, NULL, 12, true, 'Actr33749', 'Nicolás Cavero, José', NULL, 8140, 1774, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15945, NULL, 12, true, 'Actr2360', 'Noël, Etienne', NULL, 5390, 995, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15946, NULL, 21, false, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 8140, 4908, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15947, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8140, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15948, NULL, 132, true, 'Actr2354', 'Nieremberg, Juan Eusebio', NULL, 5348, 975, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15949, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5348, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15950, NULL, 40, true, 'Actr2356', 'Nieto, Juan Martin', NULL, 5374, 991, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15952, NULL, 132, true, 'Actr3958', 'Nieuhoff, Bernardus', NULL, 8818, 1968, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15953, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 8818, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15954, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8818, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15955, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8818, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15956, NULL, 12, true, 'Actr3958', 'Nieuhoff, Bernardus', NULL, 8820, 1968, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15957, NULL, 8, false, 'NaPl4226', 'Deventer', NULL, 8820, 4045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15958, NULL, 12, true, 'Actr3958', 'Nieuhoff, Bernardus', NULL, 8821, 1968, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15959, NULL, 8, false, 'NaPl4238', 'Harderwijk', NULL, 8821, 4275, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15960, NULL, 132, true, 'Actr272', 'Nifo, Agostino', NULL, 8356, 1538, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15961, NULL, 132, true, 'Actr272', 'Nifo, Agostino', NULL, 7181, 1538, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15962, NULL, 133, false, 'Actr375', 'Vernia, Nicoletto', NULL, 8356, 1828, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15963, NULL, 133, false, 'Actr375', 'Vernia, Nicoletto', NULL, 7181, 1828, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15964, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 8356, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15965, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7181, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15966, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8356, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15967, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7181, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15968, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 8356, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15969, NULL, 134, false, 'AbOb220', 'Grecque', NULL, 7181, 5525, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15970, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7190, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15971, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7190, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15972, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7190, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15973, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7186, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15974, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 7186, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15975, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7186, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15976, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7186, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15977, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7195, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15978, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7195, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15979, NULL, 21, false, 'CoAc12465', 'Séminaire (Salerno)', NULL, 7195, 6092, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15980, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7195, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15981, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7183, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15982, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7183, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15983, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7169, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15984, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 7169, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15985, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7171, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15986, NULL, 21, false, 'CoAc12465', 'Séminaire (Salerno)', NULL, 7171, 6092, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15987, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7188, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15988, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 7188, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15989, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7188, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15990, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7188, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15991, NULL, 12, true, 'Actr272', 'Nifo, Agostino', NULL, 7196, 1538, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15992, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7196, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15993, NULL, 21, false, 'CoAc12465', 'Séminaire (Salerno)', NULL, 7196, 6092, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15994, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7196, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15995, NULL, 40, true, 'Actr24124', 'Nifo, Ferdinando', NULL, 6032, 1218, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15996, NULL, 12, true, 'Actr24124', 'Nifo, Ferdinando', NULL, 6033, 1218, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15997, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 6033, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15998, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6033, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15999, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 6033, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16000, NULL, 132, true, 'Actr2357', 'Nihusius, Bartholdus', NULL, 5376, 992, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16001, NULL, 8, false, 'NaPl2460', 'Goslar', NULL, 5376, 2333, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16002, NULL, 132, true, 'Actr2357', 'Nihusius, Bartholdus', NULL, 5378, 992, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16003, NULL, 133, false, 'CoAc12703', 'Universität Helmstedt', NULL, 5378, 2884, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16004, NULL, 12, true, 'Actr2358', 'Ninot i Ninot, Jeroni', NULL, 5380, 993, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16005, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5380, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16006, NULL, 21, false, 'CoAc12923', 'Couvent de Sainte Eulalie (Barcelona)', NULL, 5380, 5777, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16007, NULL, 40, true, 'Actr3119', 'Nise, Nicolaus de', NULL, 7579, 1614, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16009, NULL, 21, false, 'CoAc12522', 'Collège des Jésuites (Rouen)', NULL, 5390, 5330, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16010, NULL, 40, true, 'Actr3957', 'Nogarola, Ludovico', NULL, 8816, 1967, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16011, NULL, 40, true, 'Actr3984', 'Nogueira, Francisco', NULL, 8895, 1997, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16012, NULL, 12, true, 'Actr3984', 'Nogueira, Francisco', NULL, 8896, 1997, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16013, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8896, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16014, NULL, 12, true, 'Actr2361', 'Noris, Enrico', NULL, 5399, 997, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16015, NULL, 21, false, 'CoAc12924', 'Collège de Pesaro (pesaro)', NULL, 5399, 5407, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16016, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5399, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16017, NULL, 12, true, 'Actr2361', 'Noris, Enrico', NULL, 5400, 997, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16018, NULL, 21, false, 'CoAc12925', 'Université de Pérouse', NULL, 5400, 4772, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16019, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5400, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16020, NULL, 12, true, 'Actr2361', 'Noris, Enrico', NULL, 5401, 997, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16021, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 5401, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16022, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5401, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16023, NULL, 40, true, 'Actr2362', 'Nostitz, Johannes von', NULL, 5403, 998, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16025, NULL, 132, true, 'Actr2362', 'Nostitz, Johannes von', NULL, 5402, 998, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16026, NULL, 133, false, 'Actr65', 'Bruno, Giordano', NULL, 5402, 4362, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16027, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5402, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16028, NULL, 40, true, 'Actr23714', 'Núñez, Fernando', NULL, 5505, 1028, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16030, NULL, 40, true, 'Actr3880', 'Núñez de Losada, Cristóbal', NULL, 8696, 1915, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16032, NULL, 12, true, 'Actr3880', 'Núñez de Losada, Cristóbal', NULL, 8694, 1915, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16033, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 8694, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16034, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8694, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16035, NULL, 132, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5417, 1001, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16036, NULL, 133, false, 'CoAc12932', 'Couvent Carme (Granada)', NULL, 5417, 2629, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16037, NULL, 132, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5414, 1001, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16038, NULL, 133, false, 'CoAc12931', 'Couvent Carme (Sevilla)', NULL, 5414, 4067, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16039, NULL, 132, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5412, 1001, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16040, NULL, 133, false, 'CoAc12929', 'Couvent Carme (Osuna)', NULL, 5412, 5636, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16041, NULL, 12, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5416, 1001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16042, NULL, 21, false, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 5416, 4908, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16043, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5416, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16044, NULL, 12, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5410, 1001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16045, NULL, 21, false, 'CoAc12932', 'Couvent Carme (Granada)', NULL, 5410, 2629, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16046, NULL, 12, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5415, 1001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16047, NULL, 21, false, 'CoAc12929', 'Couvent Carme (Osuna)', NULL, 5415, 5636, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16048, NULL, 12, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5419, 1001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16049, NULL, 21, false, 'CoAc12931', 'Couvent Carme (Sevilla)', NULL, 5419, 4067, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16050, NULL, 12, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6986, 1493, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16051, NULL, 21, false, 'CoAc12230', 'Gran Convento de los Carmelitas
 (Cordoba)', NULL, 6986, 4423, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16052, NULL, 12, true, 'Actr2363', 'Nuñez Delgadillo, Agustín', NULL, 5418, 1001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16053, NULL, 40, true, 'Actr2373', 'Oliveira, Antonio de', NULL, 5526, 1035, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16054, NULL, 21, false, 'CoAc12341', 'Convento de Carmelitas (Valencia)', NULL, 5418, 4776, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16055, NULL, 12, true, 'Actr2364', 'Nuño Cabezudo, Diego', NULL, 5429, 1004, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16056, NULL, 21, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 5429, 5156, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16057, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5429, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16058, NULL, 40, true, 'Actr23505', 'O''Connor Kerry, Bonaventure', NULL, 5305, 956, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16060, NULL, 12, true, 'Actr23505', 'O''Connor Kerry, Bonaventure', NULL, 5306, 956, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16061, NULL, 21, false, 'CoAc12934', 'Couvent de Bolzano (Bolzano)', NULL, 5306, 2823, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16062, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5306, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16063, NULL, 40, true, 'Actr2367', 'O''Deulin, Francis', NULL, 5441, 1007, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16065, NULL, 40, true, 'Actr3985', 'Oberascher, Maurus', NULL, 8898, 1998, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16067, NULL, 12, true, 'Actr3985', 'Oberascher, Maurus', NULL, 8900, 1998, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16068, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 8900, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16069, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8900, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16070, NULL, 12, true, 'Actr2365', 'Obiols, Francisco', NULL, 5434, 1005, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16071, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5434, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16072, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 5434, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16073, NULL, 12, true, 'Actr2365', 'Obiols, Francisco', NULL, 5432, 1005, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16074, NULL, 21, false, 'CoAc12214', 'Universidad de Barcelona, Facultad de Teología', NULL, 5432, 5108, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16075, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5432, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16076, NULL, 40, true, 'Actr23799', 'Ocaña, Agustín de', NULL, 5674, 1081, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16078, NULL, 12, true, 'Actr23799', 'Ocaña, Agustín de', NULL, 5673, 1081, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16079, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 5673, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16080, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5673, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16081, NULL, 40, true, 'Actr2366', 'Ochoa, Juan de', NULL, 5437, 1006, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16083, NULL, 12, true, 'Actr2366', 'Ochoa, Juan de', NULL, 5439, 1006, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16084, NULL, 21, false, 'CoAc12935', 'Université d''Osuna', NULL, 5439, 3774, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16085, NULL, 40, true, 'Actr24105', 'Ochoa y Murga, Buenaventura de', NULL, 5983, 1197, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16087, NULL, 40, true, 'Actr2368', 'Oignon, Michel', NULL, 5483, 1017, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16089, NULL, 40, true, 'Actr2369', 'Olasso, Sebastián', NULL, 5492, 1023, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16091, NULL, 132, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5522, 1034, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16092, NULL, 133, false, 'CoAc12388', 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, 5522, 4878, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16093, NULL, 12, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5524, 1034, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16094, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 5524, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16095, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5524, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16096, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5524, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16097, NULL, 12, true, 'Actr2372', 'Olea, Nicolás de', NULL, 5520, 1034, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16098, NULL, 21, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 5520, 3585, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16099, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5520, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16100, NULL, 12, true, 'Actr2370', 'Oliva, Josep', NULL, 5494, 1024, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16101, NULL, 21, false, 'CoAc12938', 'Collède Minime (Barcelona)', NULL, 5494, 5135, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16102, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5494, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16103, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5494, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16104, NULL, 40, true, 'Actr24078', 'Oliva, Luis de la', NULL, 5927, 1172, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16106, NULL, 40, true, 'Actr3858', 'Olivares, José', NULL, 8659, 1896, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16109, NULL, 40, true, 'Actr3966', 'Olozaga, Eugenio de', NULL, 8845, 1977, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16111, NULL, 12, true, 'Actr2375', 'Olzina, Diego de', NULL, 5535, 1037, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16112, NULL, 21, false, 'CoAc12321', 'Colegio de la Compañía de Jesús (Tarragona)', NULL, 5535, 3100, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16113, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5535, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16114, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5535, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16115, NULL, 12, true, 'Actr2375', 'Olzina, Diego de', NULL, 5533, 1037, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16116, NULL, 21, false, 'CoAc12201', 'Colegio de la Compañía de Jesús (Universidad) (Alicante', NULL, 5533, 3470, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16117, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5533, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16118, NULL, 12, true, 'Actr2375', 'Olzina, Diego de', NULL, 5531, 1037, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16119, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 5531, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16120, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5531, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16121, NULL, 12, true, 'Actr2376', 'Olzina, José de', NULL, 5537, 1038, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16122, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 5537, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16123, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5537, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16124, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5537, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16125, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 5537, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16126, NULL, 12, true, 'Actr2371', 'Oms, Ignasi', NULL, 5497, 1025, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16127, NULL, 21, false, 'CoAc12225', 'Universidad de Cervera', NULL, 5497, 3730, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16128, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5497, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16129, NULL, 132, true, 'Actr2377', 'Oña, Pedro de', NULL, 5569, 1049, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16130, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5569, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16131, NULL, 12, true, 'Actr2377', 'Oña, Pedro de', NULL, 5567, 1049, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16132, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5567, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16134, NULL, 132, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8232, 1746, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16135, NULL, 132, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8067, 1746, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16136, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8232, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16137, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8067, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16138, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8232, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16139, NULL, 133, false, 'Actr354', 'Suárez, Francisco', NULL, 8067, 1804, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16140, NULL, 12, true, 'Actr33720', 'Oñate, Pedro de', NULL, 8069, 1746, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16141, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 8069, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16142, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 8069, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16144, NULL, 12, true, 'Actr2378', 'Opffermann, Lucas', NULL, 5616, 1060, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16145, NULL, 21, false, 'CoAc12700', 'Jesuiten (Fulda)', NULL, 5616, 2959, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16146, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5616, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16147, NULL, 12, true, 'Actr2378', 'Opffermann, Lucas', NULL, 5618, 1060, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16148, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 5618, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16149, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5618, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16150, NULL, 40, true, 'Actr33757', 'Orbea, Juan de', NULL, 8148, 1778, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16152, NULL, 12, true, 'Actr2379', 'Ordeñana, Miguel Ignacio de', NULL, 5645, 1071, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16153, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5645, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16154, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5645, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16155, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5645, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16156, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5645, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16157, NULL, 40, true, 'Actr4055', 'Ordóñez, Marcos', NULL, 9092, 2043, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16159, NULL, 40, true, 'Actr3869', 'Orellana y Arévalo, Diego de', NULL, 8676, 1907, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16161, NULL, 40, true, 'Actr2380', 'Oria, Juan de', NULL, 5676, 1082, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16163, NULL, 12, true, 'Actr2280', 'Macedo, Bento de', NULL, 4826, 817, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16164, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 4826, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16165, NULL, 12, true, 'Actr2380', 'Oria, Juan de', NULL, 5675, 1082, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16166, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5675, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16167, NULL, 131, false, 'AbOb182', 'Logique', NULL, 5675, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16168, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 5675, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16169, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 5675, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16170, NULL, 40, true, 'Actr33690', 'Oronsoro, Pedro', NULL, 8050, 1740, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16172, NULL, 12, true, 'Actr33690', 'Oronsoro, Pedro', NULL, 8048, 1740, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16173, NULL, 21, false, 'CoAc12402', 'Convento de Santa Bárbara (Puebla)', NULL, 8048, 3270, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16174, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8048, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16175, NULL, 12, true, 'Actr33690', 'Oronsoro, Pedro', NULL, 8051, 1740, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16176, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8051, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16177, NULL, 21, false, 'CoAc12389', 'Convento de San Diego (Mexico)', NULL, 8051, 5771, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16178, NULL, 40, true, 'Actr4053', 'Ortega, Pedro', NULL, 9088, 2041, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16180, NULL, 12, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5688, 1085, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16181, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5688, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16182, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5688, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16183, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5688, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16184, NULL, 12, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5682, 1085, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16185, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 5682, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16186, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5682, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16187, NULL, 12, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5686, 1085, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16188, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5686, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16189, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 5686, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16190, NULL, 12, true, 'Actr2381', 'Ortega y Rojillo, Cristóbal de', NULL, 5684, 1085, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16191, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5684, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16192, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5684, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16193, NULL, 40, true, 'Actr23796', 'Ortì, Jacinto', NULL, 5666, 1078, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16197, NULL, 12, true, 'Actr2383', 'Ortiz, Diego', NULL, 5694, 1088, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16198, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 5694, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16199, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5694, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16200, NULL, 40, true, 'Actr3475', 'Ortiz, Francisco', NULL, 8187, 1796, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16202, NULL, 12, true, 'Actr3475', 'Ortiz, Francisco', NULL, 8189, 1796, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16203, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 8189, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16204, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8189, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16205, NULL, 40, true, 'Actr2384', 'Ortiz, José', NULL, 5698, 1089, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16207, NULL, 12, true, 'Actr2384', 'Ortiz, José', NULL, 5700, 1089, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16208, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 5700, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16209, NULL, 12, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5706, 1090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16210, NULL, 21, false, 'CoAc12940', 'Collège jésuites (Alcaraz)', NULL, 5706, 2767, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16211, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5706, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16212, NULL, 12, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5707, 1090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16213, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 5707, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16214, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5707, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16215, NULL, 12, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5708, 1090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16216, NULL, 21, false, 'CoAc12941', 'Collège Jésuite (Talavera)', NULL, 5708, 2570, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16217, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5708, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16218, NULL, 12, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5702, 1090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16219, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5702, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16220, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5702, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16221, NULL, 12, true, 'Actr2385', 'Ortiz de Moncada, Diego', NULL, 5704, 1090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16222, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5704, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16223, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5704, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16224, NULL, 40, true, 'Actr23768', 'Ortiz de Zayas, Ildefonso', NULL, 5561, 1047, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16226, NULL, 12, true, 'Actr23768', 'Ortiz de Zayas, Ildefonso', NULL, 5563, 1047, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16227, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 5563, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16228, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5563, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16229, NULL, 40, true, 'Actr2386', 'Ortz, Raymund', NULL, 5710, 1091, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16232, NULL, 12, true, 'Actr2387', 'Osiander, Johann Adam', NULL, 5724, 1098, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16233, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 5724, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16234, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5724, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16236, NULL, 132, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5758, 1109, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16237, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 5758, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16238, NULL, 132, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5754, 1109, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16239, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5754, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16240, NULL, 132, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5757, 1109, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16241, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 5757, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16242, NULL, 12, true, 'Actr2388', 'Osório da Fonseca, Jerónimo', NULL, 5756, 1109, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16243, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 5756, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16244, NULL, 12, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7138, 1533, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16245, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 7138, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16246, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7138, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16247, NULL, 12, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7132, 1533, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16248, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 7132, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16249, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7132, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16250, NULL, 12, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7134, 1533, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16251, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 7134, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16252, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7134, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16253, NULL, 12, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7136, 1533, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16254, NULL, 21, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 7136, 5370, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16255, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7136, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16256, NULL, 12, true, 'Actr2703', 'Osorio y Bernaldo de Quirós, Salvador', NULL, 7137, 1533, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16257, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7137, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16258, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7137, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16259, NULL, 40, true, 'Actr2389', 'Oswald, Albert', NULL, 5771, 1114, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16261, NULL, 12, true, 'Actr2389', 'Oswald, Albert', NULL, 5769, 1114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20421, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1956, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16262, NULL, 21, false, 'CoAc12942', 'Couvent Dominicain (Cologne)', NULL, 5769, 3744, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16263, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5769, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16264, NULL, 40, true, 'Actr2390', 'Ovando, Francisco de', NULL, 5777, 1118, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16266, NULL, 40, true, 'Actr2391', 'Ovando de Paredes, Juan', NULL, 5785, 1121, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16268, NULL, 12, true, 'Actr2391', 'Ovando de Paredes, Juan', NULL, 5783, 1121, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16269, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 5783, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16270, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5783, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16271, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5789, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16272, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5789, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16273, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5789, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16274, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5791, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16275, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 5791, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16276, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5791, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16277, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5792, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16278, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5792, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16279, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5792, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16280, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5793, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16281, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5793, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16282, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5793, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16283, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5787, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16284, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5787, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16285, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5787, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16286, NULL, 12, true, 'Actr2392', 'Oviedo, Francisco de', NULL, 5794, 1122, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16287, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5794, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16288, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5794, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16289, NULL, 132, true, 'Actr2394', 'Oviedo, Pedro de', NULL, 5796, 1123, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16290, NULL, 133, false, 'CoAc12885', 'Monastère Cisterien (Meira)', NULL, 5796, 3953, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16291, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5796, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16292, NULL, 12, true, 'Actr2394', 'Oviedo, Pedro de', NULL, 5798, 1123, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16293, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5798, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16294, NULL, 40, true, 'Actr23713', 'Pacheco, Miguel', NULL, 5503, 1027, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16296, NULL, 12, true, 'Actr2395', 'Padial, Manuel', NULL, 5806, 1126, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16297, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 5806, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16298, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5806, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16299, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5806, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16300, NULL, 12, true, 'Actr2396', 'Padilla, Antonio de', NULL, 5828, 1136, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16301, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 5828, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16302, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5828, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16303, NULL, 12, true, 'Actr2396', 'Padilla, Antonio de', NULL, 5830, 1136, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16304, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5830, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16305, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 5830, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16306, NULL, 40, true, 'Actr4003', 'Paez, Jacobus', NULL, 8972, 2013, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16308, NULL, 12, true, 'Actr4003', 'Paez, Jacobus', NULL, 8974, 2013, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16309, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8974, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16310, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8974, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16311, NULL, 12, true, 'Actr2397', 'Pagés, Magín', NULL, 5862, 1147, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16312, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 5862, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16313, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 5862, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16314, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5862, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16315, NULL, 12, true, 'Actr2397', 'Pagés, Magín', NULL, 5860, 1147, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16316, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 5860, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16317, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5860, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16318, NULL, 12, true, 'Actr2397', 'Pagés, Magín', NULL, 5858, 1147, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16319, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 5858, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16320, NULL, 40, true, 'Actr2398', 'Paiva de Andrade, Diego', NULL, 5885, 1158, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16322, NULL, 40, true, 'Actr2399', 'Palacios, Miguel de', NULL, 5888, 1159, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16324, NULL, 12, true, 'Actr2399', 'Palacios, Miguel de', NULL, 5887, 1159, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16325, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 5887, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16326, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5887, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16327, NULL, 40, true, 'Actr24132', 'Palacios, Nicolás de', NULL, 6046, 1227, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16329, NULL, 132, true, 'Actr2400', 'Palacios, Pedro de', NULL, 5892, 1160, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16330, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5892, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16331, NULL, 12, true, 'Actr2400', 'Palacios, Pedro de', NULL, 5890, 1160, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16332, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5890, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16333, NULL, 12, true, 'Actr2401', 'Palanco, Francisco', NULL, 5894, 1161, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16334, NULL, 12, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5904, 1162, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16335, NULL, 21, false, 'CoAc12943', 'Gymnase de Pavie (Pavia)', NULL, 5904, 3809, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16336, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5904, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16337, NULL, 12, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5900, 1162, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16338, NULL, 21, false, 'CoAc12611', 'Convento franciscano conventuale (Milano)', NULL, 5900, 4349, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16339, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5900, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16340, NULL, 12, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5898, 1162, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16341, NULL, 21, false, 'CoAc12594', 'Università di Ferrara', NULL, 5898, 2963, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16342, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5898, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16343, NULL, 12, true, 'Actr2402', 'Palantieri, Giovanni Paolo', NULL, 5902, 1162, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16344, NULL, 21, false, 'CoAc12944', 'Sainte-Justine (Padova)', NULL, 5902, 2780, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16345, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5902, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16346, NULL, 132, true, 'Actr3477', 'Palazol, Juan de', NULL, 8190, 1797, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16347, NULL, 133, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 8190, 2925, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16348, NULL, 132, true, 'Actr3477', 'Palazol, Juan de', NULL, 8197, 1797, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16349, NULL, 133, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 8197, 2419, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16350, NULL, 12, false, 'Actr3477', 'Palazol, Juan de', NULL, 8194, 1797, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16351, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 8194, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16352, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8194, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16354, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 8196, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16355, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8196, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16356, NULL, 12, true, 'Actr3477', 'Palazol, Juan de', NULL, 8192, 1797, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16357, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 8192, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16358, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8192, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16359, NULL, 40, true, 'Actr2403', 'Palencia, Pedro de', NULL, 5906, 1163, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16361, NULL, 40, true, 'Actr3809', 'Pallavicino, Niccolò Maria', NULL, 8483, 1853, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16362, NULL, 8, false, 'NaPl12564', 'Gênes (République de)', NULL, 8483, 2472, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16363, NULL, 40, true, 'Actr3114', 'Palombo di Ascanio, Marco Antonio', NULL, 7568, 1609, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16364, NULL, 8, false, 'NaPl844', 'Liege', NULL, 8722, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16365, NULL, 12, true, 'Actr3658', 'Paludanus, Joannes', NULL, 8310, 1815, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16366, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 8310, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16367, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8310, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16368, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 8310, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16369, NULL, 12, true, 'Actr3659', 'Paludanus, Michaël', NULL, 8312, 1816, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16370, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 8312, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16371, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8312, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16372, NULL, 40, true, 'Actr3895', 'Paludanus, Petrus', NULL, 8719, 1930, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16374, NULL, 12, true, 'Actr3895', 'Paludanus, Petrus', NULL, 8721, 1930, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16375, NULL, 21, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 8721, 4631, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16376, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8721, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16377, NULL, 40, true, 'Actr23484', 'Pandolfi, Giacinto', NULL, 5282, 949, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16378, NULL, 40, true, 'Actr2404', 'Panger, Marin', NULL, 5908, 1164, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16380, NULL, 40, true, 'Actr24101', 'Paniagua, Pedro', NULL, 5975, 1193, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16382, NULL, 40, true, 'Actr33759', 'Paravicino, Ortensio Felix', NULL, 8152, 1780, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16384, NULL, 40, true, 'Actr2405', 'Pardo, Jerónimo', NULL, 5912, 1165, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16385, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 5912, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16386, NULL, 132, true, 'Actr2405', 'Pardo, Jerónimo', NULL, 5910, 1165, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16387, NULL, 133, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 5910, 3045, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16388, NULL, 12, true, 'Actr2405', 'Pardo, Jerónimo', NULL, 5911, 1165, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16389, NULL, 21, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 5911, 3045, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16390, NULL, 40, true, 'Actr33728', 'Paredes, Tomás de', NULL, 8089, 1753, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16392, NULL, 40, true, 'Actr2406', 'Parker, Thomas', NULL, 5914, 1166, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16394, NULL, 12, true, 'Actr2406', 'Parker, Thomas', NULL, 5915, 1166, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16395, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 5915, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16396, NULL, 40, true, 'Actr2407', 'Parra, Jacinto', NULL, 5919, 1168, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16398, NULL, 40, true, 'Actr2408', 'Pascual, Felipe', NULL, 5932, 1174, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16400, NULL, 12, true, 'Actr2408', 'Pascual, Felipe', NULL, 5931, 1174, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16401, NULL, 21, false, 'CoAc12333', 'Universidad de Valencia', NULL, 5931, 5568, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16402, NULL, 40, true, 'Actr2409', 'Pasmans, Barthélémy', NULL, 5959, 1184, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16404, NULL, 40, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7241, 1550, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16405, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 7241, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16406, NULL, 12, true, 'Actr2411', 'Pastor, José', NULL, 5993, 1202, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16407, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5993, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16408, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5993, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16409, NULL, 40, true, 'Actr24104', 'Pastrana, Pedro de', NULL, 5981, 1196, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16411, NULL, 40, true, 'Actr2412', 'Patu, André-Claude', NULL, 6022, 1213, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16412, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6022, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16413, NULL, 40, true, 'Actr24491', 'Paulacius, Dominicus', NULL, 6205, 1282, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16414, NULL, 40, true, 'Actr2413', 'Pautrier, Joan', NULL, 6043, 1224, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16415, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 6043, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16416, NULL, 12, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6061, 1234, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16417, NULL, 21, false, 'CoAc12940', 'Collège jésuites (Alcaraz)', NULL, 6061, 2767, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16418, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6061, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16419, NULL, 12, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6065, 1234, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16420, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 6065, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16421, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6065, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16422, NULL, 12, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6063, 1234, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16423, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6063, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16424, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6063, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16425, NULL, 12, true, 'Actr2414', 'Payueta, Gaspar de', NULL, 6066, 1234, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16426, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6066, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16427, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6066, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16428, NULL, 40, true, 'Actr27843', 'Paz, Nicolás de', NULL, 7211, 1540, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16430, NULL, 12, true, 'Actr289', 'Pazmany', NULL, 7267, 1553, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16431, NULL, 21, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 7267, 4415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16432, NULL, 131, false, 'AbOb259', 'Philosophie scolastique', NULL, 7267, 4893, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16433, NULL, 132, true, 'Actr289', 'Pazmany', NULL, 7269, 1553, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16434, NULL, 8, false, 'NaPl5357', 'Cluj', NULL, 7269, 2744, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16435, NULL, 132, true, 'Actr289', 'Pazmany', NULL, 7273, 1553, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16436, NULL, 133, false, 'CoAc12895', 'Collège de Cracovie (Cracovie)', NULL, 7273, 2569, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16437, NULL, 132, true, 'Actr289', 'Pazmany', NULL, 7272, 1553, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16438, NULL, 132, true, 'Actr289', 'Pazmany', NULL, 7275, 1553, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16439, NULL, 133, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 7275, 5189, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16440, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7275, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16441, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7275, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16442, NULL, 132, true, 'Actr289', 'Pazmany', NULL, 7274, 1553, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16443, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7274, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16444, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 7274, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16445, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7274, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16446, NULL, 40, true, 'Actr3937', 'Pedro de Santa Catalina', NULL, 8775, 1952, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16448, NULL, 40, true, 'Actr33748', 'Pedro de Santo Tomás', NULL, 8136, 1773, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16450, NULL, 40, true, 'Actr24079', 'Pedrosa, Gregorio de', NULL, 5929, 1173, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16452, NULL, 40, true, 'Actr23453', 'Pierre (Petrus), Barthélémy', NULL, 5252, 941, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16454, NULL, 12, true, 'Actr23453', 'Pierre (Petrus), Barthélémy', NULL, 5253, 941, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16455, NULL, 21, false, 'CoAc12453', 'Université de Douai', NULL, 5253, 2452, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16456, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5253, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16457, NULL, 132, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6072, 1235, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16458, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6072, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16459, NULL, 12, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6070, 1235, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16460, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6070, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16461, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6070, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16462, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6070, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16463, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6070, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16464, NULL, 12, true, 'Actr2415', 'Peinado, Ignacio Francisco', NULL, 6068, 1235, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16465, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6068, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16466, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6068, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16467, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6068, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16468, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6068, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16469, NULL, 12, true, 'Actr2416', 'Pellicia, Giuseppe', NULL, 6074, 1236, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16470, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 6074, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16471, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6074, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16473, NULL, 40, true, 'Actr1521', 'Peña, Juan de la', NULL, 695, 50, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16475, NULL, 12, true, 'Actr1521', 'Peña, Juan de la', NULL, 693, 50, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16476, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 693, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16477, NULL, 132, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6084, 1237, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16478, NULL, 133, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 6084, 5224, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16479, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6084, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16480, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6084, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16481, NULL, 132, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6079, 1237, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16482, NULL, 133, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 6079, 3585, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16483, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6079, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16484, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6079, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16485, NULL, 132, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6077, 1237, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16486, NULL, 133, false, 'CoAc12945', 'Université San Marcos (Lima)', NULL, 6077, 2513, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16487, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6077, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16488, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6077, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16489, NULL, 12, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6081, 1237, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16490, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 6081, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16491, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6081, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16492, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6081, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16493, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 6081, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16494, NULL, 12, true, 'Actr2417', 'Peñafiel, Ildefonso de', NULL, 6083, 1237, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16495, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 6083, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16496, NULL, 21, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 6083, 3585, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16497, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6083, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16498, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6083, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16499, NULL, 12, true, 'Actr2418', 'Peñafiel, Leonardo de', NULL, 6086, 1238, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16500, NULL, 21, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 6086, 3585, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16501, NULL, 12, true, 'Actr292', 'Pendasio, Federico', NULL, 7304, 1559, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16502, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7304, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16503, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 7304, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16504, NULL, 40, true, 'Actr293', 'Pennotti, Gabriele', NULL, 7337, 1570, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16505, NULL, 40, true, 'Actr294', 'Pereira, Benito', NULL, 7388, 1581, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16507, NULL, 40, true, 'Actr2420', 'Pereira, Gómez', NULL, 6104, 1244, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16509, NULL, 40, true, 'Actr23886', 'Pereira, João', NULL, 5767, 1113, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16511, NULL, 40, true, 'Actr2421', 'Pereira, Manuel', NULL, 6109, 1246, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16514, NULL, 12, true, 'Actr2419', 'Perera, Benet', NULL, 6089, 1239, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16515, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6089, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16516, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6089, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16517, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6089, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16518, NULL, 40, true, 'Actr3889', 'Pérez, Andrés', NULL, 8710, 1924, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16520, NULL, 40, true, 'Actr2704', 'Pérez, Antonio', NULL, 7140, 1534, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16521, NULL, 8, false, 'NaPl10083', 'Teruel', NULL, 7140, 5678, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16522, NULL, 40, true, 'Actr3900', 'Pérez, Antonio', NULL, 8732, 1935, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16524, NULL, 40, true, 'Actr2423', 'Pérez, Carlo', NULL, 6121, 1249, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16526, NULL, 132, true, 'Actr2424', 'Pérez, Domingo', NULL, 6123, 1250, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16527, NULL, 133, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 6123, 2419, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16528, NULL, 132, true, 'Actr2424', 'Pérez, Domingo', NULL, 6124, 1250, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16529, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 6124, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16530, NULL, 40, true, 'Actr2425', 'Pérez Albión, Luis', NULL, 6126, 1251, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16532, NULL, 132, true, 'Actr2426', 'Pérez de Ayala, Martin', NULL, 6130, 1252, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16533, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6130, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16534, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6130, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16535, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6130, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16536, NULL, 132, true, 'Actr2426', 'Pérez de Ayala, Martin', NULL, 6128, 1252, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16537, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 6128, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16538, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6128, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16539, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6128, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16540, NULL, 40, true, 'Actr2431', 'Pérez de la Serna, Francisco', NULL, 6146, 1257, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16542, NULL, 132, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6136, 1254, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16543, NULL, 133, false, 'CoAc12946', 'Colegio San José (Lima)', NULL, 6136, 2952, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16544, NULL, 12, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6140, 1254, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16545, NULL, 21, false, 'CoAc12946', 'Colegio San José (Lima)', NULL, 6140, 2952, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16546, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6140, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16547, NULL, 12, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6141, 1254, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16548, NULL, 21, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 6141, 3585, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16549, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6141, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16550, NULL, 12, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6138, 1254, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16551, NULL, 21, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 6138, 5224, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16552, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6138, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16553, NULL, 12, true, 'Actr2428', 'Pérez de Menacho, Juan', NULL, 6134, 1254, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16554, NULL, 21, false, 'CoAc12945', 'Université San Marcos (Lima)', NULL, 6134, 2513, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16555, NULL, 40, true, 'Actr2429', 'Pérez de Oliva, Agustín', NULL, 6142, 1255, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16557, NULL, 40, true, 'Actr2430', 'Pérez de Quiroga, Manuel', NULL, 6144, 1256, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16559, NULL, 40, true, 'Actr2427', 'Pérez López, Juan Francisco', NULL, 6132, 1253, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16561, NULL, 12, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7147, 1535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16562, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 7147, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16563, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 7147, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16564, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7147, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16565, NULL, 12, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7149, 1535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16566, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7149, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16567, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 7149, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16568, NULL, 12, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7145, 1535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16569, NULL, 21, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 7145, 2834, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16570, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7145, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16571, NULL, 12, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7143, 1535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16572, NULL, 21, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 7143, 5808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16573, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7143, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16574, NULL, 12, true, 'Actr2705', 'Pérez Pastor, José Antonio', NULL, 7150, 1535, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16575, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7150, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16576, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 7150, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16577, NULL, 40, true, 'Actr4101', 'Pérez Valconete', NULL, 9158, 2063, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16579, NULL, 132, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6117, 1247, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16580, NULL, 133, false, 'CoAc12274', 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, 6117, 5790, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16581, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 6117, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16582, NULL, 132, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 9143, 1247, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16583, NULL, 132, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6111, 1247, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16584, NULL, 133, false, 'Actr4093', 'Robles, Benito de', NULL, 9143, 2056, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16585, NULL, 133, false, 'Actr4093', 'Robles, Benito de', NULL, 6111, 2056, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16586, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9143, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16587, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 6111, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16588, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 9143, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16589, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6111, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16590, NULL, 12, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6118, 1247, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16591, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 6118, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16592, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6118, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16593, NULL, 12, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6115, 1247, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16594, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6115, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16595, NULL, 21, false, 'CoAc12344', 'Colegio San Ignacio (Valladolid)', NULL, 6115, 3083, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16596, NULL, 12, true, 'Actr2422', 'Pérez Valiende, Antonio', NULL, 6113, 1247, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16597, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6113, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16598, NULL, 40, true, 'Actr3126', 'Peri, Giacomo', NULL, 7599, 1621, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16602, NULL, 12, true, 'Actr33693', 'Perlín, Juan', NULL, 8059, 1743, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16603, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8059, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16604, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8059, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16605, NULL, 40, true, 'Actr2434', 'Perret, Jodok', NULL, 6152, 1260, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16607, NULL, 40, true, 'Actr2435', 'Persall, John', NULL, 6154, 1261, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16609, NULL, 12, true, 'Actr2435', 'Persall, John', NULL, 6156, 1261, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16610, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 6156, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16611, NULL, 40, true, 'Actr3112', 'Pesanzio, Alessandro', NULL, 7564, 1608, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16612, NULL, 12, true, 'Actr298', 'Petau, Denis', NULL, 7425, 1591, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16613, NULL, 21, false, 'CoAc12437', 'Collège de la Compagnie de Jésus (Bourges)', NULL, 7425, 4741, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16614, NULL, 12, true, 'Actr298', 'Petau, Denis', NULL, 7424, 1591, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16615, NULL, 21, false, 'CoAc12947', 'Collège Jésuite (Nancy)', NULL, 7424, 4446, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16616, NULL, 12, true, 'Actr298', 'Petau, Denis', NULL, 7426, 1591, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16617, NULL, 21, false, 'CoAc12887', 'Séminaire de Reims', NULL, 7426, 3289, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16618, NULL, 12, true, 'Actr298', 'Petau, Denis', NULL, 7427, 1591, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16619, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 7427, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16620, NULL, 12, true, 'Actr298', 'Petau, Denis', NULL, 7428, 1591, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16621, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 7428, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16622, NULL, 40, true, 'Actr2436', 'Petit, Pierre', NULL, 6158, 1262, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16624, NULL, 132, true, 'Actr23219', 'Peucer, Caspar', NULL, 5023, 873, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16625, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5023, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16626, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 5023, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16627, NULL, 134, false, 'AbOb239', 'Astronomie', NULL, 5023, 6186, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16628, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 5023, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16629, NULL, 12, true, 'Actr23219', 'Peucer, Caspar', NULL, 5025, 873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16630, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5025, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16631, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5025, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16632, NULL, 12, true, 'Actr23219', 'Peucer, Caspar', NULL, 5027, 873, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16633, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5027, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16634, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 5027, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16635, NULL, 40, true, 'Actr2438', 'Peuplus, Ambroise', NULL, 6163, 1264, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16637, NULL, 40, true, 'Actr2439', 'Peyrer, Rochus', NULL, 6166, 1265, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16639, NULL, 40, true, 'Actr2440', 'Pezier, Matthieu', NULL, 6168, 1266, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16641, NULL, 40, true, 'Actr2441', 'Pfriemb, Joseph', NULL, 6170, 1267, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16643, NULL, 40, true, 'Actr2444', 'Picard, Charles', NULL, 6176, 1270, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16645, NULL, 40, true, 'Actr2442', 'Philippe de la Très Sainte Trinité', NULL, 6172, 1268, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16647, NULL, 12, true, 'Actr2443', 'Picazo, Juan', NULL, 6174, 1269, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16648, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6174, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16649, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 6174, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16650, NULL, 132, true, 'Actr2445', 'Piccart, Michael', NULL, 6893, 1271, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16651, NULL, 132, true, 'Actr2445', 'Piccart, Michael', NULL, 6180, 1271, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16652, NULL, 133, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6893, 4888, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16653, NULL, 133, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6180, 4888, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16654, NULL, 133, false, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6893, 1466, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16655, NULL, 133, false, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6180, 1466, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16656, NULL, 12, true, 'Actr2445', 'Piccart, Michael', NULL, 6178, 1271, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16657, NULL, 21, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6178, 4888, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16658, NULL, 131, false, 'AbOb182', 'Logique', NULL, 6178, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16659, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 6178, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16660, NULL, 12, true, 'Actr2706', 'Piccolomini, Francesco', NULL, 7154, 1536, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16661, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7154, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16662, NULL, 12, true, 'Actr3303', 'Piccolomini, Francesco', NULL, 7836, 1681, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16663, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 7836, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16664, NULL, 40, true, 'Actr2446', 'Pichón Merinero, Francisco', NULL, 6182, 1272, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16666, NULL, 40, true, 'Actr23951', 'Pictet, Benoît', NULL, 5809, 1127, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16668, NULL, 132, true, 'Actr2447', 'Saint-Joseph, Pierre de', NULL, 6184, 1273, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16669, NULL, 133, false, 'CoAc12496', 'Couvent Saint-Honoré (Paris)', NULL, 6184, 5591, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16670, NULL, 12, true, 'Actr2447', 'Saint-Joseph, Pierre de', NULL, 6186, 1273, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16671, NULL, 21, false, 'CoAc12496', 'Couvent Saint-Honoré (Paris)', NULL, 6186, 5591, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16672, NULL, 12, true, 'Actr2448', 'Pimentel, Pedro', NULL, 6189, 1274, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16673, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 6189, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16674, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6189, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16675, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6189, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16676, NULL, 40, true, 'Actr2449', 'Pineda, Juan de', NULL, 6203, 1280, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16679, NULL, 12, true, 'Actr22625', 'Pinthereau, François', NULL, 4738, 791, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16680, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4738, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16681, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4738, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16682, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 4738, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16683, NULL, 132, true, 'Actr23671', 'Pinto, Heitor', NULL, 5447, 1008, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16684, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5447, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16685, NULL, 132, true, 'Actr23671', 'Pinto, Heitor', NULL, 5443, 1008, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16686, NULL, 133, false, 'CoAc12167', 'Université de Coimbra', NULL, 5443, 2426, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16687, NULL, 12, true, 'Actr23671', 'Pinto, Heitor', NULL, 5445, 1008, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16688, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 5445, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16689, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5445, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16690, NULL, 12, true, 'Actr2451', 'Piny, Alexandre', NULL, 6224, 1289, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16691, NULL, 21, false, 'CoAc12478', 'Couvent des Dominicains (Marseille)', NULL, 6224, 4490, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16692, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6224, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16693, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6224, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16694, NULL, 12, true, 'Actr2451', 'Piny, Alexandre', NULL, 6219, 1289, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16695, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6219, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16696, NULL, 21, false, 'CoAc12825', 'Université (Aix)', NULL, 6219, 5229, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16697, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6219, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16698, NULL, 12, true, 'Actr2451', 'Piny, Alexandre', NULL, 6223, 1289, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16699, NULL, 21, false, 'CoAc12495', 'Couvent Saint-Jacques (Paris)', NULL, 6223, 5781, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16700, NULL, 2, true, 'Actr2451', 'Piny, Alexandre', NULL, 6221, 1289, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16701, NULL, 39, false, 'CoAc25', 'Ordre dominicain', NULL, 6221, 3527, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16702, NULL, 12, true, 'Actr2450', 'Piovene, Giovanni', NULL, 6216, 1288, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16703, NULL, 21, false, 'CoAc12949', 'Collège de Parme (Parma)', NULL, 6216, 2868, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16704, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6216, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16706, NULL, 12, true, 'Actr23490', 'Pirhing, Heinrich', NULL, 5288, 952, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16707, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5288, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16708, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5288, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16709, NULL, 12, true, 'Actr23490', 'Pirhing, Heinrich', NULL, 5290, 952, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16710, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5290, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16711, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5290, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16712, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5290, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16713, NULL, 132, true, 'Actr3997', 'Pirot, Edme', NULL, 8928, 2005, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16714, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 8928, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16715, NULL, 12, true, 'Actr3997', 'Pirot, Edme', NULL, 8926, 2005, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16716, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8926, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16717, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5076, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16718, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 5076, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16719, NULL, 131, false, 'AbOb188', 'Physique', NULL, 5076, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16720, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5076, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16721, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5074, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16722, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5074, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16723, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 5074, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16724, NULL, 131, false, 'AbOb188', 'Physique', NULL, 5074, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16725, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5069, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16726, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 5069, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16727, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5069, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16728, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5069, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16729, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5069, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16730, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5075, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16731, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5075, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16732, NULL, 21, false, 'CoAc175', 'Collège des Jésuites de Dillingen', NULL, 5075, 3239, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16733, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5075, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16734, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5075, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16735, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5073, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16736, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5073, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16737, NULL, 21, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 5073, 3814, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16738, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5073, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16739, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5073, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16740, NULL, 12, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5071, 886, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16741, NULL, 8, false, 'NaPl90266', 'Allemagne', NULL, 5071, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16742, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5071, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16743, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 5071, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16744, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 5071, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16745, NULL, 40, true, 'Actr2452', 'Piscator, Johannes', NULL, 6226, 1290, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16747, NULL, 40, true, 'Actr2453', 'Pitard, Maître', NULL, 6228, 1291, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16749, NULL, 12, true, 'Actr2453', 'Pitard, Maître', NULL, 6227, 1291, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16750, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6227, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16751, NULL, 40, true, 'Actr2454', 'Pitigianis, Francesco de', NULL, 6230, 1292, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16752, NULL, 40, true, 'Actr2455', 'Plana, Dionísio', NULL, 6232, 1293, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16753, NULL, 132, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6236, 1294, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16754, NULL, 8, false, 'NaPl7', 'Belgique', NULL, 6236, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16755, NULL, 132, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6238, 1294, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16756, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 6238, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16757, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6238, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16758, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6238, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16759, NULL, 12, true, 'Actr2456', 'Plano, Gaspar del', NULL, 6234, 1294, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16760, NULL, 40, true, 'Actr2457', 'Plantier, Claude', NULL, 6239, 1295, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16762, NULL, 12, true, 'Actr2458', 'Platel, Jacques', NULL, 6241, 1296, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16763, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 6241, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16764, NULL, 40, true, 'Actr2459', 'Plowden, Richard', NULL, 6246, 1297, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16766, NULL, 12, true, 'Actr2459', 'Plowden, Richard', NULL, 6244, 1297, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16767, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 6244, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16768, NULL, 132, true, 'Actr2460', 'Poinsot, João', NULL, 6248, 1298, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16769, NULL, 133, false, 'CoAc12167', 'Université de Coimbra', NULL, 6248, 2426, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16770, NULL, 132, true, 'Actr2460', 'Poinsot, João', NULL, 6252, 1298, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16771, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 6252, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16772, NULL, 12, true, 'Actr2460', 'Poinsot, João', NULL, 6250, 1298, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16773, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6250, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16774, NULL, 40, true, 'Actr2461', 'Poitevin, Gaspard', NULL, 6254, 1299, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16776, NULL, 12, true, 'Actr2461', 'Poitevin, Gaspard', NULL, 6253, 1299, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16777, NULL, 21, false, 'CoAc12504', 'Collège de Dormans-Beauvais (Paris)', NULL, 6253, 4419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16778, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6253, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16779, NULL, 40, true, 'Actr2462', 'Polanco, Juan', NULL, 6256, 1300, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16781, NULL, 132, true, 'Actr23774', 'Polanus, Amandus', NULL, 5591, 1054, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16782, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 5591, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16783, NULL, 12, true, 'Actr23774', 'Polanus, Amandus', NULL, 5589, 1054, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16784, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 5589, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16785, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5589, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16786, NULL, 132, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9545, 2110, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16787, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 9545, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16788, NULL, 134, false, 'AbOb263', 'Sciences juridiques', NULL, 9545, 2606, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16789, NULL, 132, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9544, 2110, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16790, NULL, 134, false, 'AbOb263', 'Sciences juridiques', NULL, 9544, 2606, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16791, NULL, 12, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9543, 2110, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16792, NULL, 21, false, 'CoAc12961', 'Université de Sienne', NULL, 9543, 6013, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16793, NULL, 40, true, 'Actr2463', 'Polizzi, Giuseppe', NULL, 6258, 1301, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16794, NULL, 12, true, 'Actr2463', 'Polizzi, Giuseppe', NULL, 6259, 1301, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16795, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 6259, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16796, NULL, 132, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7481, 1595, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16797, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7481, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16798, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 7481, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16799, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7465, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16800, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 7465, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16801, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7465, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16802, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7471, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16803, NULL, 21, false, 'CoAc12594', 'Università di Ferrara', NULL, 7471, 2963, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16804, NULL, 12, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7467, 1595, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16805, NULL, 21, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7467, 4661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16806, NULL, 12, true, 'Actr2465', 'Ponce de León, Basilio', NULL, 6266, 1303, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16807, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6266, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16808, NULL, 12, true, 'Actr2465', 'Ponce de León, Basilio', NULL, 6264, 1303, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16809, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 6264, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16810, NULL, 40, true, 'Actr2464', 'Ponce y Baca, Ignacio', NULL, 6262, 1302, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16812, NULL, 40, true, 'Actr2466', 'Pons, Joannes Benedictus', NULL, 6268, 1304, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16814, NULL, 40, true, 'Actr2467', 'Pons i Rosselo, Antoni', NULL, 6269, 1305, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16815, NULL, 132, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7235, 1549, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16816, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 7235, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16817, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7235, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16818, NULL, 12, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7239, 1549, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16819, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7239, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16820, NULL, 12, true, 'Actr2840', 'Pontanus, Jacobus', NULL, 7237, 1549, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16821, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7237, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16822, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 7239, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16823, NULL, 21, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 7237, 4320, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16826, NULL, 40, true, 'Actr28018', 'Pontich, Miquel', NULL, 7216, 1542, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16828, NULL, 12, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5639, 1069, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16829, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5639, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16830, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 5639, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16831, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5639, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16832, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5639, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16833, NULL, 12, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5641, 1069, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16834, NULL, 21, false, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 5641, 4908, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16835, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 5641, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16836, NULL, 12, true, 'Actr23788', 'Ponz, Buenaventura', NULL, 5637, 1069, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16837, NULL, 21, false, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 5637, 4908, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16838, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5637, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16839, NULL, 40, true, 'Actr23895', 'Porres, Francisco Ignacio de', NULL, 5772, 1115, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16841, NULL, 40, true, 'Actr23878', 'Portillo, Antonio', NULL, 5749, 1107, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16843, NULL, 132, true, 'Actr3304', 'Porzio, Simone', NULL, 7842, 1682, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16844, NULL, 132, true, 'Actr3304', 'Porzio, Simone', NULL, 7463, 1682, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16845, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7842, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16846, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7463, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16847, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7842, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16848, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7463, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16849, NULL, 133, false, 'Actr772', 'Achillini, Alessandro', NULL, 7842, 4425, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16850, NULL, 133, false, 'Actr772', 'Achillini, Alessandro', NULL, 7463, 4425, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16851, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7842, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16852, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7463, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16853, NULL, 132, true, 'Actr3304', 'Porzio, Simone', NULL, 7845, 1682, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16854, NULL, 132, true, 'Actr3304', 'Porzio, Simone', NULL, 7175, 1682, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16855, NULL, 133, false, 'CoAc11630', 'Università di Pisa', NULL, 7845, 4892, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16856, NULL, 133, false, 'CoAc11630', 'Università di Pisa', NULL, 7175, 4892, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16857, NULL, 133, false, 'Actr272', 'Nifo, Agostino', NULL, 7845, 1538, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16858, NULL, 133, false, 'Actr272', 'Nifo, Agostino', NULL, 7175, 1538, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16859, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7845, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16860, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7175, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16861, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 7845, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16862, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 7175, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16863, NULL, 12, true, 'Actr3304', 'Porzio, Simone', NULL, 7844, 1682, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16864, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 7844, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16865, NULL, 131, false, 'AbOb182', 'Logique', NULL, 7844, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16866, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 7844, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16867, NULL, 12, true, 'Actr3304', 'Porzio, Simone', NULL, 7847, 1682, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16868, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 7847, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16869, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7847, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16870, NULL, 12, true, 'Actr3304', 'Porzio, Simone', NULL, 7846, 1682, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16871, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7846, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16872, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 7846, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16873, NULL, 40, true, 'Actr2468', 'Posewitz, Johann Heinrich', NULL, 6270, 1306, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16875, NULL, 40, true, 'Actr23553', 'Poulain, Louis', NULL, 5372, 990, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16877, NULL, 132, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6274, 1307, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16878, NULL, 133, false, 'CoAc12505', 'Collège des Grassins (Paris)', NULL, 6274, 2622, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16879, NULL, 12, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6272, 1307, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16880, NULL, 21, false, 'CoAc12505', 'Collège des Grassins (Paris)', NULL, 6272, 2622, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16881, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6272, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16882, NULL, 12, true, 'Actr2469', 'Pourchot, Edmond', NULL, 6276, 1307, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16883, NULL, 21, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 6276, 2958, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16884, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 6276, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16885, NULL, 12, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6283, 1308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16886, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 6283, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16887, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6283, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16888, NULL, 12, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6281, 1308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16889, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6281, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16890, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6281, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16891, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6281, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16892, NULL, 12, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6285, 1308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16893, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6285, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16894, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6285, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16895, NULL, 12, true, 'Actr2470', 'Poza, Juan Bautista', NULL, 6287, 1308, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16896, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6287, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16897, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 6287, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16898, NULL, 40, true, 'Actr2471', 'Bielinski, Piotr', NULL, 6289, 1309, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16900, NULL, 12, true, 'Actr2472', 'Prada, Pedro de', NULL, 6291, 1310, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16901, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 6291, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16902, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6291, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16903, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6291, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16904, NULL, 12, true, 'Actr2473', 'Prado, Manuel de', NULL, 6294, 1311, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16905, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6294, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16906, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6294, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16907, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6294, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16908, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6294, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16909, NULL, 132, true, 'Actr33349', 'Preston, John', NULL, 7908, 1698, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16910, NULL, 133, false, 'CoAc12962', 'Merchant Taylors School', NULL, 7908, 5605, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16911, NULL, 132, true, 'Actr33349', 'Preston, John', NULL, 7907, 1698, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16912, NULL, 133, false, 'CoAc12177', 'English College (Lisboa)', NULL, 7907, 2588, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16913, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7907, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16914, NULL, 12, true, 'Actr33349', 'Preston, John', NULL, 7904, 1698, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16915, NULL, 21, false, 'CoAc12177', 'English College (Lisboa)', NULL, 7904, 2588, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16916, NULL, 131, false, 'AbOb214', 'Lettres classiques', NULL, 7904, 2568, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16917, NULL, 12, true, 'Actr33349', 'Preston, John', NULL, 7906, 1698, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16918, NULL, 21, false, 'CoAc12177', 'English College (Lisboa)', NULL, 7906, 2588, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16919, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7906, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16920, NULL, 12, true, 'Actr33349', 'Preston, John', NULL, 7902, 1698, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16921, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7902, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16922, NULL, 21, false, 'CoAc12177', 'English College (Lisboa)', NULL, 7902, 2588, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16923, NULL, 40, true, 'Actr2474', 'Preston, William', NULL, 6300, 1312, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16925, NULL, 12, true, 'Actr2474', 'Preston, William', NULL, 6298, 1312, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16926, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 6298, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16927, NULL, 12, true, 'Actr2475', 'Prévost, Jean Le', NULL, 6302, 1313, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16928, NULL, 21, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 6302, 3996, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16929, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6302, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16930, NULL, 12, true, 'Actr2475', 'Prévost, Jean Le', NULL, 6304, 1313, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16931, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 6304, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16932, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6304, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16933, NULL, 12, true, 'Actr2476', 'Puerto, Miguel del', NULL, 6306, 1314, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16934, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 6306, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16935, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6306, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16936, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6306, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16937, NULL, 12, true, 'Actr2477', 'Puig, Josep', NULL, 6310, 1315, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16938, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 6310, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16939, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6310, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16940, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6310, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16941, NULL, 12, true, 'Actr2478', 'Puigserver, Andrés', NULL, 6316, 1316, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16942, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 6316, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16943, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6316, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16944, NULL, 12, true, 'Actr2478', 'Puigserver, Andrés', NULL, 6314, 1316, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17044, NULL, 40, true, 'Actr32297', 'Randour, Valentin', NULL, 7751, 1649, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16945, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 6314, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16946, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6314, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16947, NULL, 40, true, 'Actr2479', 'Puigserver, Bartolomé', NULL, 6319, 1317, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16950, NULL, 12, true, 'Actr2480', 'Puigserver i Mayol, Felipe', NULL, 6324, 1319, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16951, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6324, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16952, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5736, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16953, NULL, 132, true, 'Actr2481', 'Punch, John', NULL, 6336, 1320, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16954, NULL, 133, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 6336, 4037, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16955, NULL, 132, true, 'Actr2481', 'Punch, John', NULL, 6334, 1320, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16956, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6334, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16957, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6334, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16958, NULL, 132, true, 'Actr2481', 'Punch, John', NULL, 6328, 1320, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16959, NULL, 133, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 6328, 5248, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16960, NULL, 12, true, 'Actr2481', 'Punch, John', NULL, 6335, 1320, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16961, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 6335, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16962, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6335, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16963, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6335, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16964, NULL, 12, true, 'Actr2481', 'Punch, John', NULL, 6330, 1320, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16965, NULL, 21, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 6330, 5248, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16966, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6330, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16967, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6330, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16968, NULL, 12, true, 'Actr2481', 'Punch, John', NULL, 6332, 1320, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16969, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6332, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16970, NULL, 40, true, 'Actr23874', 'Cuadros (Quadros), Diego de', NULL, 5738, 1103, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16972, NULL, 12, true, 'Actr23874', 'Cuadros (Quadros), Diego de', NULL, 5736, 1103, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16973, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 5736, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16974, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5736, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16975, NULL, 12, true, 'Actr23874', 'Cuadros (Quadros), Diego de', NULL, 5739, 1103, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16976, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 5739, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16977, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5739, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16978, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 5739, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16979, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5739, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16980, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 5739, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16981, NULL, 40, true, 'Actr23718', 'Quesada, Francisco de', NULL, 5516, 1032, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16983, NULL, 40, true, 'Actr33677', 'Quiñones, Antonio', NULL, 8011, 1727, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16985, NULL, 12, true, 'Actr33677', 'Quiñones, Antonio', NULL, 8010, 1727, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16986, NULL, 21, false, 'CoAc12405', 'Colegio San Buenaventura (Tlatelolco)', NULL, 8010, 4663, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16987, NULL, 40, true, 'Actr3973', 'Quintana, Pedro de', NULL, 8865, 1985, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16989, NULL, 12, true, 'Actr3973', 'Quintana, Pedro de', NULL, 8867, 1985, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16990, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8867, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16991, NULL, 132, true, 'Actr24063', 'Quirini, Lauro', NULL, 5917, 1167, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16992, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 5917, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16993, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 5917, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16995, NULL, 12, true, 'Actr1510', 'Rabe, Paul', NULL, 657, 45, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16996, NULL, 21, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 657, 5240, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16997, NULL, 131, false, 'AbOb182', 'Logique', NULL, 657, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16998, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 657, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16999, NULL, 40, true, 'Actr2482', 'Rabesano da Montursio, Livio', NULL, 6338, 1321, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17000, NULL, 8, false, 'NaPl3841', 'Vicenza', NULL, 6338, 5351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17001, NULL, 12, true, 'Actr2483', 'Rada, Juan de', NULL, 6341, 1322, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17002, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 6341, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17003, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6341, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17004, NULL, 40, true, 'Actr2486', 'Ramm, Matthias', NULL, 6352, 1325, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17006, NULL, 12, true, 'Actr2486', 'Ramm, Matthias', NULL, 6354, 1325, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17007, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6354, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17008, NULL, 40, true, 'Actr24128', 'Ramírez, Juan', NULL, 6041, 1222, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17010, NULL, 40, true, 'Actr4054', 'Ramírez, Lucas', NULL, 9090, 2042, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17012, NULL, 132, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6406, 1323, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17013, NULL, 132, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6348, 1323, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17014, NULL, 132, true, 'Actr2484', 'Ramírez, Vicente', NULL, 539, 1323, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17015, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6406, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17016, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6348, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17017, NULL, 133, false, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 539, 1342, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17018, NULL, 133, false, 'Actr1497', 'Herrera, Agustín de', NULL, 6406, 31, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17019, NULL, 133, false, 'Actr1497', 'Herrera, Agustín de', NULL, 6348, 31, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17020, NULL, 133, false, 'Actr1497', 'Herrera, Agustín de', NULL, 539, 31, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17021, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6406, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17022, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 6348, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17023, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 539, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17024, NULL, 12, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6346, 1323, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17025, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6346, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17026, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6346, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17027, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6346, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17028, NULL, 12, true, 'Actr2484', 'Ramírez, Vicente', NULL, 6344, 1323, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17029, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 6344, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17030, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6344, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17031, NULL, 40, true, 'Actr33740', 'Ramírez Blanco, José', NULL, 8118, 1765, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17033, NULL, 40, true, 'Actr2485', 'Ramis, Antoni', NULL, 6350, 1324, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17035, NULL, 40, true, 'Actr2487', 'Ramoneda, Cristobal', NULL, 6356, 1326, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17037, NULL, 40, true, 'Actr22661', 'Rampen, Henri', NULL, 4771, 800, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17039, NULL, 12, true, 'Actr22661', 'Rampen, Henri', NULL, 4770, 800, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17040, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 4770, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17041, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 4770, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17042, NULL, 40, true, 'Actr2488', 'Ranahan, David', NULL, 6357, 1327, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17046, NULL, 12, true, 'Actr32297', 'Randour, Valentin', NULL, 7750, 1649, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17047, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 7750, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17048, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7750, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17049, NULL, 40, true, 'Actr2489', 'Rapine, Charles', NULL, 6359, 1328, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17051, NULL, 40, true, 'Actr23762', 'Raseiré, Etienne', NULL, 5546, 1041, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17053, NULL, 12, true, 'Actr23762', 'Raseiré, Etienne', NULL, 5548, 1041, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17054, NULL, 21, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 5548, 5518, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17055, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5548, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17056, NULL, 12, true, 'Actr2490', 'Rassler, Christoph', NULL, 6361, 1329, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17057, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6361, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17058, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6361, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17059, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6361, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17060, NULL, 12, true, 'Actr2490', 'Rassler, Christoph', NULL, 6363, 1329, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17061, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6363, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17062, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6363, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17063, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6363, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17064, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6363, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17065, NULL, 12, true, 'Actr2490', 'Rassler, Christoph', NULL, 6366, 1329, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17066, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6366, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17067, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6366, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17068, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6366, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17069, NULL, 12, true, 'Actr2490', 'Rassler, Christoph', NULL, 6365, 1329, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17070, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6365, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17071, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6365, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17072, NULL, 40, true, 'Actr2491', 'Rassler, Johann Ev.', NULL, 6368, 1330, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17074, NULL, 12, true, 'Actr2491', 'Rassler, Johann Ev.', NULL, 6369, 1330, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17076, NULL, 12, true, 'Actr314', 'Raynaud, Théophile', NULL, 7626, 1628, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17077, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 7626, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17078, NULL, 40, true, 'Actr32306', 'Reaux, Jean-Baptiste de', NULL, 7770, 1658, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17080, NULL, 12, true, 'Actr32306', 'Reaux, Jean-Baptiste de', NULL, 7771, 1658, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17081, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 7771, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17082, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7771, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17083, NULL, 12, true, 'Actr2492', 'Recupito, Giulio Cesare', NULL, 6371, 1331, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17084, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 6371, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17085, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6371, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17086, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6371, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17088, NULL, 40, true, 'Actr2495', 'Reginald, Antonin', NULL, 6380, 1334, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17090, NULL, 40, true, 'Actr2494', 'Régis, Pierre-Sylvain', NULL, 6378, 1333, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17092, NULL, 40, true, 'Actr2496', 'Regnault, François', NULL, 6381, 1335, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17094, NULL, 40, true, 'Actr23800', 'Regnier, Antoine', NULL, 5677, 1083, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17096, NULL, 40, true, 'Actr2500', 'Rehlinger, Franz', NULL, 6389, 1339, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17098, NULL, 12, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6391, 1340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17099, NULL, 21, false, 'CoAc12715', 'Jesuiten (Landshut)', NULL, 6391, 3839, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17100, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6391, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17101, NULL, 12, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6393, 1340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17102, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6393, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17103, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 6393, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17104, NULL, 12, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6395, 1340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17105, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 6395, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17106, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6395, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17107, NULL, 12, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6396, 1340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17108, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6396, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17109, NULL, 21, false, 'CoAc12715', 'Jesuiten (Landshut)', NULL, 6396, 3839, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17110, NULL, 12, true, 'Actr2501', 'Reiffenstuel, Anaklet', NULL, 6397, 1340, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17111, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6397, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17112, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 6397, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17113, NULL, 40, true, 'Actr2497', 'Reihing, Conrad', NULL, 6383, 1336, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17115, NULL, 40, true, 'Actr2498', 'Reihing, Jakob', NULL, 6385, 1337, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17117, NULL, 12, true, 'Actr23217', 'Reimers (Reimarus), Nicolaus', NULL, 5017, 871, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17118, NULL, 21, false, 'CoAc12829', 'Université de Strasbourg', NULL, 5017, 3245, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17119, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 5017, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17120, NULL, 40, true, 'Actr3861', 'Reinosa, Pedro', NULL, 8664, 1899, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17122, NULL, 40, true, 'Actr23227', 'Reluz, Francisco', NULL, 5053, 880, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17124, NULL, 12, true, 'Actr23227', 'Reluz, Francisco', NULL, 5055, 880, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17125, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 5055, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17126, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5055, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17127, NULL, 132, true, 'Actr2143', 'Revius, Jacobus', NULL, 4223, 635, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17128, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 4223, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17129, NULL, 132, true, 'Actr2143', 'Revius, Jacobus', NULL, 4227, 635, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17130, NULL, 133, false, 'CoAc12747', 'Académie Franeker', NULL, 4227, 5961, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17131, NULL, 132, true, 'Actr2143', 'Revius, Jacobus', NULL, 4228, 635, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17132, NULL, 133, false, 'CoAc12526', 'Académie protestante de Saumur', NULL, 4228, 5732, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17133, NULL, 132, true, 'Actr2143', 'Revius, Jacobus', NULL, 4225, 635, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17134, NULL, 133, false, 'CoAc12963', 'Académie réformée d''Orléans', NULL, 4225, 2323, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17135, NULL, 40, true, 'Actr23960', 'Reygadas, Gaspar de', NULL, 5832, 1137, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17137, NULL, 40, true, 'Actr2499', 'Reyna, Sebastian de', NULL, 6387, 1338, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17139, NULL, 12, true, 'Actr2502', 'Rhodes, Georges de', NULL, 6399, 1341, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17140, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6399, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17141, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6399, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17142, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6399, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17143, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6399, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17144, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6399, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17145, NULL, 132, true, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6402, 1342, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20723, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2079, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23116, NULL, 1, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 873, 81, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17146, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6402, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17147, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6402, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17148, NULL, 12, true, 'Actr2503', 'Ribadeneira, Gaspar de', NULL, 6404, 1342, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17149, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 6404, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17150, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6404, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17151, NULL, 12, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6421, 1344, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17152, NULL, 21, false, 'CoAc12215', 'Colegio de la Compañía de Jesús (Belmonte)', NULL, 6421, 3357, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17153, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6421, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17154, NULL, 12, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6419, 1344, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17155, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6419, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17156, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6419, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17157, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6419, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17158, NULL, 12, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6423, 1344, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17159, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6423, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17160, NULL, 12, true, 'Actr2505', 'Ribadeneira, Ignacio Vicente de', NULL, 6424, 1344, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17161, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 6424, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17162, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 6423, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17163, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6424, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17164, NULL, 132, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6412, 1343, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17165, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 6412, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17166, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 6412, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17167, NULL, 132, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6410, 1343, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17168, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 6410, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17169, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 6410, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17170, NULL, 132, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6414, 1343, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17171, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 6414, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17172, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 6414, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17173, NULL, 132, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6415, 1343, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17174, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 6415, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17175, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6415, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17176, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 6415, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17177, NULL, 12, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6416, 1343, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17178, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6416, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17179, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6416, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17180, NULL, 12, true, 'Actr2504', 'Ribadeneyra, Pedro de', NULL, 6417, 1343, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17181, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6417, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17182, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 6417, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17183, NULL, 40, true, 'Actr23533', 'Ribailler, Ambroise', NULL, 5336, 968, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17185, NULL, 40, true, 'Actr23243', 'Ribas, Juan de', NULL, 5112, 898, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17187, NULL, 12, true, 'Actr2506', 'Ribas, Luis de', NULL, 6426, 1345, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17188, NULL, 21, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 6426, 3635, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17189, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6426, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17190, NULL, 12, true, 'Actr2506', 'Ribas, Luis de', NULL, 6428, 1345, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17191, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 6428, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17192, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6428, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17193, NULL, 40, true, 'Actr23977', 'Ribera, Antonio de', NULL, 5880, 1155, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17195, NULL, 40, true, 'Actr3892', 'Ribera, Cristóbal de', NULL, 8713, 1927, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17197, NULL, 12, true, 'Actr2507', 'Ribera, Jerónimo de', NULL, 6430, 1346, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17198, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6430, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17199, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6430, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17200, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6430, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17201, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6430, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17202, NULL, 12, true, 'Actr2507', 'Ribera, Jerónimo de', NULL, 6432, 1346, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17203, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6432, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17204, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6432, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17205, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6432, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17206, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6432, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17207, NULL, 40, true, 'Actr2508', 'Ribes, Narcís', NULL, 6437, 1347, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17209, NULL, 12, true, 'Actr2508', 'Ribes, Narcís', NULL, 6435, 1347, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17210, NULL, 12, true, 'Actr2509', 'Ricci, Giuseppe', NULL, 6441, 1348, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17211, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 6441, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17212, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6441, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17213, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6441, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17214, NULL, 40, true, 'Actr3264', 'Ricci, Paolo', NULL, 7815, 1675, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17215, NULL, 12, true, 'Actr3264', 'Ricci, Paolo', NULL, 7816, 1675, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17216, NULL, 21, false, 'CoAc58', 'Université de Pavia', NULL, 7816, 5493, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17217, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7816, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17218, NULL, 12, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7722, 1643, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17219, NULL, 21, false, 'CoAc12949', 'Collège de Parme (Parma)', NULL, 7722, 2868, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17220, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7722, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17221, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7722, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17222, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7722, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17223, NULL, 131, false, 'AbOb239', 'Astronomie', NULL, 7722, 6186, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17224, NULL, 12, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7723, 1643, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17225, NULL, 131, false, 'AbOb239', 'Astronomie', NULL, 7723, 6186, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17226, NULL, 21, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 7723, 4661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17227, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7723, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17228, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 7723, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17229, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7723, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17230, NULL, 12, true, 'Actr2510', 'Richard, Claude', NULL, 6443, 1349, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17231, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 6443, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17232, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6443, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17233, NULL, 12, true, 'Actr2510', 'Richard, Claude', NULL, 6445, 1349, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17234, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 6445, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17235, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6445, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17236, NULL, 40, true, 'Actr33694', 'Richard, Désiré', NULL, 8062, 1744, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17238, NULL, 40, true, 'Actr2511', 'Riché, Jean', NULL, 6451, 1350, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17240, NULL, 12, true, 'Actr2511', 'Riché, Jean', NULL, 6452, 1350, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17241, NULL, 21, false, 'CoAc12474', 'Séminaire Saint-Irénée (Lyon)', NULL, 6452, 5172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17242, NULL, 40, true, 'Actr32309', 'Rimbaud, Jacques', NULL, 7777, 1661, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17244, NULL, 12, true, 'Actr32309', 'Rimbaud, Jacques', NULL, 7778, 1661, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17245, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7778, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17246, NULL, 21, false, 'CoAc12964', 'Congrégation (Marseille)', NULL, 7778, 5823, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17247, NULL, 12, true, 'Actr32309', 'Rimbaud, Jacques', NULL, 7779, 1661, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17248, NULL, 21, false, 'CoAc12965', 'Séminaire du Saint Sacrement (Marseille)', NULL, 7779, 4380, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17249, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7779, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17250, NULL, 40, true, 'Actr2512', 'Rio, Galderico', NULL, 6454, 1351, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17252, NULL, 12, true, 'Actr2512', 'Rio, Galderico', NULL, 6455, 1351, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17253, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 6455, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17254, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6455, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17255, NULL, 40, true, 'Actr324', 'Riva, Raffaele', NULL, 7797, 1669, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17256, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7797, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17257, NULL, 40, true, 'Actr2513', 'Rius de Boix, Joan', NULL, 6456, 1352, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17259, NULL, 40, true, 'Actr2514', 'Rivard, François', NULL, 6457, 1353, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17261, NULL, 12, true, 'Actr2514', 'Rivard, François', NULL, 6458, 1353, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17262, NULL, 21, false, 'CoAc12504', 'Collège de Dormans-Beauvais (Paris)', NULL, 6458, 4419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17263, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6458, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17264, NULL, 40, true, 'Actr2515', 'Rivas, José de', NULL, 6460, 1354, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17266, NULL, 12, true, 'Actr2515', 'Rivas, José de', NULL, 6461, 1354, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17267, NULL, 21, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 6461, 4041, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17268, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 6461, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17269, NULL, 132, true, 'Actr23530', 'Robbe, Jacques', NULL, 5330, 965, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17270, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 5330, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17271, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5330, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17272, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5330, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17273, NULL, 12, true, 'Actr23530', 'Robbe, Jacques', NULL, 5332, 965, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17274, NULL, 21, false, 'CoAc12508', 'Collège Mazarin (Quatre-Nations) (Paris)', NULL, 5332, 3457, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17275, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5332, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17276, NULL, 12, true, 'Actr23530', 'Robbe, Jacques', NULL, 5333, 965, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17277, NULL, 21, false, 'CoAc12508', 'Collège Mazarin (Quatre-Nations) (Paris)', NULL, 5333, 3457, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17278, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5333, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17279, NULL, 40, true, 'Actr2516', 'Robert, Jean', NULL, 6462, 1355, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17281, NULL, 132, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 81, 10, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17282, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 81, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17283, NULL, 12, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 83, 10, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17284, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 83, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17285, NULL, 21, false, 'CoAc12862', 'Collège de maître Gervais (Paris)', NULL, 83, 4025, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17286, NULL, 12, true, 'Actr1302', 'Roberval, Gilles Personne de', NULL, 85, 10, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17287, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 85, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17288, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 85, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17289, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 85, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17290, NULL, 12, true, 'Actr4093', 'Robles, Benito de', NULL, 9139, 2056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17291, NULL, 21, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 9139, 5314, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17292, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9139, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17293, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9139, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17294, NULL, 12, true, 'Actr4093', 'Robles, Benito de', NULL, 9141, 2056, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17295, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 9141, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17296, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9141, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17297, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9141, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17298, NULL, 40, true, 'Actr33758', 'Robles, Sebastián de', NULL, 8150, 1779, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17300, NULL, 40, true, 'Actr3117', 'Rochmanius, Andreas', NULL, 7574, 1612, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17302, NULL, 40, true, 'Actr28022', 'Rodríguez, Bernardino', NULL, 7224, 1546, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17304, NULL, 1, true, 'Actr1443', 'Surian, Antonio', NULL, 441, 15, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17305, NULL, 12, true, 'Actr28022', 'Rodríguez, Bernardino', NULL, 7226, 1546, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17306, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 7226, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17307, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 7226, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17308, NULL, 40, true, 'Actr33375', 'Rodríguez, Bernardo', NULL, 7915, 1701, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17311, NULL, 40, true, 'Actr4043', 'Rodríguez, Luis', NULL, 9050, 2032, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17313, NULL, 40, true, 'Actr2519', 'Rodríguez Lusitano, Manuel', NULL, 6471, 1358, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17315, NULL, 40, true, 'Actr33683', 'Rodríguez Malo, José', NULL, 8027, 1733, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17317, NULL, 12, true, 'Actr33683', 'Rodríguez Malo, José', NULL, 8029, 1733, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17318, NULL, 21, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 8029, 5682, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17319, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8029, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17321, NULL, 132, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5268, 946, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17322, NULL, 133, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 5268, 3671, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17323, NULL, 132, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5271, 946, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17324, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 5271, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17325, NULL, 132, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5272, 946, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17326, NULL, 8, false, 'NaPl10792', 'Zurich', NULL, 5272, 2202, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17327, NULL, 132, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5270, 946, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17328, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 5270, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17329, NULL, 12, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5273, 946, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17330, NULL, 21, false, 'CoAc12747', 'Académie Franeker', NULL, 5273, 5961, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17331, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5273, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17332, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5273, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17333, NULL, 12, true, 'Actr23470', 'Röell, Hermann Alexander', NULL, 5274, 946, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17334, NULL, 21, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 5274, 3671, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17335, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5274, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17336, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5274, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17337, NULL, 12, true, 'Actr2520', 'Rohault, Jacques', NULL, 6473, 1359, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17338, NULL, 131, false, 'AbOb229', 'Philosophie cartésienne', NULL, 6473, 6114, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17339, NULL, 40, true, 'Actr23870', 'Roldán, Ildefonso', NULL, 5726, 1099, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17341, NULL, 40, true, 'Actr33684', 'Roldán, José', NULL, 8031, 1734, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17343, NULL, 12, true, 'Actr33684', 'Roldán, José', NULL, 8032, 1734, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17344, NULL, 21, false, 'CoAc12389', 'Convento de San Diego (Mexico)', NULL, 8032, 5771, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17345, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8032, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17346, NULL, 40, true, 'Actr2521', 'Rolin, Joseph', NULL, 6474, 1360, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17348, NULL, 40, true, 'Actr23230', 'Ron, Manuel', NULL, 5065, 884, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17350, NULL, 40, true, 'Actr28019', 'Ros, Antoni', NULL, 7218, 1543, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17352, NULL, 132, true, 'Actr23218', 'Röslin (Roeslin), Helisaeus', NULL, 5021, 872, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17353, NULL, 133, false, 'CoAc12974', 'Gymnase de Stuttgart (Stuttgart)', NULL, 5021, 3892, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17354, NULL, 132, true, 'Actr23218', 'Röslin (Roeslin), Helisaeus', NULL, 5033, 872, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17355, NULL, 132, true, 'Actr23218', 'Röslin (Roeslin), Helisaeus', NULL, 5019, 872, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17356, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 5033, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17357, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 5019, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17358, NULL, 133, false, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5033, 875, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17359, NULL, 133, false, 'Actr23220', 'Eisenmenger, Samuel', NULL, 5019, 875, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17360, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6491, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17361, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6492, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17362, NULL, 21, false, 'CoAc12865', 'Studia (Assisi)', NULL, 6492, 4071, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17363, NULL, 12, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6493, 1363, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17364, NULL, 21, false, 'CoAc12586', 'Convento domenicano, Studium generale (Bologna)', NULL, 6493, 2617, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17365, NULL, 40, true, 'Actr24488', 'Roth, Andreas', NULL, 6200, 1278, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17367, NULL, 40, true, 'Actr3850', 'Rotondo, Felix', NULL, 8637, 1890, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17368, NULL, 12, true, 'Actr3850', 'Rotondo, Felix', NULL, 8638, 1890, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17369, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8638, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17370, NULL, 131, false, 'AbOb182', 'Logique', NULL, 8638, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17371, NULL, 12, true, 'Actr3850', 'Rotondo, Felix', NULL, 8635, 1890, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17372, NULL, 131, false, 'AbOb188', 'Physique', NULL, 8635, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17373, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8635, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17374, NULL, 12, true, 'Actr3850', 'Rotondo, Felix', NULL, 8636, 1890, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17375, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8636, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17376, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 8636, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17377, NULL, 40, true, 'Actr32305', 'Royer, Alexandre', NULL, 7766, 1657, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17379, NULL, 12, true, 'Actr32305', 'Royer, Alexandre', NULL, 7768, 1657, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17380, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 7768, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17381, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7768, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17382, NULL, 40, true, 'Actr3941', 'Rubeus de Lugo, Alessandro', NULL, 8784, 1956, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17383, NULL, 40, true, 'Actr23965', 'Rubio, Juan', NULL, 5846, 1142, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17385, NULL, 12, true, 'Actr23965', 'Rubio, Juan', NULL, 5845, 1142, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17386, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 5845, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17387, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5845, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17389, NULL, 12, true, 'Actr3986', 'Ruedorffer, Bernhard', NULL, 8902, 1999, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17390, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 8902, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17391, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8902, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17392, NULL, 40, true, 'Actr23543', 'Ruel, Jean-Baptiste', NULL, 5354, 979, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17394, NULL, 40, true, 'Actr3890', 'Ruiz, Jerónimo', NULL, 8711, 1925, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17396, NULL, 40, true, 'Actr24130', 'Ruiz, Juan', NULL, 6044, 1225, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17398, NULL, 40, true, 'Actr3888', 'Ruiz de Valdivieso, Pedro', NULL, 8709, 1923, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17400, NULL, 40, true, 'Actr23229', 'Ruiz Delgado, José', NULL, 5059, 882, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17402, NULL, 12, true, 'Actr23229', 'Ruiz Delgado, José', NULL, 5060, 882, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17403, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 5060, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17404, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5060, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17405, NULL, 40, true, 'Actr812', 'Russiliano Sesto Calabrese, Tiberio', NULL, 9707, 2120, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17406, NULL, 40, true, 'Actr22566', 'Rythovius, Martin', NULL, 4617, 751, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17408, NULL, 12, true, 'Actr22566', 'Rythovius, Martin', NULL, 4616, 751, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17409, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 4616, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17410, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4616, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17412, NULL, 12, true, 'Actr33723', 'Sá, Manuel de', NULL, 8080, 1749, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17413, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8080, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17414, NULL, 12, true, 'Actr33723', 'Sá, Manuel de', NULL, 8078, 1749, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17415, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8078, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17416, NULL, 40, true, 'Actr32301', 'Sabran, Louis de', NULL, 7758, 1653, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17418, NULL, 40, true, 'Actr463', 'Saguens, Jean', NULL, 9274, 2085, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17419, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 9274, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17420, NULL, 12, true, 'Actr463', 'Saguens, Jean', NULL, 9276, 2085, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17421, NULL, 21, false, 'CoAc12655', 'Trinità dei Monti (Roma)', NULL, 9276, 3059, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17422, NULL, 40, true, 'Actr2540', 'Saint-Bonnet, J.-B. de', NULL, 6561, 1379, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17424, NULL, 12, true, 'Actr2541', 'Saint-Léger, Diego de', NULL, 6563, 1380, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17425, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6563, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17426, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6563, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17427, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6563, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17428, NULL, 132, true, 'Actr2542', 'Sainte-Beuve, Jacques de', NULL, 6566, 1381, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17429, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 6566, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17430, NULL, 12, true, 'Actr2542', 'Sainte-Beuve, Jacques de', NULL, 6568, 1381, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17431, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6568, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17432, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 6568, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17433, NULL, 40, true, 'Actr2545', 'Sala, Antonio', NULL, 6578, 1384, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17435, NULL, 12, true, 'Actr2545', 'Sala, Antonio', NULL, 6577, 1384, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17436, NULL, 21, false, 'CoAc12212', 'Universidad de Barcelona', NULL, 6577, 5430, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17437, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6577, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17438, NULL, 40, true, 'Actr23271', 'Sala, Pasqual', NULL, 5155, 911, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17440, NULL, 12, true, 'Actr23271', 'Sala, Pasqual', NULL, 5156, 911, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17441, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5156, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17442, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5156, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17443, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5156, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17444, NULL, 12, true, 'Actr2544', 'Salablanca, Cristobal de', NULL, 6572, 1383, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17445, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6572, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17446, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6572, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17447, NULL, 131, false, 'AbOb262', 'Cas de conscience', NULL, 6572, 4348, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17448, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6572, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17449, NULL, 12, true, 'Actr2544', 'Salablanca, Cristobal de', NULL, 6574, 1383, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17450, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6574, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17451, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6574, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17452, NULL, 131, false, 'AbOb262', 'Cas de conscience', NULL, 6574, 4348, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17453, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6574, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17454, NULL, 12, true, 'Actr2546', 'Salas, Juan de', NULL, 6586, 1385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17455, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6586, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17456, NULL, 21, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 6586, 4924, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17457, NULL, 12, true, 'Actr2546', 'Salas, Juan de', NULL, 6582, 1385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17458, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 6582, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17459, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6582, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17460, NULL, 12, true, 'Actr2546', 'Salas, Juan de', NULL, 6584, 1385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17461, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6584, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17462, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 6584, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17463, NULL, 12, true, 'Actr2546', 'Salas, Juan de', NULL, 6585, 1385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17464, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 6585, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17465, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6585, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17466, NULL, 12, true, 'Actr2546', 'Salas, Juan de', NULL, 6580, 1385, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17467, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6580, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17468, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6580, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17469, NULL, 40, true, 'Actr2547', 'Salcedo, Cayetano', NULL, 6588, 1386, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17471, NULL, 12, true, 'Actr2548', 'Sales, Ascensi', NULL, 6589, 1387, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17472, NULL, 21, false, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 6589, 4759, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17473, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6589, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17474, NULL, 40, true, 'Actr3940', 'Salinas y Córdoba, Buenaventura', NULL, 8782, 1955, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17476, NULL, 40, true, 'Actr3990', 'Salino, Bernardino', NULL, 8919, 2003, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17477, NULL, 8, false, 'NaPl3837', 'Vercelli', NULL, 8919, 2525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17478, NULL, 40, true, 'Actr23532', 'Salmon, André', NULL, 5335, 967, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17480, NULL, 12, true, 'Actr23544', 'Salmon, François', NULL, 5356, 980, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17481, NULL, 21, false, 'CoAc12487', 'Université de Paris', NULL, 5356, 2417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17482, NULL, 40, true, 'Actr23685', 'Salmon, Jacques Alexandre', NULL, 5490, 1022, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17484, NULL, 12, true, 'Actr23685', 'Salmon, Jacques Alexandre', NULL, 5489, 1022, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17485, NULL, 21, false, 'CoAc42', 'Faculté de Théologie de Paris', NULL, 5489, 4688, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17486, NULL, 40, true, 'Actr23782', 'Samblancat, Jean', NULL, 5624, 1063, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17489, NULL, 12, true, 'Actr2550', 'Sanches, Francisco', NULL, 6593, 1389, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17490, NULL, 21, false, 'CoAc12529', 'Université de Toulouse, Faculté des Arts', NULL, 6593, 3515, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17491, NULL, 12, true, 'Actr2550', 'Sanches, Francisco', NULL, 6595, 1389, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17492, NULL, 21, false, 'CoAc12978', 'Faculté de médecine (Toulouse)', NULL, 6595, 2336, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17494, NULL, 40, true, 'Actr23958', 'Sánchez, Bernabé', NULL, 5824, 1134, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17496, NULL, 40, true, 'Actr33724', 'Sánchez, Rafael', NULL, 8083, 1750, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17499, NULL, 40, true, 'Actr2553', 'Sánchez de Herrera, Benito', NULL, 6603, 1392, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17501, NULL, 12, true, 'Actr2553', 'Sánchez de Herrera, Benito', NULL, 6604, 1392, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17502, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6604, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17503, NULL, 12, true, 'Actr2554', 'Sánchez de Ribera, Diego', NULL, 6606, 1393, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17504, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6606, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17505, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6606, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17506, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6606, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17507, NULL, 40, true, 'Actr2555', 'Sánchez Sedeño, Juan', NULL, 6609, 1394, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17509, NULL, 12, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6611, 1395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17510, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6611, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17511, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6611, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17512, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6611, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17513, NULL, 12, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6618, 1395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17514, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6618, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17515, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6618, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17516, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6618, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17517, NULL, 12, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6615, 1395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17518, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6615, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17519, NULL, 21, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 6615, 5808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17520, NULL, 12, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6613, 1395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17521, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 6613, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17522, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6613, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17523, NULL, 12, true, 'Actr2557', 'Sancho Granado, Francisco', NULL, 6617, 1395, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17524, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6617, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17525, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6617, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17526, NULL, 12, true, 'Actr2558', 'Sancho Granado, José', NULL, 6622, 1396, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17527, NULL, 21, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 6622, 2339, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17528, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6622, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17529, NULL, 12, true, 'Actr2558', 'Sancho Granado, José', NULL, 6620, 1396, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17530, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 6620, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17531, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6620, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17532, NULL, 12, true, 'Actr2558', 'Sancho Granado, José', NULL, 6624, 1396, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17533, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6624, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17534, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6624, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17535, NULL, 40, true, 'Actr23875', 'Sancho Granado, Manuel', NULL, 5741, 1104, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17537, NULL, 40, true, 'Actr2559', 'Sanders, Francis', NULL, 6626, 1397, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17539, NULL, 12, true, 'Actr2559', 'Sanders, Francis', NULL, 6627, 1397, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17540, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 6627, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17541, NULL, 132, true, 'Actr24117', 'Sanders, Antoon', NULL, 6014, 1210, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17542, NULL, 133, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 6014, 4435, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17543, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6014, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17544, NULL, 132, true, 'Actr24117', 'Sanders, Antoon', NULL, 6016, 1210, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17545, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6016, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17546, NULL, 133, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 6016, 4138, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17547, NULL, 132, true, 'Actr24117', 'Sanders, Antoon', NULL, 6017, 1210, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17548, NULL, 133, false, 'CoAc12453', 'Université de Douai', NULL, 6017, 2452, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17550, NULL, 40, true, 'Actr2561', 'Sanfftl, Bonifatius', NULL, 6630, 1399, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17552, NULL, 12, true, 'Actr2561', 'Sanfftl, Bonifatius', NULL, 6632, 1399, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17553, NULL, 21, false, 'CoAc12738', 'Universität Salzburg', NULL, 6632, 4976, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17554, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 6632, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17555, NULL, 12, true, 'Actr2562', 'Sanmartí, Pere', NULL, 6634, 1400, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17556, NULL, 21, false, 'CoAc12979', 'Séminaire de Barcelone (Barcelona)', NULL, 6634, 4135, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17557, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6634, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17558, NULL, 40, true, 'Actr2563', 'Sans, Gaspar', NULL, 6636, 1401, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17560, NULL, 40, true, 'Actr23716', 'Sanz, Manuel', NULL, 5510, 1030, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17562, NULL, 12, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6640, 1403, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17563, NULL, 21, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 6640, 5915, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17564, NULL, 12, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6642, 1403, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17565, NULL, 21, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 6642, 4591, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17566, NULL, 12, true, 'Actr2565', 'Sarasa, Antonio Alfonso', NULL, 6644, 1403, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17567, NULL, 21, false, 'CoAc12555', 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', NULL, 6644, 3961, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17568, NULL, 40, true, 'Actr2564', 'Sarmentero, Bartolomé', NULL, 6638, 1402, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17570, NULL, 40, true, 'Actr33730', 'Sarria, Tomás de', NULL, 8097, 1755, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17572, NULL, 12, true, 'Actr33730', 'Sarria, Tomás de', NULL, 8096, 1755, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17573, NULL, 21, false, 'CoAc12568', 'Université de Cologne', NULL, 8096, 2893, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17574, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8096, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17575, NULL, 40, true, 'Actr3962', 'Sassi, Ambrogio', NULL, 8835, 1973, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17576, NULL, 40, true, 'Actr2566', 'Savarin', NULL, 6645, 1404, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17577, NULL, 40, true, 'Actr2567', 'Savonarola, Girolamo', NULL, 6648, 1405, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17578, NULL, 132, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6663, 1406, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17579, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 6663, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17580, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6663, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17581, NULL, 132, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6662, 1406, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17582, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 6662, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17583, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 6662, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17584, NULL, 40, true, 'Actr2569', 'Schaller, Johannes Damascenus', NULL, 6681, 1407, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17586, NULL, 12, true, 'Actr2292', 'Schautheet, Fulgence', NULL, 4870, 831, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17587, NULL, 21, false, 'CoAc12541', 'Couvent des Augustins (Antwerpen)', NULL, 4870, 4316, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17588, NULL, 131, false, 'AbOb202', 'Morale', NULL, 4870, 3408, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17590, NULL, 12, true, 'Actr2293', 'Schegk, Jakob', NULL, 4873, 832, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17591, NULL, 21, false, 'CoAc12743', 'Universität Tübingen', NULL, 4873, 4200, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17592, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4873, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17593, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 4873, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17594, NULL, 40, true, 'Actr2294', 'Scheibl, Christoph', NULL, 4877, 833, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17596, NULL, 132, true, 'Actr2295', 'Scheibler, Christoph', NULL, 4881, 834, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17597, NULL, 133, false, 'CoAc12723', 'Universität Marburg', NULL, 4881, 2941, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17598, NULL, 132, true, 'Actr2295', 'Scheibler, Christoph', NULL, 4879, 834, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17599, NULL, 133, false, 'CoAc12848', 'Université de Giessen', NULL, 4879, 5260, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17600, NULL, 12, true, 'Actr2295', 'Scheibler, Christoph', NULL, 4882, 834, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17601, NULL, 12, false, 'CoAc12848', 'Université de Giessen', NULL, 4882, 5260, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17602, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 4882, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17603, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4882, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17604, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 4882, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17605, NULL, 40, true, 'Actr2296', 'Scheidsach, Fructuosus', NULL, 4883, 835, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17607, NULL, 132, true, 'Actr335', 'Scheiner, Christoph', NULL, 7971, 1719, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17608, NULL, 133, false, 'CoAc12684', 'Jesuitenkolleg (Augsburg)', NULL, 7971, 5480, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17609, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 7971, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17610, NULL, 132, true, 'Actr335', 'Scheiner, Christoph', NULL, 7969, 1719, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17611, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 7969, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17612, NULL, 133, false, 'CoAc12714', 'Jesuitenkolleg (Landsberg)', NULL, 7969, 5588, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17613, NULL, 132, true, 'Actr335', 'Scheiner, Christoph', NULL, 7975, 1719, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17614, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 7975, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17615, NULL, 134, false, 'AbOb189', 'Métaphysique', NULL, 7975, 4823, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17616, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 7975, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17617, NULL, 12, true, 'Actr335', 'Scheiner, Christoph', NULL, 7973, 1719, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17618, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7973, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17619, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 7973, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17620, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 7973, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17621, NULL, 40, true, 'Actr2297', 'Schellekens, Jacques (Jacobus)', NULL, 4885, 836, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17623, NULL, 132, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6683, 1408, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17624, NULL, 133, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6683, 4888, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17625, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6683, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17626, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 6683, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17627, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6683, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17628, NULL, 132, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6686, 1408, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17629, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6686, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17630, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 6686, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17631, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6686, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17632, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 6686, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17633, NULL, 132, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6687, 1408, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17634, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 6687, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17635, NULL, 133, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6687, 4888, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17636, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6687, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17637, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6687, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17638, NULL, 12, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6688, 1408, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17639, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6688, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17640, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6688, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17641, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 6688, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17642, NULL, 12, true, 'Actr2570', 'Scherzer, Johann Adam', NULL, 6685, 1408, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17643, NULL, 21, false, 'CoAc12846', 'Université de Leipzig', NULL, 6685, 2795, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17644, NULL, 40, true, 'Actr2571', 'Schirmbeck, Johannes', NULL, 6690, 1409, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17646, NULL, 12, true, 'Actr23451', 'Schmalz, Valentin', NULL, 5244, 939, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17647, NULL, 21, false, 'CoAc12981', 'Ecole unitarienne (Smigel)', NULL, 5244, 3811, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17648, NULL, 40, true, 'Actr3692', 'Schmutz, Dionys', NULL, 8326, 1820, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17650, NULL, 12, true, 'Actr3692', 'Schmutz, Dionys', NULL, 8325, 1820, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17651, NULL, 21, false, 'CoAc12982', 'Université d''Innsbruck', NULL, 8325, 5400, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17652, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8325, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17653, NULL, 132, true, 'Actr23192', 'Schoockius, Martin', NULL, 4990, 864, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17654, NULL, 133, false, 'CoAc12747', 'Académie Franeker', NULL, 4990, 5961, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17655, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 4990, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17656, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 4990, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17657, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 4990, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17658, NULL, 12, true, 'Actr23192', 'Schoockius, Martin', NULL, 4991, 864, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17659, NULL, 21, false, 'CoAc12984', 'Collège (Utrecht)', NULL, 4991, 2319, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17660, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 4991, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17661, NULL, 131, false, 'AbOb185', 'Latin', NULL, 4991, 5381, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17662, NULL, 12, true, 'Actr23192', 'Schoockius, Martin', NULL, 4992, 864, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17663, NULL, 21, false, 'CoAc12985', 'Académie de Deventer', NULL, 4992, 3832, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17664, NULL, 131, false, 'AbOb236', 'Histoire', NULL, 4992, 6085, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17665, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 4992, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17666, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 4992, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17667, NULL, 131, false, 'AbOb270', 'Géographie', NULL, 4992, 2520, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17668, NULL, 12, true, 'Actr23192', 'Schoockius, Martin', NULL, 4993, 864, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17669, NULL, 21, false, 'CoAc12749', 'Groningen', NULL, 4993, 6112, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17670, NULL, 131, false, 'AbOb182', 'Logique', NULL, 4993, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17671, NULL, 131, false, 'AbOb188', 'Physique', NULL, 4993, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17672, NULL, 12, true, 'Actr23192', 'Schoockius, Martin', NULL, 4988, 864, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17673, NULL, 21, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 4988, 5141, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17674, NULL, 131, false, 'AbOb236', 'Histoire', NULL, 4988, 6085, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17675, NULL, 40, true, 'Actr31408', 'Schopen, Wolter', NULL, 7630, 1629, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17677, NULL, 40, true, 'Actr2572', 'Schöttl, Reginald', NULL, 6692, 1410, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17679, NULL, 40, true, 'Actr23528', 'Schrader, Friedrich', NULL, 5325, 962, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17681, NULL, 40, true, 'Actr4005', 'Schreiber, Damascenus', NULL, 8978, 2015, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17683, NULL, 12, true, 'Actr4005', 'Schreiber, Damascenus', NULL, 8980, 2015, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17684, NULL, 21, false, 'CoAc12982', 'Université d''Innsbruck', NULL, 8980, 5400, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17685, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8980, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17686, NULL, 40, true, 'Actr2573', 'Scribon, Jean-Marie', NULL, 6694, 1411, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17687, NULL, 8, false, 'NaPl67831', 'Coutances', NULL, 6694, 3891, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17688, NULL, 12, true, 'Actr2573', 'Scribon, Jean-Marie', NULL, 6695, 1411, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17689, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6695, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17690, NULL, 40, true, 'Actr3974', 'Sebastián de la Concepción', NULL, 8869, 1986, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17693, NULL, 12, true, 'Actr2574', 'Segovia, Gaspar', NULL, 6697, 1412, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17694, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6697, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17695, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6697, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17697, NULL, 40, true, 'Actr2575', 'Segura, Juan', NULL, 6700, 1413, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17699, NULL, 40, true, 'Actr2576', 'Segura, Martín de', NULL, 6701, 1414, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17701, NULL, 40, true, 'Actr32294', 'Séguy, Antoine', NULL, 7749, 1648, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17703, NULL, 12, true, 'Actr32294', 'Séguy, Antoine', NULL, 7748, 1648, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17704, NULL, 21, false, 'CoAc12507', 'Collège de la Marche (Paris)', NULL, 7748, 3400, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17705, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7748, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17706, NULL, 12, true, 'Actr1495', 'Sémery, André', NULL, 516, 29, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17707, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 516, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17708, NULL, 12, true, 'Actr1495', 'Sémery, André', NULL, 518, 29, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17709, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 518, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17710, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 518, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17711, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 518, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17712, NULL, 40, true, 'Actr2578', 'Senespleda, Raymundo', NULL, 6704, 1416, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17714, NULL, 12, true, 'Actr522', 'Sennert, Daniel', NULL, 9326, 2090, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17715, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 9326, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17716, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 9326, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17717, NULL, 132, true, 'Actr522', 'Sennert, Daniel', NULL, 9324, 2090, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17718, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 9324, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17719, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 9324, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17720, NULL, 132, true, 'Actr1502', 'Sepúlveda, Juan Ginés de', NULL, 569, 36, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17721, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 569, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17722, NULL, 132, true, 'Actr1502', 'Sepúlveda, Juan Ginés de', NULL, 567, 36, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17723, NULL, 133, false, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 567, 4661, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17724, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 567, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17725, NULL, 134, false, 'AbOb182', 'Logique', NULL, 567, 3355, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17726, NULL, 12, true, 'Actr24202', 'Sequeiros y Sotomayor, Francisco de', NULL, 6106, 1245, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17727, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6106, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17728, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 6106, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17729, NULL, 40, true, 'Actr2580', 'Seraphinus a Tuirio a', NULL, 6709, 1418, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17731, NULL, 132, true, 'Actr2581', 'Sergeant, John', NULL, 6711, 1419, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17732, NULL, 133, false, 'CoAc12988', 'Saint John''s (Cambridge)', NULL, 6711, 3025, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17733, NULL, 132, true, 'Actr2581', 'Sergeant, John', NULL, 6713, 1419, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17734, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6713, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17735, NULL, 40, true, 'Actr24133', 'Serna, Alonso de la', NULL, 6047, 1228, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17737, NULL, 12, true, 'Actr2582', 'Serna, Pedro de la', NULL, 6715, 1420, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17738, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6715, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17739, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6715, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20845, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2127, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17740, NULL, 132, true, 'Actr22582', 'Serry, Jacques-Hyacinthe', NULL, 4641, 757, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17741, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4641, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17742, NULL, 12, true, 'Actr22582', 'Serry, Jacques-Hyacinthe', NULL, 4639, 757, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17743, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 4639, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17744, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4639, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17745, NULL, 12, true, 'Actr22582', 'Serry, Jacques-Hyacinthe', NULL, 4643, 757, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17746, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 4643, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17747, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4643, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17748, NULL, 40, true, 'Actr2583', 'Servera, Jaume', NULL, 6719, 1421, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17749, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 6719, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17750, NULL, 132, true, 'Actr2583', 'Servera, Jaume', NULL, 6721, 1421, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17751, NULL, 133, false, 'CoAc12333', 'Universidad de Valencia', NULL, 6721, 5568, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17752, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 6721, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17753, NULL, 40, true, 'Actr2584', 'Sforza, Giovanni Antonio', NULL, 6722, 1422, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17754, NULL, 132, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9406, 2097, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17755, NULL, 132, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9169, 2097, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17756, NULL, 132, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 4146, 2097, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17757, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9406, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17758, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9169, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17759, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 4146, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17760, NULL, 133, false, 'Actr4117', 'Aranea, Vincenzo', NULL, 9406, 2068, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17761, NULL, 133, false, 'Actr4117', 'Aranea, Vincenzo', NULL, 9169, 2068, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17762, NULL, 133, false, 'Actr4117', 'Aranea, Vincenzo', NULL, 4146, 2068, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17763, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 9406, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17764, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 9169, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17765, NULL, 133, false, 'Actr212', 'Lugo, Jean de', NULL, 4146, 611, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17766, NULL, 12, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9413, 2097, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17767, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9413, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17768, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9413, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17769, NULL, 12, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9411, 2097, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17770, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 9411, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17771, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9411, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17772, NULL, 12, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9415, 2097, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17773, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9415, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17774, NULL, 131, false, 'AbOb188', 'Physique', NULL, 9415, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17775, NULL, 12, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9423, 2097, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17776, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 9423, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17777, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 9423, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17778, NULL, 40, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6727, 1423, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17779, NULL, 40, true, 'Actr2586', 'Siegesreiter, Johann', NULL, 6733, 1424, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17781, NULL, 40, true, 'Actr23784', 'Silva y Pacheco, Diego', NULL, 5628, 1065, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17783, NULL, 40, true, 'Actr24095', 'Silvestre de la Asunción', NULL, 5963, 1186, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17785, NULL, 40, true, 'Actr2587', 'Simon, Jean', NULL, 6735, 1425, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17787, NULL, 12, true, 'Actr2587', 'Simon, Jean', NULL, 6734, 1425, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17788, NULL, 21, false, 'CoAc12825', 'Université (Aix)', NULL, 6734, 5229, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17789, NULL, 132, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6741, 1426, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17790, NULL, 133, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 6741, 3814, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17791, NULL, 132, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6739, 1426, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17792, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 6739, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17793, NULL, 12, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6740, 1426, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17794, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 6740, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17795, NULL, 131, false, 'AbOb271', 'Droit privé', NULL, 6740, 4710, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17796, NULL, 131, false, 'AbOb272', 'Droit public', NULL, 6740, 4906, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17797, NULL, 12, true, 'Actr2588', 'Simon, Johann Georg', NULL, 6737, 1426, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17798, NULL, 21, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 6737, 3814, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17799, NULL, 12, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8831, 1971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17800, NULL, 8, false, 'NaPl90301', 'Uncastillo', NULL, 8831, 5527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17801, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 8831, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17802, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8831, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17803, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 8831, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17804, NULL, 12, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8832, 1971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17805, NULL, 21, false, 'CoAc12330', 'Colegio de la Compañía de Jesús (Tudela)', NULL, 8832, 3742, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17806, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 8832, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17807, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8832, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17808, NULL, 131, false, 'AbOb253', 'Poésie', NULL, 8832, 3567, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17809, NULL, 12, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8830, 1971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17810, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 8830, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17811, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 8830, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17812, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8830, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17813, NULL, 12, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8828, 1971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17814, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 8828, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17815, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 8828, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17816, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 8828, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17817, NULL, 12, true, 'Actr3960', 'Simón Abril, Pedro', NULL, 8826, 1971, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17818, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 8826, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17819, NULL, 12, true, 'Actr2590', 'Sinnich, John', NULL, 6743, 1427, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17820, NULL, 21, false, 'CoAc12989', 'Collège du Saint-Esprit (Louvain)', NULL, 6743, 2866, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17821, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6743, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17822, NULL, 40, true, 'Actr2592', 'Slaughter, Edward', NULL, 6751, 1429, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17824, NULL, 12, true, 'Actr2592', 'Slaughter, Edward', NULL, 6749, 1429, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17825, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 6749, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17826, NULL, 12, true, 'Actr2594', 'Slevogt, Paul', NULL, 6755, 1430, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17827, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 6755, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17828, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 6755, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17829, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 6755, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17830, NULL, 12, true, 'Actr2594', 'Slevogt, Paul', NULL, 6753, 1430, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17831, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 6753, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17832, NULL, 131, false, 'AbOb182', 'Logique', NULL, 6753, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17833, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 6753, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17834, NULL, 132, true, 'Actr2595', 'Smiglecki, Marcin', NULL, 6759, 1431, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17835, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6759, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17836, NULL, 12, true, 'Actr2595', 'Smiglecki, Marcin', NULL, 6757, 1431, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17837, NULL, 8, false, 'NaPl4060', 'VILNIUS', NULL, 6757, 2846, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17838, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6757, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17839, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6757, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17841, NULL, 12, true, 'Actr2597', 'Smising, Theodor', NULL, 6761, 1432, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17842, NULL, 21, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 6761, 4631, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17843, NULL, 12, true, 'Actr2598', 'Soares, Francisco', NULL, 6767, 1433, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17844, NULL, 21, false, 'CoAc12173', 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, 6767, 3375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17845, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6767, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17846, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6767, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17847, NULL, 12, true, 'Actr2598', 'Soares, Francisco', NULL, 6765, 1433, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17848, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 6765, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17849, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6765, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17850, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6765, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17851, NULL, 12, true, 'Actr2598', 'Soares, Francisco', NULL, 6769, 1433, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17852, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6769, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17853, NULL, 21, false, 'CoAc12169', 'Universidade de Evora', NULL, 6769, 3233, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17854, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6769, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17855, NULL, 12, true, 'Actr23804', 'Soares de Santa Maria, Diogo', NULL, 5679, 1084, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17856, NULL, 21, false, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 5679, 2387, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17857, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5679, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17858, NULL, 132, true, 'Actr23452', 'Socini (Sozzini, Socinus), Fausto', NULL, 5251, 940, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17859, NULL, 8, false, 'NaPl3761', 'Siena', NULL, 5251, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17860, NULL, 132, true, 'Actr23452', 'Socini (Sozzini, Socinus), Fausto', NULL, 5249, 940, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17861, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 5249, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17862, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5249, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17863, NULL, 132, true, 'Actr23233', 'Solano, Juan', NULL, 5078, 887, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17864, NULL, 132, true, 'Actr23233', 'Solano, Juan', NULL, 555, 887, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17865, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 5078, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17866, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 555, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17867, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5078, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17868, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 555, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17869, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5078, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17870, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 555, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17871, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 5078, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17872, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 555, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17873, NULL, 40, true, 'Actr32751', 'Soldo, Mauro', NULL, 7829, 1678, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17874, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 7829, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17875, NULL, 12, true, 'Actr32751', 'Soldo, Mauro', NULL, 7827, 1678, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17876, NULL, 21, false, 'CoAc12594', 'Università di Ferrara', NULL, 7827, 2963, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17877, NULL, 40, true, 'Actr23780', 'Solenne, Antoine', NULL, 5620, 1061, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17879, NULL, 12, true, 'Actr23780', 'Solenne, Antoine', NULL, 5622, 1061, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17880, NULL, 21, false, 'CoAc12528', 'Université de Toulouse', NULL, 5622, 4375, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17881, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5622, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17882, NULL, 12, true, 'Actr2600', 'Solerius, Joannes', NULL, 6771, 1434, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17883, NULL, 21, false, 'CoAc12856', 'Collège du Faucon (Louvain)', NULL, 6771, 4730, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17884, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 6771, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17885, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6771, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17886, NULL, 40, true, 'Actr33685', 'Sologuren, Miguel de', NULL, 8034, 1735, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17888, NULL, 12, true, 'Actr33685', 'Sologuren, Miguel de', NULL, 8035, 1735, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17889, NULL, 21, false, 'CoAc12401', 'Convento de San Francisco (Puebla)', NULL, 8035, 3425, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17890, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8035, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17891, NULL, 40, true, 'Actr2601', 'Somoza, Mauro de', NULL, 6774, 1435, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17893, NULL, 40, true, 'Actr23973', 'Soria, Giovanni Gualberto de', NULL, 5871, 1151, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17894, NULL, 12, true, 'Actr23973', 'Soria, Giovanni Gualberto de', NULL, 5870, 1151, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17895, NULL, 21, false, 'CoAc11630', 'Università di Pisa', NULL, 5870, 4892, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17896, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5870, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17897, NULL, 40, true, 'Actr4096', 'Soria, Juan de', NULL, 9150, 2059, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17899, NULL, 40, true, 'Actr2607', 'Sosa, Mateo de', NULL, 6797, 1440, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17901, NULL, 40, true, 'Actr2602', 'Sotelo, Francisco', NULL, 6778, 1436, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17903, NULL, 12, true, 'Actr2602', 'Sotelo, Francisco', NULL, 6776, 1436, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17904, NULL, 21, false, 'CoAc12310', 'Colegio de San Bernardo (Cistercienses) (Salamanque)', NULL, 6776, 4532, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17905, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6776, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17906, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6776, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17907, NULL, 132, true, 'Actr1514', 'Soto, Domingo de', NULL, 678, 47, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17908, NULL, 133, false, 'CoAc12182', 'Universidad de Alcalá, Facultad Artes', NULL, 678, 4783, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17909, NULL, 132, true, 'Actr1514', 'Soto, Domingo de', NULL, 9692, 47, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17910, NULL, 132, true, 'Actr1514', 'Soto, Domingo de', NULL, 677, 47, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17911, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9692, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17912, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 677, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17913, NULL, 133, false, 'Actr810', 'Major, John', NULL, 9692, 2118, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17914, NULL, 133, false, 'Actr810', 'Major, John', NULL, 677, 2118, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17915, NULL, 12, true, 'Actr1514', 'Soto, Domingo de', NULL, 679, 47, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17916, NULL, 21, false, 'CoAc12315', 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, 679, 2207, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17917, NULL, 12, true, 'Actr1514', 'Soto, Domingo de', NULL, 676, 47, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17918, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 676, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17919, NULL, 40, true, 'Actr3879', 'Soto, Juan de', NULL, 8692, 1914, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17921, NULL, 132, true, 'Actr2707', 'Soto, Pedro de', NULL, 7156, 1537, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17922, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 7156, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17923, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7156, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17924, NULL, 12, true, 'Actr2707', 'Soto, Pedro de', NULL, 7160, 1537, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17925, NULL, 12, true, 'Actr2707', 'Soto, Pedro de', NULL, 7158, 1537, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17926, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 7158, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17927, NULL, 12, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6786, 1437, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17928, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6786, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17929, NULL, 12, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6785, 1437, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17930, NULL, 21, false, 'CoAc12990', 'Couvent de San Francisco (Ciudad Rodrigo)', NULL, 6785, 3997, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17931, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6785, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17932, NULL, 12, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6787, 1437, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17933, NULL, 21, false, 'CoAc12945', 'Université San Marcos (Lima)', NULL, 6787, 2513, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17934, NULL, 131, false, 'AbOb191', 'Scotisme', NULL, 6787, 5177, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17935, NULL, 132, true, 'Actr2605', 'Sotomaior, Luís de', NULL, 6790, 1438, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17936, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 6790, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17937, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6790, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17938, NULL, 12, true, 'Actr2605', 'Sotomaior, Luís de', NULL, 6792, 1438, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17939, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 6792, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17940, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6792, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17941, NULL, 40, true, 'Actr24493', 'Sotomayor, Antonio de', NULL, 6209, 1284, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17943, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 683, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17944, NULL, 132, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 9717, 48, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17945, NULL, 132, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 684, 48, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17946, NULL, 133, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 9717, 3472, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17947, NULL, 133, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 684, 3472, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17948, NULL, 133, false, 'Actr83', 'Cano, Melchior', NULL, 9717, 2122, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17949, NULL, 133, false, 'Actr83', 'Cano, Melchior', NULL, 684, 2122, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17950, NULL, 132, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 686, 48, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17951, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 686, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17952, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 686, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17953, NULL, 12, true, 'Actr1515', 'Sotomayor, Pedro de', NULL, 687, 48, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17954, NULL, 21, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 687, 3566, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17955, NULL, 40, true, 'Actr2606', 'Souchay, Maître', NULL, 6795, 1439, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17957, NULL, 12, true, 'Actr2606', 'Souchay, Maître', NULL, 6794, 1439, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17958, NULL, 21, false, 'CoAc12991', 'Séminaire Saint-Joseph (Lyon)', NULL, 6794, 4903, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17959, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6794, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17960, NULL, 132, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6803, 1441, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17961, NULL, 133, false, 'CoAc12186', 'Colegio Mayor de San Pedro y San Pablo (Alcala)', NULL, 6803, 4854, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17962, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6803, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17963, NULL, 12, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6805, 1441, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17964, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6805, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17965, NULL, 21, false, 'CoAc12992', 'Couvent de Torrelaguna (Torrelaguna)', NULL, 6805, 6075, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17966, NULL, 12, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6801, 1441, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17967, NULL, 21, false, 'CoAc12633', 'Francescani conventuali (Palermo)', NULL, 6801, 2619, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17968, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6801, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17969, NULL, 12, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6799, 1441, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17970, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6799, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17971, NULL, 12, true, 'Actr2609', 'Sousa e Meneses, Jerónimo de', NULL, 6804, 1441, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17972, NULL, 21, false, 'CoAc12995', 'Couvent de Sainte Marie la Nouvelle', NULL, 6804, 4261, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17973, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6804, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17974, NULL, 40, true, 'Actr24081', 'Soyer, Léger', NULL, 5936, 1176, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17975, NULL, 8, false, 'NaPl77941', 'Roye', NULL, 5936, 4171, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17976, NULL, 12, true, 'Actr3856', 'Spanheim, Friedrich', NULL, 8657, 1895, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17977, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 8657, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17978, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8657, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17979, NULL, 40, true, 'Actr22626', 'Sparilardus', NULL, 4742, 792, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17981, NULL, 12, true, 'Actr22626', 'Sparilardus', NULL, 4741, 792, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17982, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4741, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17983, NULL, 132, true, 'Actr523', 'Sperling, Johannes', NULL, 9338, 2091, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17984, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 9338, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17985, NULL, 12, true, 'Actr523', 'Sperling, Johannes', NULL, 9339, 2091, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17986, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 9339, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17987, NULL, 131, false, 'AbOb188', 'Physique', NULL, 9339, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17988, NULL, 12, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8207, 1799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17989, NULL, 12, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8203, 1799, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17990, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 8203, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17991, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8203, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17992, NULL, 40, true, 'Actr457', 'Spinula, Stefano', NULL, 9263, 2083, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17993, NULL, 12, true, 'Actr457', 'Spinula, Stefano', NULL, 9265, 2083, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17994, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 9265, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17995, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 9265, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17996, NULL, 132, true, 'Actr2611', 'Stahl, Daniel', NULL, 6807, 1442, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17997, NULL, 133, false, 'CoAc12848', 'Université de Giessen', NULL, 6807, 5260, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17998, NULL, 12, true, 'Actr2611', 'Stahl, Daniel', NULL, 6809, 1442, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17999, NULL, 21, false, 'CoAc12848', 'Université de Giessen', NULL, 6809, 5260, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18000, NULL, 131, false, 'AbOb253', 'Poésie', NULL, 6809, 3567, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18001, NULL, 12, true, 'Actr2611', 'Stahl, Daniel', NULL, 6810, 1442, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18002, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 6810, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18003, NULL, 131, false, 'AbOb182', 'Logique', NULL, 6810, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18004, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 6810, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18005, NULL, 8, false, 'NaPl3680', 'Ragusa', NULL, 6811, 4175, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18006, NULL, 12, true, 'Actr2612', 'Staj, Benedikt', NULL, 6812, 1443, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18007, NULL, 21, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 6812, 5657, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18008, NULL, 131, false, 'AbOb223', 'Eloquence', NULL, 6812, 3575, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18009, NULL, 40, true, 'Actr2613', 'Stampa, Angelo Giuseppe', NULL, 6815, 1444, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18010, NULL, 132, true, 'Actr2614', 'Stapleton, Thomas', NULL, 6821, 1445, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18011, NULL, 8, false, 'NaPl11849', 'Canterbury', NULL, 6821, 3930, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18012, NULL, 132, true, 'Actr2614', 'Stapleton, Thomas', NULL, 6820, 1445, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18013, NULL, 8, false, 'NaPl12000', 'Winchester', NULL, 6820, 2769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18014, NULL, 132, true, 'Actr2614', 'Stapleton, Thomas', NULL, 6817, 1445, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18015, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 6817, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18016, NULL, 12, true, 'Actr2615', 'Staudenhecht, Friedrich', NULL, 6823, 1446, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18017, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 6823, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18018, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6823, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18019, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6823, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18020, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6823, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18021, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 8251, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18022, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 7252, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18023, NULL, 40, true, 'Actr3800', 'Steborius, Christoph', NULL, 8459, 1844, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18025, NULL, 12, true, 'Actr3800', 'Steborius, Christoph', NULL, 8458, 1844, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18026, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8458, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18027, NULL, 40, true, 'Actr23380', 'Stehle, Leo', NULL, 5218, 928, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18029, NULL, 40, true, 'Actr23379', 'Steidle, Victorianus', NULL, 5212, 926, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18031, NULL, 40, true, 'Actr2616', 'Stella, Andrea', NULL, 6826, 1447, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18032, NULL, 40, true, 'Actr2617', 'Stella, Cosma', NULL, 6828, 1448, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18033, NULL, 40, true, 'Actr2618', 'Stella, Fulgenzio', NULL, 6830, 1449, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18034, NULL, 40, true, 'Actr2619', 'Stengel, Georg', NULL, 6832, 1450, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18036, NULL, 132, true, 'Actr24112', 'Stévart, Pierre', NULL, 6001, 1205, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18037, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6001, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18038, NULL, 12, true, 'Actr24112', 'Stévart, Pierre', NULL, 6003, 1205, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18039, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6003, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18040, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6003, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18042, NULL, 12, true, 'Actr2620', 'Steyaert, M.', NULL, 6836, 1451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18043, NULL, 21, false, 'CoAc12858', 'Collège du Chateau', NULL, 6836, 4583, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18044, NULL, 131, false, 'AbOb247', 'Pédagogie', NULL, 6836, 5235, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24513, NULL, 2, false, 'Info35764', 'Zuñiga, Diego de, De vera religione in omnes sui temporis haereticos libri tres, 1577', NULL, 8797, NULL, 8792, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18045, NULL, 12, true, 'Actr2620', 'Steyaert, M.', NULL, 6834, 1451, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18046, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6834, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18047, NULL, 21, false, 'CoAc12858', 'Collège du Chateau', NULL, 6834, 4583, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18048, NULL, 40, true, 'Actr23378', 'Stiive, Gottfried', NULL, 5210, 925, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18050, NULL, 40, true, 'Actr22597', 'Stock de Sainte-Marie, Simon', NULL, 4682, 773, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18052, NULL, 40, true, 'Actr2621', 'Stolz, Johann', NULL, 6838, 1452, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18054, NULL, 40, true, 'Actr3811', 'Strada, Gregorio', NULL, 8490, 1855, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18055, NULL, 12, true, 'Actr3811', 'Strada, Gregorio', NULL, 8488, 1855, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18056, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8488, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18057, NULL, 40, true, 'Actr3987', 'Strenzi, Eustachius', NULL, 8906, 2000, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18058, NULL, 12, true, 'Actr3987', 'Strenzi, Eustachius', NULL, 8905, 2000, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18059, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8905, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18061, NULL, 12, true, 'Actr2622', 'Strigelius, Victorinus', NULL, 6840, 1453, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18062, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 6840, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18063, NULL, 40, true, 'Actr2623', 'Stroz, Anton', NULL, 6842, 1454, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18065, NULL, 40, true, 'Actr33443', 'Struggl, Markus Maria', NULL, 7941, 1711, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18067, NULL, 12, true, 'Actr33443', 'Struggl, Markus Maria', NULL, 7943, 1711, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18068, NULL, 21, false, 'CoAc12768', 'Servitenkonvent ad Divam Annunciatam (Wien)', NULL, 7943, 4863, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18069, NULL, 40, true, 'Actr2624', 'Stuemel, Friedrich', NULL, 6844, 1455, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18071, NULL, 132, true, 'Actr3267', 'Sturm, Johannes', NULL, 7821, 1676, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18072, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 7821, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18073, NULL, 12, true, 'Actr3267', 'Sturm, Johannes', NULL, 7819, 1676, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18074, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 7819, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18075, NULL, 131, false, 'AbOb234', 'Langues classiques', NULL, 7819, 4521, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18076, NULL, 131, false, 'AbOb182', 'Logique', NULL, 7819, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18077, NULL, 132, true, 'Actr2831', 'Sturm, Johann Christoph', NULL, 7232, 1548, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18078, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 7232, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18079, NULL, 132, true, 'Actr2831', 'Sturm, Johann Christoph', NULL, 7230, 1548, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18080, NULL, 133, false, 'CoAc12750', 'Universiteit Leiden', NULL, 7230, 4935, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18081, NULL, 12, true, 'Actr2831', 'Sturm, Johann Christoph', NULL, 7233, 1548, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18082, NULL, 21, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 7233, 4888, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18083, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7233, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18084, NULL, 131, false, 'AbOb188', 'Physique', NULL, 7233, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18085, NULL, 12, true, 'Actr2625', 'Suárez, Cypriano', NULL, 6846, 1456, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18086, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6846, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18087, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6846, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18088, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6846, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18089, NULL, 12, true, 'Actr354', 'Suárez, Francisco', NULL, 8231, 1804, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18090, NULL, 8, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8231, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18091, NULL, 12, true, 'Actr354', 'Suárez, Francisco', NULL, 8229, 1804, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18092, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8229, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18093, NULL, 12, true, 'Actr354', 'Suárez, Francisco', NULL, 8224, 1804, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18094, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 8224, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18095, NULL, 12, true, 'Actr354', 'Suárez, Francisco', NULL, 8230, 1804, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18096, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8230, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18097, NULL, 12, true, 'Actr354', 'Suárez, Francisco', NULL, 8228, 1804, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18098, NULL, 21, false, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 8228, 5234, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18099, NULL, 12, true, 'Actr2626', 'Suárez, Sebastián', NULL, 6850, 1457, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18100, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6850, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18101, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6850, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18102, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6850, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18103, NULL, 40, true, 'Actr23810', 'Suarez d''Aulan, Jean-François', NULL, 5690, 1086, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18104, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 5690, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18105, NULL, 40, true, 'Actr2627', 'Sudanus, Claudius', NULL, 6854, 1458, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18107, NULL, 40, true, 'Actr1443', 'Surian, Antonio', NULL, 443, 15, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18108, NULL, 40, true, 'Actr3853', 'Swaen, Martinus Henricus de', NULL, 8647, 1893, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18111, NULL, 12, true, 'Actr2628', 'Szent-Inany, Martin', NULL, 6856, 1459, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18112, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6856, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18113, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6856, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18114, NULL, 40, true, 'Actr2629', 'Tamariz de Taravia, Jerónimo', NULL, 6860, 1460, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18116, NULL, 12, true, 'Actr23717', 'Tamburini, Michelangelo', NULL, 5512, 1031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18117, NULL, 21, false, 'CoAc13003', 'Collège Jésuite (Bologna)', NULL, 5512, 2894, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18118, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5512, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18119, NULL, 12, true, 'Actr23717', 'Tamburini, Michelangelo', NULL, 5514, 1031, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18120, NULL, 21, false, 'CoAc12616', 'Collegio dei Gesuiti (Mantova)', NULL, 5514, 2310, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18121, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5514, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18122, NULL, 12, true, 'Actr2630', 'Tamburini, Tommaso', NULL, 6862, 1461, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18123, NULL, 21, false, 'CoAc12610', 'Collegio dei Gesuiti (Messina)', NULL, 6862, 2938, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18124, NULL, 12, true, 'Actr2630', 'Tamburini, Tommaso', NULL, 6864, 1461, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18125, NULL, 21, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 6864, 5934, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18126, NULL, 132, true, 'Actr2631', 'Tanner, Adam', NULL, 6869, 1462, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18127, NULL, 132, true, 'Actr2631', 'Tanner, Adam', NULL, 989, 1462, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18128, NULL, 133, false, 'Actr1613', 'Valencia, Gregorio de', NULL, 6869, 99, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18129, NULL, 133, false, 'Actr1613', 'Valencia, Gregorio de', NULL, 989, 99, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18130, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6869, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18131, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 989, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18132, NULL, 12, true, 'Actr2631', 'Tanner, Adam', NULL, 6873, 1462, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18133, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 6873, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18134, NULL, 12, true, 'Actr2631', 'Tanner, Adam', NULL, 6874, 1462, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18135, NULL, 21, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 6874, 5053, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18136, NULL, 12, true, 'Actr2631', 'Tanner, Adam', NULL, 6871, 1462, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18137, NULL, 21, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 6871, 5189, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18138, NULL, 12, true, 'Actr2631', 'Tanner, Adam', NULL, 6867, 1462, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18139, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6867, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18140, NULL, 40, true, 'Actr23976', 'Tapia, Francisco de', NULL, 5878, 1154, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18142, NULL, 40, true, 'Actr23783', 'Tapia, Gaspar de', NULL, 5626, 1064, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18144, NULL, 132, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7873, 1689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18145, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 7873, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18146, NULL, 132, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7875, 1689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18147, NULL, 133, false, 'CoAc91', 'Collège de France', NULL, 7875, 2292, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18148, NULL, 132, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7876, 1689, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18149, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7876, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18150, NULL, 134, false, 'AbOb201', 'Médecine', NULL, 7876, 3243, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18151, NULL, 12, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7874, 1689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18152, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 7874, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18153, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 7874, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18154, NULL, 12, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7871, 1689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18155, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 7871, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18156, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 7871, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18157, NULL, 3, false, 'Bibl3965', 'Burgersdijk, Franco, Collegium physicum, 1642', NULL, 9236, 5621, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18158, NULL, 12, true, 'Actr3317', 'Zwinger, Theodor', NULL, 7869, 1689, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18159, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 7869, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18161, NULL, 132, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8918, 2002, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18162, NULL, 133, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8918, 2761, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18163, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8918, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18164, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8918, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18165, NULL, 12, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8917, 2002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18166, NULL, 21, false, 'CoAc175', 'Collège des Jésuites de Dillingen', NULL, 8917, 3239, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18167, NULL, 12, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8912, 2002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18168, NULL, 21, false, 'CoAc12684', 'Jesuitenkolleg (Augsburg)', NULL, 8912, 5480, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18169, NULL, 12, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8916, 2002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18170, NULL, 21, false, 'CoAc12716', 'Jesuitenkolleg (Luzern)', NULL, 8916, 2847, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18171, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8916, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18172, NULL, 12, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8910, 2002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18173, NULL, 21, false, 'CoAc12698', 'Jesuiten (Freiburg)', NULL, 8910, 5347, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18174, NULL, 12, true, 'Actr3989', 'Zwinger, Joseph', NULL, 8914, 2002, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18175, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8914, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18176, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8914, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18177, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8910, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18178, NULL, 132, true, 'Actr3512', 'Zurita, Fernando', NULL, 8221, 1803, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18179, NULL, 133, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 8221, 3414, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18180, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8221, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18181, NULL, 12, true, 'Actr3511', 'Zúñiga, Francisco de', NULL, 8217, 1802, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18182, NULL, 21, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 8217, 5723, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18183, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8217, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18184, NULL, 12, true, 'Actr3511', 'Zúñiga, Francisco de', NULL, 8219, 1802, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18185, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8219, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18186, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8219, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18187, NULL, 132, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8794, 1959, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18188, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 8794, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18189, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8794, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18190, NULL, 132, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8790, 1959, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18191, NULL, 133, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8790, 4898, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18192, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8790, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18193, NULL, 12, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8796, 1959, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18194, NULL, 21, false, 'CoAc12935', 'Université d''Osuna', NULL, 8796, 3774, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18195, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8796, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18196, NULL, 132, true, 'Actr1676', 'Zumel, Francisco', NULL, 4083, 163, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18197, NULL, 132, true, 'Actr1676', 'Zumel, Francisco', NULL, 1492, 163, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18198, NULL, 132, true, 'Actr1676', 'Zumel, Francisco', NULL, 710, 163, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18199, NULL, 132, true, 'Actr1676', 'Zumel, Francisco', NULL, 702, 163, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18200, NULL, 132, true, 'Actr1676', 'Zumel, Francisco', NULL, 682, 163, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18201, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 4083, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18202, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1492, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18203, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 710, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18204, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 702, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18205, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 682, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18206, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 4083, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18207, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 1492, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18208, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 710, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18209, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 702, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18210, NULL, 133, false, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 682, 3566, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18211, NULL, 133, false, 'Actr1515', 'Sotomayor, Pedro de', NULL, 4083, 48, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18212, NULL, 133, false, 'Actr1515', 'Sotomayor, Pedro de', NULL, 1492, 48, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18213, NULL, 133, false, 'Actr1515', 'Sotomayor, Pedro de', NULL, 710, 48, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18214, NULL, 133, false, 'Actr1515', 'Sotomayor, Pedro de', NULL, 702, 48, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18215, NULL, 133, false, 'Actr1515', 'Sotomayor, Pedro de', NULL, 682, 48, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18216, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 4083, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18217, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 1492, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18218, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 710, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18219, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 702, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18220, NULL, 133, false, 'Actr1522', 'Corpus Christi, Mancio de', NULL, 682, 51, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18221, NULL, 133, false, 'Actr1524', 'Guevara, Juan de', NULL, 4083, 53, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18222, NULL, 133, false, 'Actr1524', 'Guevara, Juan de', NULL, 1492, 53, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18223, NULL, 133, false, 'Actr1524', 'Guevara, Juan de', NULL, 710, 53, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18224, NULL, 133, false, 'Actr1524', 'Guevara, Juan de', NULL, 702, 53, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18225, NULL, 133, false, 'Actr1524', 'Guevara, Juan de', NULL, 682, 53, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18226, NULL, 133, false, 'Actr2109', 'Grajal, Gaspar de', NULL, 4083, 600, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18227, NULL, 133, false, 'Actr2109', 'Grajal, Gaspar de', NULL, 1492, 600, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18228, NULL, 133, false, 'Actr2109', 'Grajal, Gaspar de', NULL, 710, 600, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18229, NULL, 133, false, 'Actr2109', 'Grajal, Gaspar de', NULL, 702, 600, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18230, NULL, 133, false, 'Actr2109', 'Grajal, Gaspar de', NULL, 682, 600, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18231, NULL, 12, true, 'Actr1676', 'Zumel, Francisco', NULL, 1488, 163, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18232, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 1488, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18233, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 1488, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18234, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 1488, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18235, NULL, 131, false, 'AbOb224', 'Philosophie morale', NULL, 1488, 3444, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18236, NULL, 40, true, 'Actr1675', 'Zuccoli, Vitale', NULL, 1486, 162, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18237, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 1486, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18238, NULL, 40, true, 'Actr1674', 'Zuaznabar, Martin de', NULL, 1484, 161, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18240, NULL, 12, true, 'Actr1674', 'Zuaznabar, Martin de', NULL, 1483, 161, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18241, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 1483, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18242, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1483, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18243, NULL, 98, false, 'AbOb240', 'Chaire de théologie expositive', NULL, 1483, 5665, NULL, NULL, NULL, NULL, 98);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18244, NULL, 3, false, 'Bibl3966', 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1620', NULL, 9714, 4809, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18245, NULL, 1, true, 'Actr818', 'Mariana, Juan de', NULL, 9714, 2121, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18246, NULL, 132, true, 'Actr3136', 'Zouch, Richard', NULL, 7618, 1627, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18247, NULL, 8, false, 'NaPl12000', 'Winchester', NULL, 7618, 2769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18248, NULL, 132, true, 'Actr3136', 'Zouch, Richard', NULL, 7621, 1627, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18249, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9714, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18250, NULL, 133, false, 'CoAc13004', 'Université d''Oxford', NULL, 7621, 3893, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18251, NULL, 12, true, 'Actr3136', 'Zouch, Richard', NULL, 7620, 1627, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18252, NULL, 21, false, 'CoAc13004', 'Université d''Oxford', NULL, 7620, 3893, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18253, NULL, 131, false, 'AbOb215', 'Droit civil', NULL, 7620, 3147, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18254, NULL, 40, true, 'Actr3486', 'Zingnis, Paul', NULL, 8201, 1798, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18256, NULL, 12, true, 'Actr3486', 'Zingnis, Paul', NULL, 8198, 1798, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18257, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 8198, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18258, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8198, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18259, NULL, 12, true, 'Actr3486', 'Zingnis, Paul', NULL, 8200, 1798, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18260, NULL, 21, false, 'CoAc12982', 'Université d''Innsbruck', NULL, 8200, 5400, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18261, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8200, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18262, NULL, 40, true, 'Actr1673', 'Zingnis, Christoph &amp; Paul', NULL, 1479, 160, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18264, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9078, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18265, NULL, 12, true, 'Actr1673', 'Zingnis, Christoph &amp; Paul', NULL, 1481, 160, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18266, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 1481, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18267, NULL, 132, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 7473, 16, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18268, NULL, 132, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 7197, 16, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18269, NULL, 132, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 455, 16, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18270, NULL, 133, false, 'Actr272', 'Nifo, Agostino', NULL, 7473, 1538, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18271, NULL, 133, false, 'Actr272', 'Nifo, Agostino', NULL, 7197, 1538, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18272, NULL, 133, false, 'Actr272', 'Nifo, Agostino', NULL, 455, 1538, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18273, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7473, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18274, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 7197, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18275, NULL, 133, false, 'Actr303', 'Pomponazzi, Pietro', NULL, 455, 1595, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18276, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7473, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18277, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 7197, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18278, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 455, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18279, NULL, 3, false, 'Bibl3967', 'Arriaga, Rodrigo de, Cursus philosophicus, 1637', NULL, 9078, 4072, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18280, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7473, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18281, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7197, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18282, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 455, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18283, NULL, 12, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 451, 16, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18284, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 451, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18285, NULL, 131, false, 'AbOb182', 'Logique', NULL, 451, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18286, NULL, 12, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 457, 16, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18287, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 457, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18288, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 457, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18289, NULL, 12, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 453, 16, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18290, NULL, 21, false, 'CoAc13005', 'Université de Salerno', NULL, 453, 5943, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18291, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 453, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18292, NULL, 131, false, 'AbOb273', 'Médecine Théorique', NULL, 453, 5626, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18293, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 4142, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18294, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 4144, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18295, NULL, 12, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 449, 16, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18296, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 449, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18297, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 449, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18298, NULL, 12, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 447, 16, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18299, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 447, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18300, NULL, 40, true, 'Actr1672', 'Zenner, Albert', NULL, 1476, 159, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18302, NULL, 40, true, 'Actr23877', 'Zarceño, Francisco', NULL, 5747, 1106, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18304, NULL, 12, true, 'Actr23877', 'Zarceño, Francisco', NULL, 5745, 1106, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18305, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 5745, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18306, NULL, 131, false, 'AbOb194', 'Thomisme', NULL, 5745, 3384, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18307, NULL, 12, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1455, 158, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18308, NULL, 21, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 1455, 5403, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18309, NULL, 12, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1459, 158, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18310, NULL, 21, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 1459, 2393, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18311, NULL, 12, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1463, 158, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18312, NULL, 21, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 1463, 4489, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18313, NULL, 12, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1460, 158, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18314, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 1460, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18315, NULL, 12, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1458, 158, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18316, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 1458, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18317, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 1458, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18318, NULL, 40, true, 'Actr3500', 'Zaragoza de Heredia, Pedro Juan', NULL, 8215, 1801, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18320, NULL, 132, true, 'Actr1670', 'Zara, Antonius', NULL, 7271, 157, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18321, NULL, 132, true, 'Actr1670', 'Zara, Antonius', NULL, 1447, 157, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18322, NULL, 133, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 7271, 4415, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18323, NULL, 133, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 1447, 4415, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18324, NULL, 133, false, 'Actr289', 'Pazmany', NULL, 7271, 1553, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18325, NULL, 133, false, 'Actr289', 'Pazmany', NULL, 1447, 1553, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18326, NULL, 12, true, 'Actr1669', 'Zapata, Pedro', NULL, 1443, 156, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18327, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1443, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18328, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9725, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18329, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1443, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18330, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1443, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18331, NULL, 132, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8006, 1726, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18332, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7184, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18333, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8006, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18334, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 8006, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18335, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8006, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18336, NULL, 12, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8007, 1726, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18337, NULL, 21, false, 'CoAc13006', 'Collège Saint Thomas (Strasbourg)', NULL, 8007, 5464, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18338, NULL, 12, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8005, 1726, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18339, NULL, 21, false, 'CoAc83', 'Heidelberg, Université', NULL, 8005, 3559, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18340, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8005, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18341, NULL, 40, true, 'Actr1668', 'Zañartu, Juan de', NULL, 1441, 155, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18343, NULL, 12, true, 'Actr1668', 'Zañartu, Juan de', NULL, 1439, 155, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18438, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 4875, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18344, NULL, 21, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 1439, 3569, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18345, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1439, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18346, NULL, 40, true, 'Actr23974', 'Zanardi, Pietro Maria', NULL, 5874, 1152, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18347, NULL, 12, true, 'Actr1667', 'Zamoro, Giuseppe Maria', NULL, 1435, 154, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18348, NULL, 40, true, 'Actr1666', 'Zambrana Dávalos, Francisco Antonio', NULL, 1433, 153, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18350, NULL, 40, true, 'Actr1665', 'Zagaglia, Giuseppe', NULL, 1431, 152, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18351, NULL, 132, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9446, 2100, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18352, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 9446, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18353, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 9446, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18355, NULL, 134, false, 'AbOb211', 'Philosophie naturelle', NULL, 9446, 3296, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18356, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 9446, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18357, NULL, 12, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9453, 2100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18358, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 9453, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18359, NULL, 131, false, 'AbOb182', 'Logique', NULL, 9453, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18360, NULL, 12, true, 'Actr1663', 'Ysambert, Nicolas', NULL, 1405, 150, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18361, NULL, 131, false, 'AbOb203', 'Théologie dogmatique', NULL, 1405, 5066, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18362, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 1405, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18363, NULL, 40, true, 'Actr3953', 'Young, Patrick', NULL, 8809, 1963, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18365, NULL, 12, true, 'Actr3953', 'Young, Patrick', NULL, 8808, 1963, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18366, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8808, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18367, NULL, 40, true, 'Actr1662', 'Yon de Jonage, François', NULL, 1403, 149, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18369, NULL, 40, true, 'Actr23879', 'Yermo, José de', NULL, 5752, 1108, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18371, NULL, 132, true, 'Actr23879', 'Yermo, José de', NULL, 5751, 1108, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18372, NULL, 133, false, 'CoAc12187', 'Colegio de la Madre de Dios (Alcala)', NULL, 5751, 4871, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18373, NULL, 12, true, 'Actr23879', 'Yermo, José de', NULL, 5750, 1108, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18374, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5750, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18375, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5750, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18376, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 5750, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18377, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5750, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18378, NULL, 132, true, 'Actr1503', 'Wolff, Christian', NULL, 575, 37, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18379, NULL, 133, false, 'CoAc12707', 'Universität Jena', NULL, 575, 2842, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18380, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 575, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18381, NULL, 134, false, 'AbOb213', 'Mathématiques', NULL, 575, 3752, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18382, NULL, 132, true, 'Actr1503', 'Wolff, Christian', NULL, 571, 37, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18383, NULL, 133, false, 'CoAc12846', 'Université de Leipzig', NULL, 571, 2795, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18384, NULL, 12, true, 'Actr1503', 'Wolff, Christian', NULL, 574, 37, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18385, NULL, 21, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 574, 3814, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18386, NULL, 12, true, 'Actr1503', 'Wolff, Christian', NULL, 576, 37, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18387, NULL, 21, false, 'CoAc12723', 'Universität Marburg', NULL, 576, 2941, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18388, NULL, 12, true, 'Actr1503', 'Wolff, Christian', NULL, 573, 37, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18389, NULL, 21, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 573, 3814, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18390, NULL, 40, true, 'Actr2689', 'Wolff, Friedrich', NULL, 7079, 1519, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18392, NULL, 40, true, 'Actr2691', 'Wysing, Nikolaus', NULL, 7083, 1521, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18394, NULL, 40, true, 'Actr23787', 'Xavierre, Jerónimo', NULL, 5635, 1068, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18396, NULL, 12, true, 'Actr23787', 'Xavierre, Jerónimo', NULL, 5634, 1068, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18397, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 5634, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18398, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5634, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18399, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5634, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18400, NULL, 12, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9602, 2114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18401, NULL, 21, false, 'CoAc12327', 'Studium generale (Dominicos) (Tortosa)', NULL, 9602, 3713, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18402, NULL, 12, true, 'Actr804', 'Xavierre, Hieronymus', NULL, 9604, 2114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18403, NULL, 21, false, 'CoAc12358', 'Universidad de Zaragoza', NULL, 9604, 2865, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18404, NULL, 132, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6876, 1463, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18405, NULL, 133, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 6876, 2363, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18406, NULL, 12, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6878, 1463, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18407, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 6878, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18408, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6878, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18409, NULL, 12, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6880, 1463, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18410, NULL, 21, false, 'CoAc12292', 'Convento de Santo Domingo (Plasencia)', NULL, 6880, 2883, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18411, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6880, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18412, NULL, 12, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6881, 1463, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18413, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6881, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18414, NULL, 21, false, 'CoAc12315', 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, 6881, 2207, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18415, NULL, 12, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6882, 1463, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18416, NULL, 21, false, 'CoAc12324', 'Convento de San Juan de los Reyes (Toledo)', NULL, 6882, 4983, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18417, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6882, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18418, NULL, 12, true, 'Actr2632', 'Tapia, Pedro de', NULL, 6883, 1463, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18419, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 6883, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18420, NULL, 40, true, 'Actr33335', 'Tapolcsani, Laurent', NULL, 7898, 1696, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18422, NULL, 12, true, 'Actr33335', 'Tapolcsani, Laurent', NULL, 7899, 1696, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18423, NULL, 21, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 7899, 3291, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18424, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7899, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18425, NULL, 132, true, 'Actr2633', 'Tapper, Ruard', NULL, 6885, 1464, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18426, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 6885, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18427, NULL, 12, true, 'Actr2633', 'Tapper, Ruard', NULL, 6887, 1464, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18428, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 6887, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18429, NULL, 40, true, 'Actr2634', 'Tartaret, Pierre', NULL, 6889, 1465, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18431, NULL, 40, true, 'Actr22628', 'Tasca, Lorenzo', NULL, 4748, 794, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18432, NULL, 12, true, 'Actr22628', 'Tasca, Lorenzo', NULL, 4746, 794, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18433, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 4746, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18434, NULL, 131, false, 'AbOb188', 'Physique', NULL, 4746, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18435, NULL, 132, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6891, 1466, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18436, NULL, 132, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 4875, 1466, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18437, NULL, 133, false, 'CoAc12743', 'Universität Tübingen', NULL, 6891, 4200, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18439, NULL, 133, false, 'Actr2293', 'Schegk, Jakob', NULL, 6891, 832, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18440, NULL, 133, false, 'Actr2293', 'Schegk, Jakob', NULL, 4875, 832, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18441, NULL, 12, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6894, 1466, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18442, NULL, 21, false, 'CoAc12827', 'Université de Bâle', NULL, 6894, 4870, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18443, NULL, 131, false, 'AbOb222', 'Ethique', NULL, 6894, 3674, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18444, NULL, 12, true, 'Actr2635', 'Taurellus, Nikolaus', NULL, 6895, 1466, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18445, NULL, 21, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 6895, 4888, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18446, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 6895, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18448, NULL, 132, true, 'Actr357', 'Telesio, Bernardino', NULL, 8246, 1805, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18449, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 8246, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18450, NULL, 132, true, 'Actr357', 'Telesio, Bernardino', NULL, 8245, 1805, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18451, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8245, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18452, NULL, 132, true, 'Actr357', 'Telesio, Bernardino', NULL, 8247, 1805, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18453, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 8247, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18454, NULL, 132, true, 'Actr4056', 'Tellado, Buenaventura', NULL, 9094, 2044, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18455, NULL, 133, false, 'CoAc13007', 'Collège de Alba de Tormes (Alba de Tormes)', NULL, 9094, 4587, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18456, NULL, NULL, true, 'Actr4056', 'Tellado, Buenaventura', NULL, 9096, 2044, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18457, NULL, 12, true, 'Actr2637', 'Telles, Baltazar', NULL, 6898, 1468, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18458, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 6898, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18459, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 6898, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18460, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6898, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18461, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6898, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18462, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6898, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18463, NULL, 40, true, 'Actr2638', 'Téllez, Diego', NULL, 6902, 1469, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18465, NULL, 12, true, 'Actr2641', 'Tellin, Ignatius', NULL, 6909, 1471, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18466, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 6909, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18467, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6909, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18468, NULL, 12, true, 'Actr2641', 'Tellin, Ignatius', NULL, 6907, 1471, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18469, NULL, 21, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 6907, 2761, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18470, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6907, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18471, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6907, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18472, NULL, 40, true, 'Actr2642', 'Temmerman, Joseph de', NULL, 6911, 1472, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18474, NULL, 40, true, 'Actr3884', 'Terán, Mathías de', NULL, 8705, 1919, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18476, NULL, 12, true, 'Actr2643', 'Terrill, Anthony', NULL, 6913, 1473, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18477, NULL, 21, false, 'CoAc12949', 'Collège de Parme (Parma)', NULL, 6913, 2868, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18478, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6913, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18479, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6913, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18480, NULL, 12, true, 'Actr2643', 'Terrill, Anthony', NULL, 6915, 1473, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18481, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 6915, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18482, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6915, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18483, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6915, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18484, NULL, 12, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6922, 1474, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18485, NULL, 21, false, 'CoAc12612', 'Collegio dei Gesuiti (Milano)', NULL, 6922, 5746, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18486, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6922, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18487, NULL, 12, true, 'Actr2645', 'Tessaneck, Franz', NULL, 6927, 1475, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18488, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6927, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18489, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 6927, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18490, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 6927, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18491, NULL, 12, true, 'Actr2646', 'Tessaneck, Johannes', NULL, 6931, 1476, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18492, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 6931, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18493, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6931, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18494, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6931, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18495, NULL, 131, false, 'AbOb274', 'Patrologie', NULL, 6931, 2762, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18496, NULL, 12, true, 'Actr2646', 'Tessaneck, Johannes', NULL, 6929, 1476, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18497, NULL, 21, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 6929, 5053, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18498, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 6929, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18499, NULL, 132, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 580, 38, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18500, NULL, 133, false, 'CoAc12735', 'Universität Rostock', NULL, 580, 4801, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18501, NULL, 132, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 587, 38, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18502, NULL, 132, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 578, 38, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18503, NULL, 8, false, 'NaPl2497', 'Kiel', NULL, 587, 5088, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18504, NULL, 8, false, 'NaPl2497', 'Kiel', NULL, 578, 5088, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18505, NULL, 133, false, 'Actr1505', 'Eschenbach, Johann Christian', NULL, 587, 39, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18506, NULL, 133, false, 'Actr1505', 'Eschenbach, Johann Christian', NULL, 578, 39, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18507, NULL, 132, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 582, 38, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18508, NULL, 8, false, 'NaPl1307', 'KOBENHAVN (COPENHAGEN)', NULL, 582, 5270, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18509, NULL, 12, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 581, 38, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18510, NULL, 21, false, 'CoAc13008', 'Université de Butzow', NULL, 581, 3712, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18511, NULL, 131, false, 'AbOb188', 'Physique', NULL, 581, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18512, NULL, 12, true, 'Actr1504', 'Tetens, Johann Nikolaus', NULL, 583, 38, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18513, NULL, 21, false, 'CoAc13009', 'Université de Kiel', NULL, 583, 2211, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18514, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 583, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18515, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 583, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18516, NULL, 40, true, 'Actr2647', 'Teuli, Bonaventura', NULL, 6934, 1477, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18517, NULL, 40, true, 'Actr2648', 'Thaner, Johann', NULL, 6936, 1478, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18519, NULL, 40, true, 'Actr3942', 'Theuli, Bonaventura', NULL, 8786, 1957, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18520, NULL, 40, true, 'Actr2649', 'Thierry, Jean', NULL, 6938, 1479, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18522, NULL, 40, true, 'Actr2650', 'Thió, Jaume', NULL, 6940, 1480, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18524, NULL, 132, true, 'Actr1507', 'Thomasius, Christian', NULL, 593, 41, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18525, NULL, 133, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 593, 5141, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18526, NULL, 134, false, 'AbOb206', 'Droit', NULL, 593, 3185, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18527, NULL, 12, true, 'Actr1507', 'Thomasius, Christian', NULL, 594, 41, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18528, NULL, 21, false, 'CoAc12846', 'Université de Leipzig', NULL, 594, 2795, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18529, NULL, 131, false, 'AbOb276', 'Droit naturel', NULL, 594, 3258, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18530, NULL, 12, true, 'Actr1507', 'Thomasius, Christian', NULL, 595, 41, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18531, NULL, 21, false, 'CoAc13010', 'Université de Halle', NULL, 595, 4331, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18532, NULL, 131, false, 'AbOb206', 'Droit', NULL, 595, 3185, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18533, NULL, 132, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6942, 1481, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18534, NULL, 133, false, 'CoAc12846', 'Université de Leipzig', NULL, 6942, 2795, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18535, NULL, 132, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6944, 1481, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18536, NULL, 133, false, 'CoAc12745', 'Universität Wittenberg', NULL, 6944, 2486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18537, NULL, 133, false, 'Actr20952', 'Scharff, Jean', NULL, 6944, 4938, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18538, NULL, 12, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6945, 1481, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18539, NULL, 21, false, 'CoAc13011', 'Nikolaischule', NULL, 6945, 5349, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18540, NULL, 12, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6946, 1481, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18541, NULL, 21, false, 'CoAc13011', 'Nikolaischule', NULL, 6946, 5349, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18542, NULL, 131, false, 'AbOb202', 'Morale', NULL, 6946, 3408, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18543, NULL, 12, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6947, 1481, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18544, NULL, 21, false, 'CoAc13011', 'Nikolaischule', NULL, 6947, 5349, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18545, NULL, 131, false, 'AbOb221', 'Dialectique', NULL, 6947, 5513, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18546, NULL, 12, true, 'Actr2651', 'Thomasius, Jakob', NULL, 6948, 1481, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18547, NULL, 21, false, 'CoAc13011', 'Nikolaischule', NULL, 6948, 5349, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18548, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 6948, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18549, NULL, 12, true, 'Actr2652', 'Thomassin, Louis', NULL, 6950, 1482, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18550, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 6950, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18551, NULL, 12, true, 'Actr2652', 'Thomassin, Louis', NULL, 6952, 1482, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18552, NULL, 21, false, 'CoAc12526', 'Académie protestante de Saumur', NULL, 6952, 5732, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18553, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6952, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18554, NULL, 12, true, 'Actr2652', 'Thomassin, Louis', NULL, 6954, 1482, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18555, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6954, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18556, NULL, 21, false, 'CoAc13012', 'Séminaire de Saint Magloire (Paris)', NULL, 6954, 4592, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18558, NULL, 40, true, 'Actr2654', 'Thuronius, Andreas', NULL, 6957, 1484, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18560, NULL, 12, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5106, 897, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18561, NULL, 21, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 5106, 2363, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18562, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5106, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18563, NULL, 12, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5108, 897, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18564, NULL, 21, false, 'CoAc12324', 'Convento de San Juan de los Reyes (Toledo)', NULL, 5108, 4983, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18565, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5108, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18566, NULL, 12, true, 'Actr23242', 'Tiedra, Jerónimo', NULL, 5110, 897, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18567, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5110, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18568, NULL, 21, false, 'CoAc12836', 'Couvent Dominicain (Toro)', NULL, 5110, 5415, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18569, NULL, 40, true, 'Actr3904', 'Tignosi, Niccolò', NULL, 8733, 1936, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18570, NULL, 132, true, 'Actr2655', 'Timpler, Clemens', NULL, 6959, 1485, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18571, NULL, 133, false, 'CoAc12846', 'Université de Leipzig', NULL, 6959, 2795, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18572, NULL, 12, true, 'Actr2655', 'Timpler, Clemens', NULL, 6961, 1485, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18573, NULL, 21, false, 'CoAc13013', 'Gymnasium illustre (Steinfurt)', NULL, 6961, 4698, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18574, NULL, 132, true, 'Actr3318', 'Titelmans, Frans', NULL, 7880, 1690, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18575, NULL, 133, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 7880, 4470, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18576, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7880, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18577, NULL, 12, true, 'Actr3318', 'Titelmans, Frans', NULL, 7882, 1690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18578, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 7882, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18579, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 7882, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18580, NULL, 131, false, 'AbOb221', 'Dialectique', NULL, 7882, 5513, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18581, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 7882, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18582, NULL, 12, true, 'Actr3318', 'Titelmans, Frans', NULL, 7878, 1690, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18583, NULL, 21, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 7878, 4631, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18584, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 7878, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18585, NULL, 40, true, 'Actr2657', 'Toledano, Alejandro', NULL, 6965, 1487, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18587, NULL, 12, true, 'Actr2657', 'Toledano, Alejandro', NULL, 6967, 1487, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18588, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6967, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18589, NULL, 40, true, 'Actr24099', 'Toledo, Diego de', NULL, 5969, 1190, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18591, NULL, 12, true, 'Actr24099', 'Toledo, Diego de', NULL, 5970, 1190, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18592, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 5970, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18593, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5970, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18594, NULL, 132, true, 'Actr361', 'Toledo, Francisco de', NULL, 8263, 1809, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18595, NULL, 133, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 8263, 3635, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18596, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8263, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18597, NULL, 132, true, 'Actr361', 'Toledo, Francisco de', NULL, 8261, 1809, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18598, NULL, 132, true, 'Actr361', 'Toledo, Francisco de', NULL, 680, 1809, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18599, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8261, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18600, NULL, 133, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 680, 5392, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18601, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8261, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18602, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 680, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18603, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 8261, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18604, NULL, 133, false, 'Actr1514', 'Soto, Domingo de', NULL, 680, 47, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18605, NULL, 12, true, 'Actr361', 'Toledo, Francisco de', NULL, 8267, 1809, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18606, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8267, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18607, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8267, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18608, NULL, 12, true, 'Actr361', 'Toledo, Francisco de', NULL, 8265, 1809, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18609, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8265, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18610, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8265, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18611, NULL, 12, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8279, 1811, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18612, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8279, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18613, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8279, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18614, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8279, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18615, NULL, 40, true, 'Actr3938', 'Tomás de San José', NULL, 8777, 1953, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18617, NULL, 40, true, 'Actr363', 'Tomassi, Giovanni Antonio', NULL, 8282, 1812, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18618, NULL, 40, true, 'Actr23964', 'Torrano, Francisco', NULL, 5842, 1141, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18620, NULL, 12, true, 'Actr23964', 'Torrano, Francisco', NULL, 5843, 1141, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18621, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 5843, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18622, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5843, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18623, NULL, 40, true, 'Actr3965', 'Torre, Juan de la', NULL, 8843, 1976, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18625, NULL, 40, true, 'Actr24190', 'Torre, Manuel de la', NULL, 6093, 1240, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18627, NULL, 40, true, 'Actr23881', 'Torres, Isidoro de', NULL, 5762, 1111, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18629, NULL, 12, true, 'Actr2659', 'Torres, Luis', NULL, 6970, 1489, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18726, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7012, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18630, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 6970, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18631, NULL, 40, true, 'Actr2660', 'Torres, Pedro de', NULL, 6976, 1490, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18633, NULL, 12, true, 'Actr2660', 'Torres, Pedro de', NULL, 6974, 1490, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18634, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 6974, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18635, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6974, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18638, NULL, 132, true, 'Actr2662', 'Tournély, Honoré', NULL, 6980, 1492, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18639, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 6980, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18640, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6980, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18641, NULL, 12, true, 'Actr2662', 'Tournély, Honoré', NULL, 6982, 1492, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18642, NULL, 133, false, 'CoAc41', 'Collège de Sorbonne', NULL, 6980, 2340, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18643, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 6982, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18644, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6982, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18645, NULL, 12, true, 'Actr2662', 'Tournély, Honoré', NULL, 6984, 1492, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18646, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 6984, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18647, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6984, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18648, NULL, 40, true, 'Actr23545', 'Touvenot, Charles-Antoine', NULL, 5358, 981, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18650, NULL, 40, true, 'Actr3972', 'Trinidad y Torres, Antonio de la', NULL, 8863, 1984, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18652, NULL, 12, true, 'Actr364', 'Trombetta, Antonio', NULL, 8289, 1813, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18653, NULL, 21, false, 'CoAc54', 'Université de Padova', NULL, 8289, 4554, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18655, NULL, 132, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 9607, 1493, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18656, NULL, 132, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 9414, 1493, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18657, NULL, 132, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6990, 1493, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18658, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9607, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18659, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 9414, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18660, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 6990, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18661, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 9607, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18662, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 9414, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18663, NULL, 133, false, 'Actr808', 'Esparza, Martin de', NULL, 6990, 2115, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18664, NULL, 133, false, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9607, 2097, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18665, NULL, 133, false, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9414, 2097, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18666, NULL, 133, false, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 6990, 2097, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18667, NULL, 12, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6991, 1493, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18668, NULL, 21, false, 'CoAc13014', 'Université d''Ingolstadt', NULL, 6991, 2743, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18669, NULL, 12, true, 'Actr2663', 'Truchsess, Eusebius Graf von', NULL, 6988, 1493, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18670, NULL, 21, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 6988, 2661, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18671, NULL, 131, false, 'AbOb277', 'Controverses (théologiques)', NULL, 6988, 3361, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18672, NULL, 40, true, 'Actr3343', 'Turnèbe, Adrien', NULL, 7924, 1704, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18674, NULL, 40, true, 'Actr23225', 'Turre, Giuseppe Maria de', NULL, 5051, 879, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18675, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 5051, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18676, NULL, 132, true, 'Actr2664', 'Turrettini, François', NULL, 6993, 1494, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18677, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 6993, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18678, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 6993, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18679, NULL, 12, true, 'Actr2664', 'Turrettini, François', NULL, 6995, 1494, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18680, NULL, 21, false, 'CoAc12605', 'Académie de Genève (Genève)', NULL, 6995, 4856, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18681, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6995, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18683, NULL, 132, true, 'Actr2667', 'Twisse, William', NULL, 7014, 1497, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18684, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 7014, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18685, NULL, 132, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7007, 1496, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18686, NULL, 133, false, 'CoAc13015', 'Collège jésuites (Orsha)', NULL, 7007, 2316, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18687, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 7007, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18688, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7007, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18689, NULL, 132, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7002, 1496, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18690, NULL, 133, false, 'CoAc13016', 'Collège jésuite (Polatsk)', NULL, 7002, 5508, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18691, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7002, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18692, NULL, 134, false, 'AbOb184', 'Humanités', NULL, 7002, 4271, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18693, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7008, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18694, NULL, 21, false, 'CoAc13016', 'Collège jésuite (Polatsk)', NULL, 7008, 5508, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18695, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7008, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18696, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7008, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18697, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7000, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18698, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7000, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18699, NULL, 21, false, 'CoAc13017', 'Collège jésuite (Nieswiesz)', NULL, 7000, 2819, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18700, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7000, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18701, NULL, 132, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7004, 1496, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18702, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7004, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18703, NULL, 133, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 7004, 4087, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18704, NULL, 132, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7010, 1496, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18705, NULL, 133, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 7010, 5053, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18706, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7010, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18707, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7011, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18708, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7011, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18709, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 7011, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18710, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7011, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18711, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7011, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18712, NULL, 8, false, 'NaPl40', 'Pologne', NULL, 7011, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18713, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7009, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18714, NULL, 8, false, 'NaPl5051', 'WARSZAWA (WARSAW)', NULL, 7009, 4914, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18715, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7009, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18716, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 7009, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18717, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7009, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18718, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7009, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18719, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7006, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18720, NULL, 8, false, 'NaPl4930', 'Plock', NULL, 7006, 2859, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18721, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7006, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18722, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7006, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18723, NULL, 12, true, 'Actr2666', 'Tylkowski, Wojciech', NULL, 7012, 1496, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18724, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7012, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18725, NULL, 8, false, 'NaPl5051', 'WARSZAWA (WARSAW)', NULL, 7012, 4914, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18727, NULL, 40, true, 'Actr4099', 'Tyrell, Edward', NULL, 9156, 2062, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18729, NULL, 12, true, 'Actr2665', 'Tyrie, James', NULL, 6997, 1495, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18730, NULL, 21, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 6997, 5140, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18731, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 6997, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18732, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 6997, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18733, NULL, 40, true, 'Actr1607', 'Ubillos, Juan Antonio de', NULL, 952, 93, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18735, NULL, 12, true, 'Actr1608', 'Ulloa, Juan de', NULL, 967, 94, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18736, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 967, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18737, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 967, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18738, NULL, 12, true, 'Actr1608', 'Ulloa, Juan de', NULL, 968, 94, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18739, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 968, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18740, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 968, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18741, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 968, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18742, NULL, 12, true, 'Actr1608', 'Ulloa, Juan de', NULL, 963, 94, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18743, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 963, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18744, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 963, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18745, NULL, 40, true, 'Actr23383', 'Umbhofer, Gerhard', NULL, 5224, 931, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18747, NULL, 40, true, 'Actr3931', 'Urbina, Pedro de', NULL, 8761, 1946, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18749, NULL, 12, true, 'Actr1609', 'Uriarte, Lorenzo', NULL, 970, 95, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18750, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 970, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18751, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 970, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18752, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 970, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18753, NULL, 12, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 979, 96, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18754, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 979, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18755, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 979, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18756, NULL, 12, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 976, 96, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18757, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 976, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18758, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 976, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18759, NULL, 12, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 974, 96, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18760, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 974, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18761, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 974, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18762, NULL, 40, true, 'Actr1611', 'Vachières, Alipius de', NULL, 980, 97, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18764, NULL, 40, true, 'Actr1612', 'Valderrama, Fernando', NULL, 983, 98, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18766, NULL, 12, true, 'Actr1612', 'Valderrama, Fernando', NULL, 982, 98, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18767, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 982, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18768, NULL, 40, true, 'Actr23866', 'Valderrama, Pedro de', NULL, 5716, 1094, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18770, NULL, 40, true, 'Actr24087', 'Valdés, Fernando', NULL, 5955, 1182, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18772, NULL, 12, true, 'Actr1613', 'Valencia, Gregorio de', NULL, 985, 99, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18773, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 985, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18774, NULL, 12, true, 'Actr1613', 'Valencia, Gregorio de', NULL, 987, 99, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18775, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 987, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18776, NULL, 21, false, 'CoAc13014', 'Université d''Ingolstadt', NULL, 987, 2743, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18777, NULL, 12, true, 'Actr1614', 'Valera, Alfonso', NULL, 991, 100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18778, NULL, 21, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 991, 5808, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18779, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 991, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18780, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 991, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18781, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 991, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18782, NULL, 12, true, 'Actr1614', 'Valera, Alfonso', NULL, 994, 100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18783, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 994, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18784, NULL, 21, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 994, 4608, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18785, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 994, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18786, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 994, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18787, NULL, 12, true, 'Actr1614', 'Valera, Alfonso', NULL, 993, 100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18788, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 993, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18789, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 993, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18790, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 993, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18791, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 993, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18792, NULL, 12, true, 'Actr1614', 'Valera, Alfonso', NULL, 995, 100, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18793, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 995, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18794, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 995, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18795, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 995, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18796, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 995, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18797, NULL, 12, true, 'Actr1615', 'Valera, Jerónimo', NULL, 997, 101, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18798, NULL, 21, false, 'CoAc12387', 'Convento de los franciscanos (Lima)', NULL, 997, 4766, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18799, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 997, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18800, NULL, 131, false, 'AbOb199', 'Arts libéraux', NULL, 997, 2603, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18801, NULL, 40, true, 'Actr1616', 'Valero, Angel', NULL, 1003, 102, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18804, NULL, 132, true, 'Actr33721', 'Valero, Juan de', NULL, 8071, 1747, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18805, NULL, 133, false, 'CoAc12333', 'Universidad de Valencia', NULL, 8071, 5568, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18806, NULL, 132, true, 'Actr33721', 'Valero, Juan de', NULL, 8073, 1747, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18807, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 8073, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18808, NULL, 40, true, 'Actr1618', 'Valla, Lorenzo', NULL, 1007, 104, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18810, NULL, 40, true, 'Actr24100', 'Vallejo, José', NULL, 5973, 1192, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18812, NULL, 40, true, 'Actr23975', 'Valvasori, Girolamo', NULL, 5876, 1153, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18813, NULL, 40, true, 'Actr1619', 'Van den Herreweghen, Aegidius', NULL, 1011, 105, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18815, NULL, 40, true, 'Actr24125', 'Van der Bandt, Leander', NULL, 6035, 1219, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18817, NULL, 40, true, 'Actr1620', 'Van der Moesen, Franciscus', NULL, 1014, 106, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18819, NULL, 40, true, 'Actr502', 'Van Helmont, Jan Baptist', NULL, 9290, 2087, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18821, NULL, 40, true, 'Actr33438', 'Van Houten, André', NULL, 7929, 1706, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18823, NULL, 40, true, 'Actr4135', 'Van Sichen, Willem', NULL, 9187, 2073, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18825, NULL, 12, true, 'Actr4135', 'Van Sichen, Willem', NULL, 9189, 2073, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18826, NULL, 21, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 9189, 4631, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18827, NULL, 40, true, 'Actr1621', 'Vianen, Van', NULL, 1015, 107, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18829, NULL, 12, true, 'Actr1621', 'Vianen, Van', NULL, 1016, 107, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18830, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 1016, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18831, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1016, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18832, NULL, 40, true, 'Actr33440', 'Vandenbosch, Jean', NULL, 7933, 1708, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18834, NULL, 12, true, 'Actr33440', 'Vandenbosch, Jean', NULL, 7935, 1708, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18835, NULL, 21, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 7935, 4631, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18836, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7935, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18837, NULL, 132, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5458, 1010, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18838, NULL, 133, false, 'CoAc13018', 'Collège jésuite (Maastricht)', NULL, 5458, 4395, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18839, NULL, 132, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5461, 1010, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18840, NULL, 133, false, 'CoAc12873', 'Collège jésuite (Cologne)', NULL, 5461, 2164, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18841, NULL, 132, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5460, 1010, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18842, NULL, 133, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 5460, 3996, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18843, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5460, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18844, NULL, 132, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5462, 1010, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18845, NULL, 132, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 784, 1010, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18846, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 5462, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18847, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 784, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18848, NULL, 133, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 5462, 4014, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18849, NULL, 133, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 784, 4014, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18850, NULL, 133, false, 'Actr1537', 'Lessius, Leonardus', NULL, 5462, 63, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18851, NULL, 133, false, 'Actr1537', 'Lessius, Leonardus', NULL, 784, 63, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18852, NULL, 12, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5456, 1010, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18853, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 5456, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18854, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5456, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18855, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 5456, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18856, NULL, 12, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5463, 1010, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18857, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 5463, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18858, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5463, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18859, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 5463, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18860, NULL, 12, true, 'Actr23673', 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, 5464, 1010, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18861, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 5464, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18862, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 5464, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18864, NULL, 12, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7649, 1634, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18865, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 7649, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18866, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 7649, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18867, NULL, 12, true, 'Actr3160', 'Puteanus, Erycius', NULL, 7651, 1634, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18868, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 7651, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18869, NULL, 131, false, 'AbOb236', 'Histoire', NULL, 7651, 6085, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18870, NULL, 131, false, 'AbOb207', 'Littérature', NULL, 7651, 4694, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18871, NULL, 131, false, 'AbOb278', 'Droit romain', NULL, 7651, 3503, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18872, NULL, 12, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1087, 118, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18873, NULL, 21, false, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 1087, 4138, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18874, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1087, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18875, NULL, 40, true, 'Actr33687', 'Varela, José', NULL, 8041, 1737, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18877, NULL, 12, true, 'Actr33687', 'Varela, José', NULL, 8040, 1737, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18878, NULL, 21, false, 'CoAc12405', 'Colegio San Buenaventura (Tlatelolco)', NULL, 8040, 4663, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18879, NULL, 40, true, 'Actr1622', 'Varesio, Carlo Francesco', NULL, 1020, 108, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18880, NULL, 12, true, 'Actr1623', 'Vargas, Bernardo de', NULL, 1022, 109, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18881, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 1022, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18882, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1022, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18883, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1022, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18884, NULL, 131, false, 'AbOb180', 'Rhétorique', NULL, 1022, 4475, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18885, NULL, 40, true, 'Actr33526', 'Vargas, Crisostomo de', NULL, 8000, 1725, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18887, NULL, 12, true, 'Actr33526', 'Vargas, Crisostomo de', NULL, 8001, 1725, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18888, NULL, 21, false, 'CoAc12181', 'Universidad de Alcalá', NULL, 8001, 4898, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18889, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8001, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18890, NULL, 131, false, 'AbOb198', 'Ecriture Sainte', NULL, 8001, 2822, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18891, NULL, 40, true, 'Actr1624', 'Vargas, Ignacio', NULL, 1025, 110, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18893, NULL, 132, true, 'Actr3774', 'Vatier, Antoine', NULL, 8389, 1830, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18894, NULL, 133, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8389, 4486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18895, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 8389, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18896, NULL, 12, true, 'Actr3774', 'Vatier, Antoine', NULL, 8392, 1830, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18897, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8392, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18898, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 8392, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18899, NULL, 132, true, 'Actr3774', 'Vatier, Antoine', NULL, 8391, 1830, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18900, NULL, 133, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8391, 4486, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18901, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 8391, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18902, NULL, 12, true, 'Actr3774', 'Vatier, Antoine', NULL, 8387, 1830, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18903, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8387, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18904, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 8387, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18905, NULL, 12, true, 'Actr3774', 'Vatier, Antoine', NULL, 8385, 1830, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18906, NULL, 21, false, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 8385, 4486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18907, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8385, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18908, NULL, 40, true, 'Actr1625', 'Vaughan, Richard', NULL, 1027, 111, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18910, NULL, 12, true, 'Actr1625', 'Vaughan, Richard', NULL, 1029, 111, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18911, NULL, 21, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 1029, 5214, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18912, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 8248, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18913, NULL, 40, true, 'Actr1626', 'Vautrin, Christophe', NULL, 1032, 112, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18915, NULL, 12, true, 'Actr1626', 'Vautrin, Christophe', NULL, 1031, 112, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18916, NULL, 21, false, 'CoAc12860', 'Collège Jésuite (Pont-à-Mousson)', NULL, 1031, 5132, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18917, NULL, 12, true, 'Actr3852', 'Vaz, Gaspar', NULL, 8645, 1892, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18918, NULL, 21, false, 'CoAc12897', 'Collège d''Evora (Evora)', NULL, 8645, 2345, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18919, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8645, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18920, NULL, 12, true, 'Actr3852', 'Vaz, Gaspar', NULL, 8643, 1892, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18921, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8643, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18922, NULL, 21, false, 'CoAc12167', 'Université de Coimbra', NULL, 8643, 2426, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18923, NULL, 132, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1048, 115, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18924, NULL, 132, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 537, 115, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18925, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1048, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18926, NULL, 133, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 537, 4220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18927, NULL, 133, false, 'Actr1496', 'Báñez, Domingo', NULL, 1048, 30, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18928, NULL, 133, false, 'Actr1496', 'Báñez, Domingo', NULL, 537, 30, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18929, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1048, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18930, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 537, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18931, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1048, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18932, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 537, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18933, NULL, 12, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1052, 115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18934, NULL, 21, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 1052, 2339, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18935, NULL, 12, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1054, 115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18936, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1054, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18937, NULL, 12, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1053, 115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18938, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 1053, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18939, NULL, 12, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1046, 115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18940, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 1046, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18941, NULL, 12, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1066, 115, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18942, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1066, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18943, NULL, 12, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1040, 114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18944, NULL, 21, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 1040, 2419, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18945, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 1040, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18946, NULL, 12, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1044, 114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18947, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1044, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18948, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1044, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18949, NULL, 12, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1038, 114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18950, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 1038, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18951, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1038, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18952, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 1038, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18953, NULL, 12, true, 'Actr1628', 'Vázquez de Belmonte, Francisco', NULL, 1042, 114, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18954, NULL, 21, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 1042, 2925, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18955, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 1042, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18956, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 1042, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18957, NULL, 12, true, 'Actr1627', 'Vázquez de Malpartida, Francisco', NULL, 1036, 113, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18958, NULL, 21, false, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 1036, 3414, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18959, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1036, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18960, NULL, 12, true, 'Actr1627', 'Vázquez de Malpartida, Francisco', NULL, 1034, 113, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18961, NULL, 21, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 1034, 4220, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18962, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1034, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18963, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1034, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18964, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 1034, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18965, NULL, 132, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1077, 116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18966, NULL, 133, false, 'CoAc13019', 'Collège de l''Annonciation (Sevilla)', NULL, 1077, 5220, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18967, NULL, 132, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1076, 116, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18968, NULL, 133, false, 'CoAc11', 'Collège romain', NULL, 1076, 5276, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18969, NULL, 12, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1074, 116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18970, NULL, 8, false, 'NaPl90066', 'Baeza', NULL, 1074, 5812, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18971, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1074, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18972, NULL, 12, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1072, 116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18973, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 1072, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18974, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1072, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18975, NULL, 12, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1075, 116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18976, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 1075, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18977, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1075, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18978, NULL, 12, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1070, 116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18979, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 1070, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18980, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1070, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18981, NULL, 12, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1068, 116, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18982, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 1068, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18983, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1068, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18984, NULL, 40, true, 'Actr1631', 'Vega, Andrés de', NULL, 1080, 117, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18987, NULL, 40, true, 'Actr3963', 'Vega, Manuel de la', NULL, 8839, 1974, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18989, NULL, 40, true, 'Actr1634', 'Veglia, Pio', NULL, 1095, 120, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18990, NULL, 40, true, 'Actr1635', 'Velasco, Diego de', NULL, 1097, 121, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18992, NULL, 40, true, 'Actr1636', 'Velasco, Matías de', NULL, 1099, 122, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18994, NULL, 132, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1107, 123, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18995, NULL, 132, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 554, 123, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18996, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 1107, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18997, NULL, 133, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 554, 6172, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18998, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 1107, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18999, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 554, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19000, NULL, 134, false, 'AbOb186', 'Grammaire', NULL, 1107, 4164, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19001, NULL, 134, false, 'AbOb186', 'Grammaire', NULL, 554, 4164, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19002, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 1107, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19003, NULL, 134, false, 'AbOb207', 'Littérature', NULL, 554, 4694, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19004, NULL, 134, false, 'AbOb180', 'Rhétorique', NULL, 1107, 4475, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19005, NULL, 134, false, 'AbOb180', 'Rhétorique', NULL, 554, 4475, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19006, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 1107, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19007, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 554, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19008, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 1107, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19009, NULL, 133, false, 'Actr1499', 'Vitoria, Francisco de', NULL, 554, 33, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19010, NULL, 12, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1103, 123, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19011, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 1103, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19012, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1103, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19013, NULL, 12, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1105, 123, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19014, NULL, 21, false, 'CoAc13020', 'Collège de Tiripetio (Michoacan)', NULL, 1105, 2612, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19015, NULL, 12, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1101, 123, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19016, NULL, 21, false, 'CoAc12391', 'Universidad Real y Pontificia de Mexico', NULL, 1101, 5803, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19017, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 1101, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19018, NULL, 40, true, 'Actr1638', 'Verani, Gaetano Felice', NULL, 1111, 124, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19019, NULL, 40, true, 'Actr1639', 'Verde, Francesco', NULL, 1113, 125, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19020, NULL, 12, true, 'Actr1639', 'Verde, Francesco', NULL, 1112, 125, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19021, NULL, 21, false, 'CoAc39', 'Université de Napoli', NULL, 1112, 5481, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19022, NULL, 131, false, 'AbOb181', 'Droit canonique', NULL, 1112, 4076, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19023, NULL, 40, true, 'Actr23761', 'Verdel, Claude', NULL, 5544, 1040, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19025, NULL, 40, true, 'Actr22585', 'Verdière, Michel', NULL, 4651, 760, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19027, NULL, 12, true, 'Actr22585', 'Verdière, Michel', NULL, 4649, 760, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19028, NULL, 21, false, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 4649, 4435, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19029, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4649, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19030, NULL, 40, true, 'Actr22584', 'Verdin, Philippe', NULL, 4647, 759, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19032, NULL, 40, true, 'Actr1581', 'Vergara, Antonio de', NULL, 824, 71, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19034, NULL, 40, true, 'Actr24199', 'Vergara, Francisco de', NULL, 6102, 1243, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19036, NULL, 40, true, 'Actr572', 'Vermigli, Pietro Martire', NULL, 9438, 2099, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19038, NULL, 45, true, 'Actr572', 'Vermigli, Pietro Martire', NULL, 9437, 2099, NULL, NULL, NULL, NULL, 45);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19039, NULL, 12, true, 'Actr572', 'Vermigli, Pietro Martire', NULL, 9439, 2099, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19040, NULL, 21, false, 'CoAc12829', 'Université de Strasbourg', NULL, 9439, 3245, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19041, NULL, 40, true, 'Actr1582', 'Vernaz, Ennemond', NULL, 826, 72, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19042, NULL, 8, false, 'NaPl2151', 'Saint Jean-de-maurienne', NULL, 826, 6158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19043, NULL, 132, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8354, 1828, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19044, NULL, 133, false, 'CoAc54', 'Université de Padova', NULL, 8354, 4554, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19045, NULL, 133, false, 'Actr1459', 'Tiene, Gaetano da', NULL, 8354, 4572, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19046, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7448, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19047, NULL, 12, true, 'Actr375', 'Vernia, Nicoletto', NULL, 8352, 1828, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19048, NULL, 131, false, 'AbOb211', 'Philosophie naturelle', NULL, 8352, 3296, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19049, NULL, 40, true, 'Actr31794', 'Vial, Elie', NULL, 7669, 1640, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19051, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 7466, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19052, NULL, 40, true, 'Actr1583', 'Viana, Manuel Martin - de San José', NULL, 828, 73, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19054, NULL, 40, true, 'Actr1643', 'Vicens, Gaspar', NULL, 1321, 130, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19056, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7468, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19057, NULL, 40, true, 'Actr3338', 'Vicomercato, Francesco', NULL, 7917, 1702, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19058, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 460, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19059, NULL, 12, true, 'Actr3338', 'Vicomercato, Francesco', NULL, 7919, 1702, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19060, NULL, 21, false, 'CoAc91', 'Collège de France', NULL, 7919, 2292, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19061, NULL, 131, false, 'AbOb185', 'Latin', NULL, 7919, 5381, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19062, NULL, 40, true, 'Actr23942', 'Vidal, Ginés', NULL, 5800, 1124, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19064, NULL, 40, true, 'Actr1640', 'Vidal, Jeronimo', NULL, 1315, 127, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19066, NULL, 40, true, 'Actr33686', 'Vidarte, Agustín José', NULL, 8037, 1736, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19068, NULL, 12, true, 'Actr33686', 'Vidarte, Agustín José', NULL, 8038, 1736, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19069, NULL, 21, false, 'CoAc12365', 'Convento de San Gabriel (Cholula)', NULL, 8038, 2620, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19070, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8038, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19071, NULL, 40, true, 'Actr3865', 'Viedma, Antonio de', NULL, 8670, 1903, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19073, NULL, 40, true, 'Actr1642', 'Vieroegg, Caesarius', NULL, 1319, 129, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19075, NULL, 12, true, 'Actr1644', 'Vilar, Narciso', NULL, 1325, 131, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19076, NULL, 21, false, 'CoAc12245', 'Colegio San Martín (Compania de Jesus) (Gerona)', NULL, 1325, 3584, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19077, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1325, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19078, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1325, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19079, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1325, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19080, NULL, 12, true, 'Actr1644', 'Vilar, Narciso', NULL, 1323, 131, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19081, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1323, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19082, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1323, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19083, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 1323, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19084, NULL, 40, true, 'Actr1645', 'Vilar, Tomás', NULL, 1328, 132, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19086, NULL, 40, true, 'Actr1646', 'Villafañe, Antonio de', NULL, 1333, 133, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19088, NULL, 12, true, 'Actr1646', 'Villafañe, Antonio de', NULL, 1332, 133, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19089, NULL, 21, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 1332, 2196, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19090, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 1332, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19091, NULL, 40, true, 'Actr1647', 'Villalpando, Francisco de', NULL, 1335, 134, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19093, NULL, 40, true, 'Actr3851', 'Villanova, Jerónimo de', NULL, 8641, 1891, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19095, NULL, 12, true, 'Actr3851', 'Villanova, Jerónimo de', NULL, 8640, 1891, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19096, NULL, 21, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 8640, 2993, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19097, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8640, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19098, NULL, 40, true, 'Actr1649', 'Villanueva, José de', NULL, 1340, 136, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19100, NULL, 40, true, 'Actr23867', 'Villarán, Francisco de', NULL, 5718, 1095, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19102, NULL, 40, true, 'Actr3932', 'Villaverde, Miguel de', NULL, 8763, 1947, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19104, NULL, 40, true, 'Actr1650', 'Villavicencio, Bartolomé de', NULL, 1345, 137, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19106, NULL, 40, true, 'Actr23969', 'Villeneuve, François de', NULL, 5856, 1146, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19108, NULL, 12, true, 'Actr23969', 'Villeneuve, François de', NULL, 5855, 1146, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19109, NULL, 21, false, 'CoAc12476', 'Couvent des Franciscains (Marseille)', NULL, 5855, 5782, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19110, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 5855, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19111, NULL, 40, true, 'Actr24113', 'Villiers, Célestin', NULL, 6005, 1206, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19114, NULL, 12, true, 'Actr23181', 'Viñas, Miguel', NULL, 4975, 862, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19115, NULL, 8, false, 'NaPl90059', 'Perou', NULL, 4975, 3850, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19116, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4975, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19117, NULL, 12, true, 'Actr23181', 'Viñas, Miguel', NULL, 4977, 862, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19118, NULL, 21, false, 'CoAc12403', 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', NULL, 4977, 4842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19119, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 4977, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19120, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 4977, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19121, NULL, 40, true, 'Actr1651', 'Vincent, Jean', NULL, 1349, 138, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19123, NULL, 12, true, 'Actr1651', 'Vincent, Jean', NULL, 1346, 138, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19124, NULL, 40, true, 'Actr1652', 'Vinyals, Vicente', NULL, 1350, 139, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19126, NULL, 12, true, 'Actr1653', 'Vinyes, Domènec', NULL, 1354, 140, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19127, NULL, 21, false, 'CoAc12844', 'Couvent de Sainte Catherine (Barcelona)', NULL, 1354, 2518, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19128, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1354, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19129, NULL, 12, true, 'Actr1653', 'Vinyes, Domènec', NULL, 1352, 140, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19130, NULL, 8, false, 'NaPl10069', 'Solsona', NULL, 1352, 5509, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19131, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1352, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19132, NULL, 40, true, 'Actr1654', 'Viola, Lorenzo', NULL, 1356, 141, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19133, NULL, 40, true, 'Actr24138', 'Vischer, Bartholomäus', NULL, 6059, 1233, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19135, NULL, 40, true, 'Actr1655', 'Vischer, Ferdinand', NULL, 1360, 142, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19137, NULL, 12, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8384, 1829, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19138, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8384, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19139, NULL, 131, false, 'AbOb182', 'Logique', NULL, 8384, 3355, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19140, NULL, 12, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8382, 1829, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19141, NULL, 131, false, 'AbOb188', 'Physique', NULL, 8382, 5294, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19142, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8382, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19143, NULL, 12, true, 'Actr377', 'Vitelleschi, Muzio', NULL, 8380, 1829, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19144, NULL, 21, false, 'CoAc11', 'Collège romain', NULL, 8380, 5276, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19145, NULL, 131, false, 'AbOb189', 'Métaphysique', NULL, 8380, 4823, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19146, NULL, 132, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 547, 33, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19147, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 547, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19148, NULL, 12, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 553, 33, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19149, NULL, 21, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 553, 3472, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19150, NULL, 12, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 551, 33, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19151, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 551, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19152, NULL, 40, true, 'Actr24120', 'Vitoria, Francisco de', NULL, 6025, 1214, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19154, NULL, 12, true, 'Actr24120', 'Vitoria, Francisco de', NULL, 6024, 1214, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19155, NULL, 21, false, 'CoAc12295', 'Universidad de Salamanca', NULL, 6024, 6172, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19156, NULL, 40, true, 'Actr1656', 'Vitoria y Dávila, José de', NULL, 1362, 143, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19157, NULL, 8, false, 'NaPl10085', 'Toledo', NULL, 1362, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19158, NULL, 12, true, 'Actr1656', 'Vitoria y Dávila, José de', NULL, 1364, 143, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19159, NULL, 21, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 1364, 5574, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19160, NULL, 12, true, 'Actr1656', 'Vitoria y Dávila, José de', NULL, 1363, 143, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19161, NULL, 21, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 1363, 5756, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19162, NULL, 40, true, 'Actr3804', 'Vitus, Stephan', NULL, 8469, 1848, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19164, NULL, 12, true, 'Actr3804', 'Vitus, Stephan', NULL, 8467, 1848, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19165, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8467, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19166, NULL, 12, true, 'Actr561', 'Viva, Domenico', NULL, 9375, 2095, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19167, NULL, 21, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 9375, 3967, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19168, NULL, 12, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1366, 144, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19169, NULL, 132, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1385, 145, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19170, NULL, 133, false, 'CoAc12333', 'Universidad de Valencia', NULL, 1385, 5568, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19171, NULL, 132, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1375, 145, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19172, NULL, 133, false, 'CoAc12487', 'Université de Paris', NULL, 1375, 2417, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19173, NULL, 132, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1372, 145, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19174, NULL, 133, false, 'CoAc13021', 'Université de Bruges', NULL, 1372, 2396, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19175, NULL, 132, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1374, 145, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19176, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 1374, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19178, NULL, 12, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1387, 146, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19179, NULL, 21, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 1387, 3671, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19180, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1387, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19182, NULL, 40, true, 'Actr23764', 'Volckmar, Henning', NULL, 5552, 1043, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19183, NULL, 8, false, 'NaPl2460', 'Goslar', NULL, 5552, 2333, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19184, NULL, 12, true, 'Actr23764', 'Volckmar, Henning', NULL, 5553, 1043, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19185, NULL, 21, false, 'CoAc13022', 'Université d''Erfurt', NULL, 5553, 2636, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19186, NULL, 12, true, 'Actr23764', 'Volckmar, Henning', NULL, 5554, 1043, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19187, NULL, 21, false, 'CoAc12703', 'Universität Helmstedt', NULL, 5554, 2884, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19188, NULL, 12, true, 'Actr1660', 'Volpi, Angelo', NULL, 1396, 147, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19189, NULL, 21, false, 'CoAc12865', 'Studia (Assisi)', NULL, 1396, 4071, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19190, NULL, 12, true, 'Actr1660', 'Volpi, Angelo', NULL, 1394, 147, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19191, NULL, 40, true, 'Actr1661', 'Vuitasse, D.', NULL, 1400, 148, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19193, NULL, 12, true, 'Actr1661', 'Vuitasse, D.', NULL, 1401, 148, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19194, NULL, 21, false, 'CoAc41', 'Collège de Sorbonne', NULL, 1401, 2340, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19195, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1401, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19196, NULL, 40, true, 'Actr3691', 'Wadding, Luke', NULL, 8321, 1819, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19198, NULL, 12, true, 'Actr3691', 'Wadding, Luke', NULL, 8323, 1819, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19199, NULL, 21, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 8323, 5392, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19200, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 8323, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19201, NULL, 12, true, 'Actr2668', 'Wadding, Peter', NULL, 7018, 1498, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19202, NULL, 21, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 7018, 4014, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19203, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7018, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19204, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7018, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19205, NULL, 12, true, 'Actr2668', 'Wadding, Peter', NULL, 7016, 1498, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19206, NULL, 21, false, 'CoAc13023', 'Collège jésuite (Praha)', NULL, 7016, 5059, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19207, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7016, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19208, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 7016, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19209, NULL, 132, true, 'Actr2669', 'Waim, Gervasius', NULL, 7021, 1499, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19210, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7021, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19211, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7021, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19212, NULL, 134, false, 'AbOb199', 'Arts libéraux', NULL, 7021, 2603, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19213, NULL, 40, true, 'Actr2670', 'Wakeman, Joseph', NULL, 7026, 1500, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19215, NULL, 12, true, 'Actr2670', 'Wakeman, Joseph', NULL, 7024, 1500, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19216, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 7024, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19218, NULL, 12, true, 'Actr2671', 'Walaeus, Antonius', NULL, 7028, 1501, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19219, NULL, 8, false, 'NaPl4250', 'Middelburg', NULL, 7028, 3642, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19220, NULL, 12, true, 'Actr1508', 'Walch, Johann Georg', NULL, 597, 42, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19221, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 597, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19222, NULL, 40, true, 'Actr24490', 'Walenburg, Adrian van', NULL, 6204, 1281, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19225, NULL, 40, true, 'Actr2674', 'Wallis, Johannes Robertus', NULL, 7039, 1504, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19226, NULL, 12, true, 'Actr2674', 'Wallis, Johannes Robertus', NULL, 7038, 1504, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19227, NULL, 21, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 7038, 5053, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19228, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 7038, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19229, NULL, 132, true, 'Actr2673', 'Wallis, John', NULL, 7036, 1503, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19230, NULL, 133, false, 'CoAc13024', 'Emmanuel College (Cambridge)', NULL, 7036, 5137, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19231, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7036, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19232, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7036, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19233, NULL, 132, true, 'Actr2673', 'Wallis, John', NULL, 7032, 1503, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19234, NULL, 134, false, 'AbOb179', 'Théologie', NULL, 7032, 5379, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19235, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 7032, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19236, NULL, 133, false, 'CoAc12679', 'Queen''s College (Oxford)', NULL, 7032, 2920, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19237, NULL, 12, true, 'Actr2673', 'Wallis, John', NULL, 7034, 1503, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19238, NULL, 21, false, 'CoAc13004', 'Université d''Oxford', NULL, 7034, 3893, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19239, NULL, 131, false, 'AbOb279', 'Géométrie', NULL, 7034, 5924, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19240, NULL, 40, true, 'Actr2675', 'Walt, Johann', NULL, 7041, 1505, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19241, NULL, 40, true, 'Actr2676', 'Watson, Michael', NULL, 7042, 1506, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19244, NULL, 12, true, 'Actr2677', 'Weber, Theodor', NULL, 7044, 1507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19245, NULL, 21, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 7044, 2476, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19246, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7044, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19247, NULL, 12, true, 'Actr2677', 'Weber, Theodor', NULL, 7046, 1507, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19248, NULL, 21, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 7046, 3307, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19249, NULL, 131, false, 'AbOb190', 'Théologie morale', NULL, 7046, 5789, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19250, NULL, 40, true, 'Actr2679', 'Weinzierlin, Johann Andreas', NULL, 7051, 1509, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19253, NULL, 12, true, 'Actr3988', 'Weiss, Johann Baptist', NULL, 8908, 2001, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19254, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 8908, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19256, NULL, 132, true, 'Actr23775', 'Wendelin, Markus Friedrich', NULL, 5594, 1055, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19257, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 5594, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19258, NULL, 40, true, 'Actr2680', 'Wex, Jakob', NULL, 7053, 1510, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19260, NULL, 40, true, 'Actr3803', 'White, Stephen', NULL, 8465, 1847, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19263, NULL, 132, true, 'Actr2681', 'White, Thomas', NULL, 7059, 1511, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19264, NULL, 133, false, 'CoAc12525', 'Collège anglais (Saint-Omer)', NULL, 7059, 5412, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19265, NULL, 132, true, 'Actr2681', 'White, Thomas', NULL, 7057, 1511, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19266, NULL, 133, false, 'CoAc12345', 'English College of St. Albans (Valladolid)', NULL, 7057, 2203, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19267, NULL, 132, true, 'Actr2681', 'White, Thomas', NULL, 7055, 1511, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19268, NULL, 133, false, 'CoAc12456', 'Collège anglais (Douai)', NULL, 7055, 4900, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19269, NULL, 12, true, 'Actr1498', 'Wietrowski, Maximilian', NULL, 543, 32, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19270, NULL, 131, false, 'AbOb177', 'Philosophie', NULL, 543, 5609, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19271, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 543, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19272, NULL, 131, false, 'AbOb184', 'Humanités', NULL, 543, 4271, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19273, NULL, 40, true, 'Actr2682', 'Wigand, Martin', NULL, 7061, 1512, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19275, NULL, 132, true, 'Actr2683', 'Wiggers, Jean', NULL, 7066, 1513, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19276, NULL, 132, true, 'Actr2683', 'Wiggers, Jean', NULL, 4391, 1513, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19277, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 7066, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19278, NULL, 133, false, 'CoAc11631', 'Université de Louvain', NULL, 4391, 3979, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19279, NULL, 133, false, 'Actr2192', 'Janson, Jacques', NULL, 7066, 681, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19280, NULL, 133, false, 'Actr2192', 'Janson, Jacques', NULL, 4391, 681, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19281, NULL, 12, true, 'Actr2683', 'Wiggers, Jean', NULL, 7065, 1513, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19282, NULL, 21, false, 'CoAc11631', 'Université de Louvain', NULL, 7065, 3979, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19283, NULL, 131, false, 'AbOb204', 'Théologie scolastique', NULL, 7065, 5854, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19284, NULL, 12, true, 'Actr2683', 'Wiggers, Jean', NULL, 7063, 1513, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19285, NULL, 8, false, 'NaPl844', 'Liege', NULL, 7063, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19286, NULL, 40, true, 'Actr2684', 'Wildenberg, Hieronymus', NULL, 7067, 1514, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19288, NULL, 40, true, 'Actr2685', 'Williams, Francis', NULL, 7070, 1515, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19290, NULL, 12, true, 'Actr2685', 'Williams, Francis', NULL, 7069, 1515, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19291, NULL, 21, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 7069, 4417, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19293, NULL, 40, true, 'Actr2687', 'Wissingh, Anton', NULL, 7074, 1517, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19295, NULL, 12, true, 'Actr2687', 'Wissingh, Anton', NULL, 7076, 1517, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19296, NULL, 8, false, 'NaPl2631', 'Trier', NULL, 7076, 5342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19297, NULL, 131, false, 'AbOb255', 'Théologie scotiste', NULL, 7076, 5561, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19298, NULL, 40, true, 'Actr2688', 'Witte, Michael de', NULL, 7077, 1518, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19301, NULL, 132, true, 'Actr624', 'Wittich, Christoph', NULL, 9501, 2107, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19302, NULL, 133, false, 'CoAc12749', 'Groningen', NULL, 9501, 6112, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19303, NULL, 12, true, 'Actr624', 'Wittich, Christoph', NULL, 9503, 2107, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19304, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 9503, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19305, NULL, 12, true, 'Actr624', 'Wittich, Christoph', NULL, 9499, 2107, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19306, NULL, 8, false, 'NaPl4251', 'Nijmegen', NULL, 9499, 4010, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19307, NULL, 132, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5129, 902, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19308, NULL, 132, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5133, 902, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19309, NULL, 132, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5127, 902, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19310, NULL, 133, false, 'CoAc11552', 'Convento San Marco (Firenze)', NULL, 5133, 4646, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19311, NULL, 133, false, 'CoAc11552', 'Convento San Marco (Firenze)', NULL, 5127, 4646, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19312, NULL, 133, false, 'Actr23264', 'Egnazio (Egnati), Gianbattista', NULL, 5133, 903, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19313, NULL, 133, false, 'Actr23264', 'Egnazio (Egnati), Gianbattista', NULL, 5127, 903, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19314, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5133, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19315, NULL, 134, false, 'AbOb177', 'Philosophie', NULL, 5127, 5609, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19316, NULL, 134, false, 'AbOb250', 'Langues anciennes', NULL, 5133, 4872, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19317, NULL, 134, false, 'AbOb250', 'Langues anciennes', NULL, 5127, 4872, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19318, NULL, 12, true, 'Actr23263', 'Vlacic (Flacius), Matija', NULL, 5131, 902, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19319, NULL, 21, false, 'CoAc12745', 'Universität Wittenberg', NULL, 5131, 2486, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19320, NULL, 131, false, 'AbOb212', 'Hébreu', NULL, 5131, 3660, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19321, NULL, 131, false, 'AbOb220', 'Grecque', NULL, 5131, 5525, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19322, NULL, 132, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7292, 1557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19323, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 7292, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19324, NULL, 132, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7297, 1557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19325, NULL, 8, false, 'NaPl2431', 'Dusseldorf', NULL, 7297, 4813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19326, NULL, 132, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7298, 1557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19327, NULL, 8, false, 'NaPl2368', 'Aachen', NULL, 7298, 6083, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19328, NULL, 132, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7299, 1557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19329, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 7299, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19330, NULL, 132, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7294, 1557, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19331, NULL, 133, false, 'CoAc83', 'Heidelberg, Université', NULL, 7294, 3559, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19332, NULL, 12, true, 'Actr2918', 'Vorstius, Conrad', NULL, 7296, 1557, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19333, NULL, 21, false, 'CoAc12750', 'Universiteit Leiden', NULL, 7296, 4935, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19334, NULL, 132, true, 'Actr382', 'Wadding, Luke', NULL, 8509, 1860, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19335, NULL, 133, false, 'CoAc12177', 'English College (Lisboa)', NULL, 8509, 2588, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19336, NULL, 132, true, 'Actr382', 'Wadding, Luke', NULL, 8515, 1860, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19337, NULL, 133, false, 'CoAc13025', 'Séminaire de Leira', NULL, 8515, 3755, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19338, NULL, 132, true, 'Actr382', 'Wadding, Luke', NULL, 8516, 1860, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19339, NULL, 133, false, 'CoAc12167', 'Université de Coimbra', NULL, 8516, 2426, NULL, NULL, NULL, NULL, 133);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19340, NULL, 132, true, 'Actr382', 'Wadding, Luke', NULL, 8511, 1860, NULL, NULL, NULL, NULL, 132);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19341, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 8511, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19342, NULL, 12, true, 'Actr382', 'Wadding, Luke', NULL, 8514, 1860, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19343, NULL, 21, false, 'CoAc12177', 'English College (Lisboa)', NULL, 8514, 2588, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19344, NULL, 12, true, 'Actr382', 'Wadding, Luke', NULL, 8513, 1860, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19345, NULL, 21, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 8513, 6121, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19346, NULL, 12, true, 'Actr2678', 'Weigel, Erhard', NULL, 7048, 1508, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19347, NULL, 21, false, 'CoAc12707', 'Universität Jena', NULL, 7048, 2842, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19348, NULL, 131, false, 'AbOb213', 'Mathématiques', NULL, 7048, 3752, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19349, NULL, 3, false, 'Bibl3969', 'Echeverria, Carlos de, Sermones panegyricos. Tomo uno divido en dos partes. Primera. Sermones de Nuestra Señora. Segunda. Sermones de Santos, 1681', NULL, 811, 4088, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19350, NULL, 1, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 811, 68, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19351, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 811, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19352, NULL, 3, false, 'Bibl3970', 'Echeverria, Carlos de, Sermon de acción de gracias al dulcissimo Padre, illustrissimo Doctor y gloriosissimo patriarcha San Bernardo, 1693', NULL, 812, 2582, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19353, NULL, 1, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 812, 68, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19354, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 812, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19355, NULL, 3, false, 'Bibl3971', 'Echeverria, Carlos de, Tractatus de angelis, 1697', NULL, 810, 2800, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19356, NULL, 1, true, 'Actr1572', 'Echeverria, Carlos de', NULL, 810, 68, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19357, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 810, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19358, NULL, 3, false, 'Bibl3972', 'Edlman, Ferdinand, Causa prima et secunda cum reliquis ex physica in communi, praes.  Johannes Damascenus Schaller, 1664', NULL, 813, 4455, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19359, NULL, 1, true, 'Actr1573', 'Edlman, Ferdinand', NULL, 813, 69, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19360, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 813, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19361, NULL, 3, false, 'Bibl3973', 'Delgadillo, Cristóbal, Bipartitus de poenitentia tractatus, legitima subtilis doctoris Scoti mens et aperitur et propugnatur, 1658', NULL, 9025, 4487, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19362, NULL, 1, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9025, 2027, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19363, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 9025, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19364, NULL, 3, false, 'Bibl3974', 'Delgadillo, Cristóbal, Secundum principium complutense, seu tractatus de angelis, in quo legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', NULL, 9017, 4962, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19365, NULL, 1, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9017, 2027, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19366, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 9017, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19367, NULL, 3, false, 'Bibl3975', 'Delgadillo, Cristóbal, Duo tractatus, alter de incarnatione, de adoratione alter, in quibus legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', NULL, 9019, 5317, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19368, NULL, 1, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9019, 2027, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19369, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 9019, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19370, NULL, 3, false, 'Bibl3976', 'Delgadillo, Cristóbal, Tractatus de sacramentis in genere et aliquibus in specie, in doctrinam Subtilis Doctoris Scoti, 1654', NULL, 9023, 3280, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19371, NULL, 1, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9023, 2027, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19372, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 9023, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19373, NULL, 3, false, 'Bibl3977', 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1668', NULL, 9029, 3653, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19374, NULL, 1, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9029, 2029, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19376, NULL, 3, false, 'Bibl3978', 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1677', NULL, 9033, 5528, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19377, NULL, 1, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9033, 2029, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19378, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9033, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19379, NULL, 3, false, 'Bibl3979', 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1967', NULL, 9031, 3476, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19380, NULL, 1, true, 'Actr4040', 'Jiménez Samaniego, José', NULL, 9031, 2029, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19381, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9031, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19382, NULL, 3, false, 'Bibl3980', 'Lázaro y Terrer, Pedro, Domus sapientiae septem columnarum innix robore, 1688', NULL, 9036, 5327, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19383, NULL, 1, true, 'Actr4041', 'Lázaro y Terrer, Pedro', NULL, 9036, 2030, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19384, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9036, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19385, NULL, 3, false, 'Bibl3981', 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1737', NULL, 9064, 3179, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19386, NULL, 1, true, 'Actr4048', 'Gil Becerra, Benito', NULL, 9064, 2036, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19387, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 9064, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19388, NULL, 3, false, 'Bibl3982', 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1745', NULL, 9066, 2732, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19389, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 9066, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19390, NULL, 1, true, 'Actr4048', 'Gil Becerra, Benito', NULL, 9066, 2036, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19391, NULL, 3, false, 'Bibl3983', 'Domingo de San Pedro de Alcántara, In octo libros Physicorum Aristotelis ad mentem Doctoris Subtilis, 1731', NULL, 9060, 4632, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19392, NULL, 1, true, 'Actr4047', 'Domingo de San Pedro de Alcántara', NULL, 9060, 2035, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19393, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9060, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19394, NULL, 1, true, 'Actr1617', 'Le Valois, Louis', NULL, 1006, 103, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19395, NULL, 3, false, 'Bibl3984', 'López Yáñez de Quesada, Ginés, Expositio in logicam aliosque Aristotelis libros iuxta Ioannis Duns Scoti principia, cura Emmanuel Malo, O.F.M., 1885', NULL, 9047, 3914, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19396, NULL, 1, true, 'Actr4042', 'López Yáñez de Quesada, Ginés', NULL, 9047, 2031, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19397, NULL, 8, false, 'NaPl9957', 'Orihuela', NULL, 9047, 5465, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19588, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1064, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19398, NULL, 3, false, 'Bibl3985', 'Barbeito, Antonio, Grano de la teología moral limpio de la cizaña de errores, recogido de toda la sutil franciscana escuela, 1726', NULL, 9053, 5426, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19399, NULL, 1, true, 'Actr4045', 'Barbeito, Antonio', NULL, 9053, 2033, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19400, NULL, 8, false, 'NaPl10051', 'Santiago de Compostela', NULL, 9053, 3067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19469, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 938, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19401, NULL, 3, false, 'Bibl3986', 'Cuéllar, José de, Theologiae cursus iuxta mentem et ordinem venerabilis doctoris subtilis, 1725', NULL, 9057, 4792, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19402, NULL, 1, true, 'Actr4046', 'Cuéllar, José de', NULL, 9057, 2034, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19403, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9057, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19404, NULL, 3, false, 'Bibl3987', 'Domingo de San Pedro de Alcántara, Tractatus in logicam parvam et magnam, necnon in metaphysicam ad mentem Subtilis Doctoris, 1729', NULL, 9062, 4830, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19405, NULL, 1, true, 'Actr4047', 'Domingo de San Pedro de Alcántara', NULL, 9062, 2035, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19406, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9062, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19407, NULL, 3, false, 'Bibl3988', 'Rodríguez, Luis, Dialecticae Aristotelis compendium, commentaria pluresque articuli super logicam Ioannis Duns Scoti, 1624', NULL, 9051, 4539, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19408, NULL, 1, true, 'Actr4043', 'Rodríguez, Luis', NULL, 9051, 2032, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19409, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9051, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19410, NULL, 3, false, 'Bibl3989', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1609', NULL, 923, 3812, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19411, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 923, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19412, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 923, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19413, NULL, 3, false, 'Bibl3990', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1611', NULL, 918, 5627, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19414, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 918, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19415, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 918, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19416, NULL, 3, false, 'Bibl3991', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1614', NULL, 927, 2814, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19417, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 927, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19418, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 927, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19481, NULL, 1, true, 'Actr3275', 'Rocco, Antonio', NULL, 7824, 1677, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19419, NULL, 3, false, 'Bibl3992', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1616', NULL, 926, 3324, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19420, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 926, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19421, NULL, 3, false, 'Bibl3993', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1618', NULL, 913, 5583, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19422, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 913, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19423, NULL, 3, false, 'Bibl3994', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1619', NULL, 914, 5062, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19424, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 914, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19425, NULL, 3, false, 'Bibl3995', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1620', NULL, 922, 4260, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19426, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 922, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19427, NULL, 3, false, 'Bibl3996', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1623', NULL, 912, 5052, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19428, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 912, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19429, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 912, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19430, NULL, 3, false, 'Bibl3997', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1626', NULL, 905, 3314, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19431, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 905, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19432, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 905, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19433, NULL, 3, false, 'Bibl3998', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1629', NULL, 925, 4109, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19434, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 925, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19435, NULL, 3, false, 'Bibl3999', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1634', NULL, 917, 3745, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19436, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 917, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19437, NULL, 3, false, 'Bibl4000', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1640', NULL, 916, 3677, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19438, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 916, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19439, NULL, 3, false, 'Bibl4001', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1647', NULL, 920, 5126, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19440, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 920, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19441, NULL, 3, false, 'Bibl4002', 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1649', NULL, 924, 3439, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19442, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 924, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19443, NULL, 3, false, 'Bibl4003', 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1613', NULL, 921, 3316, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19444, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 921, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19445, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 921, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19446, NULL, 3, false, 'Bibl4004', 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1616', NULL, 919, 4273, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19447, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 919, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19448, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 919, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19449, NULL, 3, false, 'Bibl4005', 'Saint-Paul, Eustache de, Exercices spirituels, 1623', NULL, 907, 3841, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19450, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 907, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19451, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 907, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19452, NULL, 3, false, 'Bibl4006', 'Saint-Paul, Eustache de, Exercices spirituels ; Édition augmentée de six méditations par l''autheur, 1640', NULL, 909, 3846, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19453, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 909, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19454, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 909, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19455, NULL, 3, false, 'Bibl4007', 'Saint-Paul, Eustache de, Addresse spirituelle,  contenant une facile pratique des moyens de se perfectionner en la voye de salut, par le R. P. Dom Eustache de S. Paul reveue et augmentée d''un Traicté des facultez et puissances de l''âme, 1635', NULL, 911, 4126, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19456, NULL, 1, true, 'Actr1601', 'Saint-Paul, Eustache de', NULL, 911, 87, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19457, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 911, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19458, NULL, 3, false, 'Bibl4008', 'León, Luis de, Dios y su imagen en el hombre. Lecciones inédites sobre el libro I de las Sentencias (1570), Introducción, transcripción, traducción, verificación de fuentes y notas de Santiago Orrego Sánchez, 2008', NULL, 716, 4552, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19459, NULL, 1, true, 'Actr1525', 'León, Luis de', NULL, 716, 54, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19460, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 716, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19461, NULL, 3, false, 'Bibl4009', 'Evrard, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, 1727', NULL, 928, 6076, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19462, NULL, 1, true, 'Actr1602', 'Evrard, Christophe', NULL, 928, 88, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19463, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 928, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19464, NULL, 3, false, 'Bibl4027', 'Iribarne e Uraburu, Juan, ommentarii in quartum librum Sententiarum Ioannis Duns Scoti, tomus
primus. Adduntur sex dubia ab eodem authore, in quibus confutatur impugnatio qua Gabriel Vazquez in Scoti molitur doctrinam urgere, 1614', NULL, 935, 6144, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19465, NULL, 1, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 935, 90, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19466, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 935, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19467, NULL, 3, false, 'Bibl4028', 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis, iuxta mentem Scoti. Editio secunda, in
qua errata primae editionis purgantur; et quae supersunt notantur, 1643', NULL, 938, 5435, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19468, NULL, 1, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 938, 90, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19470, NULL, 3, false, 'Bibl4029', 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis iuxta mentem Scoti, 1635', NULL, 939, 4347, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19471, NULL, 1, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 939, 90, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19472, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 939, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19473, NULL, 3, false, 'Bibl4030', 'Iribarne e Uraburu, Juan, Question comentatoria y declaratoria de la clausula decernentes etc.
del motu proprio de N.S.P. Gregorio XV despachado en favor de los
Padres Descalços a 24 de noviembre de 1621. Y juntamente oratoria y
supplicatoria de su revocacion o suspension: endereçada a los dos
Monarchas del mundo, Papa y Rey catholico Felipe III, 1621', NULL, 940, 6024, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19474, NULL, 1, true, 'Actr1604', 'Iribarne e Uraburu, Juan', NULL, 940, 90, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19475, NULL, 3, false, 'Bibl4031', 'Iribarren, Antonio, Cursus philosophicus, 4 vol., 1695', NULL, 944, 5476, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19476, NULL, 1, true, 'Actr1605', 'Iribarren, Antonio', NULL, 944, 91, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19477, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 944, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19478, NULL, 3, false, 'Bibl4032', 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1644', NULL, 7822, 4993, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19479, NULL, 1, true, 'Actr3275', 'Rocco, Antonio', NULL, 7822, 1677, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19480, NULL, 3, false, 'Bibl4033', 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1645', NULL, 7824, 5643, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19482, NULL, 3, false, 'Bibl4034', 'Munareno, Antonio, De animae rationalis creatione et originaria immortalitate adversus erroneam opinionem cuiusdam philosophi, 1646', NULL, 8394, 4849, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19483, NULL, 1, true, 'Actr3788', 'Munareno, Antonio', NULL, 8394, 1831, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19484, NULL, 3, false, 'Bibl4035', 'Telesio, Bernardino, De rerum natura iuxta propria principia libri IX, Neapoli, 1586', NULL, 8240, 5809, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19485, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8240, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19486, NULL, 3, false, 'Bibl4036', 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1578', NULL, 7279, 2689, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19487, NULL, 1, true, 'Actr291', 'Peña, Francisco', NULL, 7279, 1554, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19488, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7279, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19489, NULL, 3, false, 'Bibl4037', 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1587', NULL, 7280, 5350, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19490, NULL, 1, true, 'Actr291', 'Peña, Francisco', NULL, 7280, 1554, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19491, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7280, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19492, NULL, 3, false, 'Bibl4038', 'Telesio, Bernardino, De rerum natura iuxta propria principa, 1570, nouvelle édition avec des corrections et ajouts de Telesio, repr., 1989', NULL, 8242, 5444, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19493, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8242, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19494, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 8242, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19495, NULL, 3, false, 'Bibl4039', 'Ubillos, Juan Antonio de, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', NULL, 953, 4622, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19496, NULL, 8, false, 'NaPl90305', 'San Sebastian', NULL, 953, 3835, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19497, NULL, 1, true, 'Actr1607', 'Ubillos, Juan Antonio de', NULL, 953, 93, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19498, NULL, 3, false, 'Bibl4040', 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1711', NULL, 959, 3489, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19499, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 959, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19500, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 959, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19501, NULL, 3, false, 'Bibl4041', 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1748', NULL, 957, 4919, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19502, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 957, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19503, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 957, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19504, NULL, 3, false, 'Bibl4042', 'Ulloa, Juan de, Dialectica, seu logica minor, 1711', NULL, 961, 2627, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19505, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 961, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19506, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 961, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19507, NULL, 3, false, 'Bibl4043', 'Ulloa, Juan de, Logica maior, 1712', NULL, 960, 4023, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19508, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 960, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19509, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 960, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19510, NULL, 3, false, 'Bibl4044', 'Ulloa, Juan de, Philosophia naturalis, 1712', NULL, 964, 3945, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19511, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 964, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19512, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 964, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19513, NULL, 3, false, 'Bibl4045', 'Ulloa, Juan de, Physica speculativa quatuor distinctionibus distincta, 1713', NULL, 962, 5858, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19514, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 962, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19515, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 962, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19516, NULL, 3, false, 'Bibl4046', 'Ulloa, Juan de, De Anima disputationes quatuor, 1715', NULL, 966, 4954, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19517, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 966, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19518, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 966, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19519, NULL, 3, false, 'Bibl4047', 'Ulloa, Juan de, Theologia scholastica quinque tomis comprehensa. I. De Deo atque de ejus possessione. II. De actibus humanis. III. De tribus
virtutibus thelogicis atque de justitia, prima virtutum pure moralium. IV. De Sacramentis in genere et poenitentia. V. De incarnatione et
eucharistia, 5 tomes en 3 vol., 1719', NULL, 965, 2392, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19520, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 965, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19521, NULL, 3, false, 'Bibl4048', 'Ulloa, Juan de, De primis et ultimis temporibus, seu De Principio et Fine Mundi, Disputationes quatuor cum tribus indicibus, 1719', NULL, 955, 2998, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19522, NULL, 1, true, 'Actr1608', 'Ulloa, Juan de', NULL, 955, 94, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19523, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 955, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19524, NULL, 3, false, 'Bibl4049', 'Uson, Juan Antonio, Conclusiones theologicae defendendae 18 nov. 1631 in Collegio Complutensi Soc. Iesu, 1111', NULL, 978, 4814, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19525, NULL, 1, true, 'Actr1610', 'Uson, Juan Antonio', NULL, 978, 96, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19589, NULL, 3, false, 'Bibl4073', 'Vázquez, Gabriel, Respuestas a 15 proposiciones que propuso Clemente VIII, 1949', NULL, 1063, 3144, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19590, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1063, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19526, NULL, 3, false, 'Bibl4050', 'Hunger, Albert, De prouidentia diuina oratio : qua prophanorum sacrorumque de hoc argumento dissertationes non minus dilucidè quàm breuiter continentur, an M.D. LXX. VII. Cal. Octob. in alma Vniuersitate Ingolstandiensi publicè habita, 1577', NULL, 8434, 2431, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19527, NULL, 1, true, 'Actr3799', 'Hunger, Albert', NULL, 8434, 1842, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19528, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 8434, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19529, NULL, 3, false, 'Bibl4051', 'Becanus, Martin, Compendium manualis controversiarum huius temporis, de fide ac religione. Lugduni : apud Hilarium Baritel, 1628', NULL, 8456, 4061, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19530, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8456, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19531, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 8456, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19532, NULL, 3, false, 'Bibl4052', 'Hurtado, Gaspar, Tractatus de fide, spe et charitate, 1632', NULL, 4354, 2747, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19533, NULL, 1, true, 'Actr2182', 'Hurtado, Gaspar', NULL, 4354, 672, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19534, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4354, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19535, NULL, 3, false, 'Bibl4053', 'Valera, Jerónimo, Commentarii ac quaestiones in universam Aristotelis ac I. Duns Scoti logicam, in duas partes distributa, 1610', NULL, 999, 4749, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19536, NULL, 1, true, 'Actr1615', 'Valera, Jerónimo', NULL, 999, 101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19537, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 999, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19538, NULL, 3, false, 'Bibl4054', 'Valera, Jerónimo, Vers latins parus dans le Symbolo catholico indiano du P. Oré., 1111', NULL, 1001, 5640, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19539, NULL, 1, true, 'Actr1615', 'Valera, Jerónimo', NULL, 1001, 101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19763, NULL, 1, true, 'Actr1667', 'Zamoro, Giuseppe Maria', NULL, 1437, 154, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19764, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1437, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19540, NULL, 3, false, 'Bibl4055', 'Le Valois, Louis, Sentiments de M. Des Cartes touchant
l''essence et les propriétés du corps, opposés à la doctrine de
l''Eglise, et conformes aux erreurs de Calvin,
sur le sujet de l''Eucharistie, avec une Dissertation sur la prétendue
possibilité des choses impossibles, 1680', NULL, 1006, 4285, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19541, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1006, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19542, NULL, 3, false, 'Bibl4056', 'Valla, Lorenzo, Repastinatio dialectice et philosophice, 1111', NULL, 1008, 3311, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19543, NULL, 1, true, 'Actr1618', 'Valla, Lorenzo', NULL, 1008, 104, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19544, NULL, 3, false, 'Bibl4057', 'Valla, Lorenzo, Rivista di letteratura italiana, 1984', NULL, 1009, 3068, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19545, NULL, 1, true, 'Actr1618', 'Valla, Lorenzo', NULL, 1009, 104, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19612, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1091, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19767, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1467, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19546, NULL, 3, false, 'Bibl4058', 'Van den Herreweghen, Aegidius, Conclusiones ex theologia morali, quas praeside F.
Balduino de Housta ... defendent Josephus de Temmerman, Jacobus
Schellekens, Joannes d''Henau, Franciscus Vander Moesen, Aegidius Vanden
Hereweghen ... Gerardimontibus in Templo S. Martyris Adriani, praes. Baudouin de Housta, 1715', NULL, 1012, 4450, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19547, NULL, 1, true, 'Actr1619', 'Van den Herreweghen, Aegidius', NULL, 1012, 105, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19548, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 1012, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19549, NULL, 3, false, 'Bibl4059', 'Varesio, Carlo Francesco, Promptuarium scoticum ab oculos exhibens quidquid in quatuor
Sententiarum libris, et quodlibeto Doctoris Subtilis continetur suos in titulos digestum atque ordine alphabetico explanatum. Opus omnibus tum
philosophis, tum theologis Scoto doctrinae studiosis optandum maxime et necessarium... concinnatum, perfectum et illustratum, eiusdemque opera
in lucem editum, 2 vols, 1690', NULL, 1018, 6077, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19550, NULL, 1, true, 'Actr1622', 'Varesio, Carlo Francesco', NULL, 1018, 108, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19551, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1018, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19552, NULL, 3, false, 'Bibl4060', 'Vautrin, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, def. Christophe Evrard, 1727', NULL, 1033, 3685, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19553, NULL, 1, true, 'Actr1626', 'Vautrin, Christophe', NULL, 1033, 112, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19554, NULL, 8, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 1033, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19555, NULL, 3, false, 'Bibl4061', 'Vázquez, Gabriel, De cultu adorationis, 1594', NULL, 1055, 5310, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19556, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1055, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19557, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1055, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19558, NULL, 3, false, 'Bibl4062', 'Vázquez, Gabriel, Commentariorum in primam partem S. Thomae, 1598', NULL, 1056, 4040, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19559, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1056, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19560, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1056, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19561, NULL, 3, false, 'Bibl4063', 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1598', NULL, 1057, 5352, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19562, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1057, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19563, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1057, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19564, NULL, 3, false, 'Bibl4064', 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1605', NULL, 1067, 5305, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19565, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1067, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19566, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1067, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19567, NULL, 3, false, 'Bibl4065', 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1609', NULL, 1058, 3156, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19568, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1058, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19569, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1058, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19570, NULL, 3, false, 'Bibl4066', 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1615', NULL, 1051, 5398, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19571, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1051, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19572, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1051, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19573, NULL, 3, false, 'Bibl4067', 'Vázquez, Gabriel, Paraphrasis et explicatio ad nonnullas Pauli Epistolas, 1612', NULL, 1059, 3101, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19574, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1059, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19575, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1059, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19576, NULL, 3, false, 'Bibl4068', 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1617', NULL, 1060, 5863, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19577, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1060, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19578, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1060, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19579, NULL, 3, false, 'Bibl4069', 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1618', NULL, 1061, 5671, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19580, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1061, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19581, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1061, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19582, NULL, 3, false, 'Bibl4070', 'Vázquez, Gabriel, Opuscula moralia, 1618', NULL, 1062, 3738, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19583, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1062, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19584, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1062, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19585, NULL, 3, false, 'Bibl4071', 'Vázquez, Gabriel, Respuestas a varios casos del Japón, 1111', NULL, 1065, 5883, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19586, NULL, 1, true, 'Actr1629', 'Vázquez, Gabriel', NULL, 1065, 115, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19587, NULL, 3, false, 'Bibl4072', 'Vázquez, Gabriel, Monumenta Nipponica, 1960', NULL, 1064, 5386, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19591, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1416, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19592, NULL, 3, false, 'Bibl4074', 'Vázquez de Padilla, Miguel, De augustissimo Trinitatis mysterio sermo, 1617', NULL, 1078, 5417, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19593, NULL, 1, true, 'Actr1630', 'Vázquez de Padilla, Miguel', NULL, 1078, 116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19594, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1078, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19595, NULL, 3, false, 'Bibl4075', 'Vega, Andrés de, De iustificatione doctrina universa libris XV absolute tradita
et contra omnes omnium errores iuxta germanam sententiam orthodoxae
veritatis et sacri concilii Tridentini praeclare defensa, 1572', NULL, 1081, 4752, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19596, NULL, 1, true, 'Actr1631', 'Vega, Andrés de', NULL, 1081, 117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19597, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1081, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19598, NULL, 3, false, 'Bibl4076', 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1644', NULL, 1089, 3819, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19599, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1089, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19600, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1089, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19601, NULL, 3, false, 'Bibl4077', 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1788', NULL, 1088, 2810, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19602, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1088, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19603, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1088, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19604, NULL, 3, false, 'Bibl4078', 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, trad. italienne : Esposizione del canone della messa e dell`altre sue parti, 1785', NULL, 1083, 4860, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19605, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1083, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19606, NULL, 8, false, 'NaPl3402', 'Cesena', NULL, 1083, 5463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19607, NULL, 3, false, 'Bibl4079', 'Vanderveken, Frans, Sex actum primarum virtutum II. Hymnus puerorum in gratias post missam. III. Psalmus miserere pro poenitente christiano, 1645', NULL, 1085, 4393, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19608, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1085, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19609, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1085, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19610, NULL, 3, false, 'Bibl4080', 'Vanderveken, Frans, Tractatus scholastici simplicitate et libertate divina ad QQ. III &amp;amp; XIX ex I parte D. Thomae, 1648', NULL, 1091, 5637, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19611, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1091, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19613, NULL, 3, false, 'Bibl4081', 'Vanderveken, Frans, Disputationes theologicae de Deo Uno et Trino, 1655', NULL, 1090, 3693, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19614, NULL, 1, true, 'Actr1632', 'Vanderveken, Frans', NULL, 1090, 118, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19615, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1090, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19616, NULL, 3, false, 'Bibl4082', 'Vera Cruz, Alonso de la, Edición de las obras inéditas de Fray Alonso de la Vera Cruz, Antonianum, 1969', NULL, 1108, 3675, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19617, NULL, 1, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1108, 123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19618, NULL, 3, false, 'Bibl4083', 'Vera Cruz, Alonso de la, The Writings of Alonso de la Vera Cruz. The Original Texts with English Translation, 1968', NULL, 1109, 5589, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19619, NULL, 1, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1109, 123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19620, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1109, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19621, NULL, 3, false, 'Bibl4084', 'Vera Cruz, Alonso de la, De Anima : Investigación filosófica natural. Los libros del alma, 1942', NULL, 1110, 5014, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19622, NULL, 1, true, 'Actr1637', 'Vera Cruz, Alonso de la', NULL, 1110, 123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19623, NULL, 3, false, 'Bibl4085', 'Vernaz, Ennemond, Theses theologicae, praes. Simon Martin et Thomas Crust, 1723', NULL, 825, 3954, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19624, NULL, 1, true, 'Actr1582', 'Vernaz, Ennemond', NULL, 825, 72, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19625, NULL, 8, false, 'NaPl1787', 'Chambery', NULL, 825, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19626, NULL, 3, false, 'Bibl4086', 'Vilar, Tomás, Summae controversiarum in primam partem Angelico Doctoris S.
Thomae Aquinatis de Sanctissima Trinitate et angelis iuxta miram
eiusdem Praeceptoris doctrinam. Tomus secundus, 1646', NULL, 1330, 2130, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19627, NULL, 1, true, 'Actr1645', 'Vilar, Tomás', NULL, 1330, 132, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19628, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 1330, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19629, NULL, 3, false, 'Bibl4087', 'Villalpando, Francisco de, Artium cursus brevis, dialecticam, logicam, physicam generalem et particularem tomi duobus complectens, 1653', NULL, 1336, 5307, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19630, NULL, 1, true, 'Actr1647', 'Villalpando, Francisco de', NULL, 1336, 134, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19631, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 1336, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19632, NULL, 3, false, 'Bibl4088', 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens summulas, prooemialia, entia rationis, universalia, et praedicabilia, 1677', NULL, 1342, 5142, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19633, NULL, 1, true, 'Actr1649', 'Villanueva, José de', NULL, 1342, 136, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19634, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1342, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19635, NULL, 3, false, 'Bibl4089', 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens antepraedicamenta, praedicamenta, postpraedicamenta, Peryhermeneias, et Posteriora, 1677', NULL, 1343, 3912, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19636, NULL, 1, true, 'Actr1649', 'Villanueva, José de', NULL, 1343, 136, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19637, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1343, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19638, NULL, 3, false, 'Bibl4090', 'Vincent, Jean, Cursus philosophicus, 1660', NULL, 1348, 6124, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19639, NULL, 1, true, 'Actr1651', 'Vincent, Jean', NULL, 1348, 138, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19640, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 1348, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19641, NULL, 3, false, 'Bibl4091', 'Vitoria, Francisco de, Comentarios inéditos a la II-IIae de Santo Tomás, 1932', NULL, 556, 6031, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19642, NULL, 1, true, 'Actr1499', 'Vitoria, Francisco de', NULL, 556, 33, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19643, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 556, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19644, NULL, 3, false, 'Bibl4092', 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1712', NULL, 9379, 3900, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19645, NULL, 1, true, 'Actr561', 'Viva, Domenico', NULL, 9379, 2095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19646, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9379, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19647, NULL, 3, false, 'Bibl4093', 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1719', NULL, 9380, 5797, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19648, NULL, 1, true, 'Actr561', 'Viva, Domenico', NULL, 9380, 2095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19649, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9380, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19650, NULL, 3, false, 'Bibl4094', 'Vives, Jerónimo, De primatu divinae libertatis ad sciendum, et decernendum de contingentibus, Liber et tomus primus contra Scientiam mediam, 1654', NULL, 1368, 5724, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19651, NULL, 1, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1368, 144, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19652, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1368, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19653, NULL, 3, false, 'Bibl4095', 'Vives, Jerónimo, Commentaria in Logicam magnam Aristotelis et Divi Thomae, et plusieurs manuscrits., 1111', NULL, 1370, 4020, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19654, NULL, 1, true, 'Actr1657', 'Vives, Jerónimo', NULL, 1370, 144, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19655, NULL, 3, false, 'Bibl4096', 'Vives, Juan Luis, De initiis, sectis et laudibus philosophiae, 1518', NULL, 1380, 2473, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19656, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1380, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19657, NULL, 3, false, 'Bibl4097', 'Vives, Juan Luis, Liber in Pseudodialecticos, 1519', NULL, 1378, 4609, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19658, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1378, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19659, NULL, 3, false, 'Bibl4098', 'Vives, Juan Luis, De ratione studii puerilis, 1523', NULL, 1377, 5691, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19660, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1377, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19661, NULL, 3, false, 'Bibl4099', 'Vives, Juan Luis, De puellarum institutione, 1523', NULL, 1379, 4355, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19662, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1379, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19663, NULL, 3, false, 'Bibl4100', 'Vives, Juan Luis, De institutione foeminae christianae, 1524', NULL, 1381, 3878, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19664, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1381, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19665, NULL, 3, false, 'Bibl4101', 'Vives, Juan Luis, Introductio ad veram sapientiam, 1524', NULL, 1376, 3362, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19666, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1376, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19667, NULL, 3, false, 'Bibl4102', 'Vives, Juan Luis, De Disciplinis, incl. De causis corruptarum artium, 1531', NULL, 1382, 5354, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19668, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1382, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19669, NULL, 3, false, 'Bibl4103', 'Vives, Juan Luis, De ratione dicendi, 1533', NULL, 1383, 4224, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19670, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1383, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19671, NULL, 3, false, 'Bibl4104', 'Vives, Juan Luis, De anima et vita libri III, 1538', NULL, 1384, 3941, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19672, NULL, 1, true, 'Actr1658', 'Vives, Juan Luis', NULL, 1384, 145, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19673, NULL, 3, false, 'Bibl4105', 'Voetius, Gisbert, Exercitia et Bibliotheca Studiosi Theologiae, 1644', NULL, 1389, 4437, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19674, NULL, 1, true, 'Actr1659', 'Voetius, Gisbert', NULL, 1389, 146, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19675, NULL, 8, false, 'NaPl4259', 'Utrecht', NULL, 1389, 3579, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19676, NULL, 3, false, 'Bibl4106', 'Yon de Jonage, François, Theses ex universa philosophia, 1734', NULL, 1402, 2453, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19677, NULL, 1, true, 'Actr1662', 'Yon de Jonage, François', NULL, 1402, 149, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19678, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1402, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19679, NULL, 3, false, 'Bibl4107', 'Ysambert, Nicolas, Disputationes in primam partem S. Thomae, 1643', NULL, 1407, 2153, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19680, NULL, 1, true, 'Actr1663', 'Ysambert, Nicolas', NULL, 1407, 150, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19681, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1407, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19765, NULL, 3, false, 'Bibl4138', 'Zaragoza y Vilanova, José, Arithmetica universal : que comprehende el arte menor y maior, algebra vulgar y especiosa, 1669', NULL, 1467, 4855, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19766, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1467, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19768, NULL, 3, false, 'Bibl4139', 'Zaragoza y Vilanova, José, Geometria especulatiua y pratica de los planos, y solidos, 1671', NULL, 1465, 3510, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19682, NULL, 3, false, 'Bibl4108', 'Ysambert, Nicolas, Procès-verbal fait par M. le lieutenant criminel d''Orléans
(M. Houmain) sur la remontrance du procureur du roi que
l''éclaircissement et résolution de plusieurs questions résultantes des
procès criminels faits par ledit sieur lieutenant à plusieurs prévenus
et accusés dudit crime doit être prise des docteurs de théologie avant
le jugement desdits procès, au pied duquel sont les décrets et
décisions de MM. les docteurs de Sorbonne (A. Du Val, Ph. de Gamaches,
Le Clerc, N. Ysambert), rendues sur lesdites questions, 1625', NULL, 1408, 3368, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19683, NULL, 1, true, 'Actr1663', 'Ysambert, Nicolas', NULL, 1408, 150, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19684, NULL, 8, false, 'NaPl2077', 'Orleans', NULL, 1408, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19685, NULL, 3, false, 'Bibl4109', 'Paris, Yves de, Les heureux succès de la piété, 1632', NULL, 1421, 3785, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19686, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1421, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19687, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1421, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19688, NULL, 3, false, 'Bibl4110', 'Paris, Yves de, La théologie naturelle, 4 vol., 1633', NULL, 1418, 4368, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19689, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1418, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19690, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1418, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19691, NULL, 3, false, 'Bibl4111', 'Paris, Yves de, Les morales chrétiennes, 4 vol., 1638', NULL, 1416, 6180, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19692, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1416, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19693, NULL, 3, false, 'Bibl4112', 'Paris, Yves de, Les progrès de l''amour divin, 4 vol., 1640', NULL, 1423, 5914, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19694, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1423, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19695, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1423, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19696, NULL, 3, false, 'Bibl4113', 'Paris, Yves de, Les miséricordes de Dieu, 1644', NULL, 1422, 5602, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19697, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1422, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19698, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1422, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19699, NULL, 3, false, 'Bibl4114', 'Paris, Yves de, Traité du souverain pontife, 1643', NULL, 1424, 3718, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19700, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1424, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19701, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1424, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19702, NULL, 3, false, 'Bibl4115', 'Paris, Yves de, Jus naturale, 1653', NULL, 1426, 3159, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19703, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1426, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19704, NULL, 8, false, 'NaPl2121', 'Rennes', NULL, 1426, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19705, NULL, 3, false, 'Bibl4116', 'Paris, Yves de, Digestum sapientiae, 4 vol., 1643', NULL, 1428, 2321, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19706, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1428, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19707, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1428, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19708, NULL, 3, false, 'Bibl4117', 'Paris, Yves de, Digestum sapientiae, 4 vol., 1674', NULL, 1417, 3538, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19709, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1417, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19710, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1417, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19711, NULL, 3, false, 'Bibl4118', 'Paris, Yves de, La conduite du religieux, 1654', NULL, 1427, 4527, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19712, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1427, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19713, NULL, 8, false, 'NaPl2121', 'Rennes', NULL, 1427, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19714, NULL, 3, false, 'Bibl4119', 'Paris, Yves de, Les veines excuses du pécheur, 1111', NULL, 1415, 5124, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19715, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1415, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19716, NULL, 3, false, 'Bibl4120', 'Paris, Yves de, L''Agent de Dieu dans le monde, 1656', NULL, 1419, 2175, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19717, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1419, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19718, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1419, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19719, NULL, 3, false, 'Bibl4121', 'Paris, Yves de, De l''indifférence des actes humains, 1640', NULL, 1420, 3947, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19720, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1420, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19721, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1420, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19722, NULL, 3, false, 'Bibl4122', 'Paris, Yves de, De l''indifférence des actes humains, 1966', NULL, 1414, 4297, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19723, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1414, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19724, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1414, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19725, NULL, 3, false, 'Bibl4123', 'Paris, Yves de, Traité de la nécessité, 1656', NULL, 1425, 3663, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19726, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1425, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19727, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1425, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19728, NULL, 3, false, 'Bibl4124', 'Paris, Yves de, Le gentilhomme chrétien, 1666', NULL, 1410, 3960, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19729, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1410, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19730, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1410, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19731, NULL, 3, false, 'Bibl4125', 'Paris, Yves de, Le magistrat chrétien, 1688', NULL, 1412, 5566, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19732, NULL, 1, true, 'Actr1664', 'Paris, Yves de', NULL, 1412, 151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19733, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1412, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19734, NULL, 3, false, 'Bibl4126', 'Zabarella, Giacomo, Opera logica, 1578', NULL, 9451, 4690, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19735, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9451, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19736, NULL, 3, false, 'Bibl4127', 'Zabarella, Giacomo, Opera logica, 1597', NULL, 9450, 2724, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19737, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9450, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19738, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9450, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19739, NULL, 3, false, 'Bibl4128', 'Zabarella, Giacomo, Opera logica, 1966', NULL, 9447, 4367, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19740, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9447, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19741, NULL, 8, false, 'NaPl2483', 'Hildesheim', NULL, 9447, 4325, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19742, NULL, 3, false, 'Bibl4129', 'Zabarella, Giacomo, Tabulae logicae, 1580', NULL, 9444, 4769, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19743, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9444, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19744, NULL, 3, false, 'Bibl4130', 'Pomponazzi, Pietro, Expositio super primo et secundo De partibus animalium, 2004', NULL, 7469, 5778, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19745, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7469, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19746, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7469, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19747, NULL, 3, false, 'Bibl4131', 'Zabarella, Giacomo, De naturalis scientiae constitutione, 1586', NULL, 9452, 5268, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19748, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9452, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19750, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9449, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19751, NULL, 3, false, 'Bibl4133', 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1607', NULL, 9441, 2197, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19752, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9441, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19753, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 9441, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19754, NULL, 3, false, 'Bibl4134', 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1966', NULL, 9443, 2474, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19755, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9443, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19756, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 9443, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19757, NULL, 3, false, 'Bibl4135', 'Zabarella, Giacomo, Una oratio programmatica di G. Zabarella, 1966', NULL, 9445, 3748, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19758, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9445, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19826, NULL, 1, true, 'Actr1676', 'Zumel, Francisco', NULL, 1490, 163, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19759, NULL, 3, false, 'Bibl4136', 'Zagaglia, Giuseppe, Cursus theologicus de Deo ad mentem Doctoris resoluti, 1671', NULL, 1430, 4837, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19760, NULL, 1, true, 'Actr1665', 'Zagaglia, Giuseppe', NULL, 1430, 152, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19761, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1430, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19762, NULL, 3, false, 'Bibl4137', 'Zamoro, Giuseppe Maria, Disputationes theologicae de Deo uno et trino, in quibus praeter
accuratam sacrorum dogmatum elucidationem acerrimamque eorumdem contra quoscunque adversarios propugnationem omnes controversiae inter D. Bonaventuram, D. Thomam et Scotum et quamplures aliae inter aliquos reliquos scholasticos occurentes componuntur, 1626', NULL, 1437, 4652, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19769, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1465, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19770, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1465, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19771, NULL, 3, false, 'Bibl4140', 'Zaragoza y Vilanova, José, Tabula logarithmica : continens undecim numerorum chiliades
cum suis logarithmis ab vnitale, scilicèt ad 11100 : dispositis nova
methodo et proportione astronomicae applicatis in gratiam astronomorun, 1672', NULL, 1471, 4606, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19772, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1471, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19773, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1471, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19774, NULL, 3, false, 'Bibl4141', 'Zaragoza y Vilanova, José, Canon trigonometricus : continens logarithmos, sinuum et
tangentium, ad singula scrupula totius semicirculi : radij logarithmo,
10.0000000, 1672', NULL, 1468, 2649, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19775, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1468, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19776, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1468, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19777, NULL, 3, false, 'Bibl4142', 'Zaragoza y Vilanova, José, Geometria practica Euclidis : problemata continens, 1672', NULL, 1470, 4562, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19778, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1470, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19779, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1470, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19780, NULL, 3, false, 'Bibl4143', 'Zaragoza y Vilanova, José, Trigonometria española : resolucion de los triangulos planos, y esfericos, fabrica, y uso de los senos, y logarithmos, 1672', NULL, 1472, 3157, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19781, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1472, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19782, NULL, 8, false, 'NaPl9966', 'Palma', NULL, 1472, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19783, NULL, 3, false, 'Bibl4144', 'Zaragoza y Vilanova, José, Trigonometria
hispana : resolutio triangulorum plani &amp;amp; Sphaerici, constructio
sinuum, tangentium, secantium &amp;amp; logarithmorum, eorumque vsus, 1673', NULL, 1462, 3696, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19784, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1462, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19785, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1462, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19786, NULL, 3, false, 'Bibl4145', 'Zaragoza y Vilanova, José, Euclides mono-antiquus singulari methodo illustratus, 1673', NULL, 1461, 4667, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19787, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1461, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19788, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1461, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23117, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 873, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19789, NULL, 3, false, 'Bibl4146', 'Zaragoza y Vilanova, José, Euclides nueuo-antiguo : geometria especulatiua y practica de de los planos, y solidos, 1678', NULL, 1466, 5916, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19790, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1466, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19791, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1466, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19792, NULL, 3, false, 'Bibl4147', 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars prima : [de minimis in communi], 1674', NULL, 1469, 2592, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19793, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1469, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19794, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 1469, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19795, NULL, 3, false, 'Bibl4148', 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars secunda : de planis, 1674', NULL, 1464, 3081, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19796, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1464, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19797, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 1464, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19798, NULL, 3, false, 'Bibl4149', 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars tertia : de solidis, 1674', NULL, 1457, 2220, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19799, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1457, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19800, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 1457, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19801, NULL, 3, false, 'Bibl4150', 'Zaragoza y Vilanova, José, Esfera común celeste y terráquea, 1675', NULL, 1451, 4904, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19802, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1451, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19803, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1451, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19804, NULL, 3, false, 'Bibl4151', 'Zaragoza y Vilanova, José, Fabrica y uso de varios instrumentos mathematicos con que
siruio al rey... Carlos segundo en el dia de sus catorze años... D.
Iuan Francisco de la Cerda... / dispuestos y explicados por... Ioseph
Zaragoza de la Compañia de Iesus, 1675', NULL, 1453, 3810, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19805, NULL, 1, true, 'Actr1671', 'Zaragoza y Vilanova, José', NULL, 1453, 158, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19806, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1453, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19807, NULL, 3, false, 'Bibl4152', 'Zenner, Albert, Methodus impugnandi et propugnandi Thomistarum philosophiam non minus Subtilis, quam facilis et brevis (...) in Imperiali Monasterio Elchingensi Ordinis S. Benedicti, def. Magnus Dyrrbeckh, Aegidius Han, Columbanus Lother, 1664', NULL, 1474, 4363, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19808, NULL, 1, true, 'Actr1672', 'Zenner, Albert', NULL, 1474, 159, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19809, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 1474, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19810, NULL, 3, false, 'Bibl4153', 'Zenner, Albert, Conclusiones naturalis philosophiae (...) probationi et examinationi publica exposita sunt Imperiali Monasterio Elchingensi Ord. S. Benedicti, 1664', NULL, 1477, 3784, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19811, NULL, 1, true, 'Actr1672', 'Zenner, Albert', NULL, 1477, 159, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19812, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 1477, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19813, NULL, 3, false, 'Bibl4154', 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus primus, 1585', NULL, 1496, 2552, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19814, NULL, 1, true, 'Actr1676', 'Zumel, Francisco', NULL, 1496, 163, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19815, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1496, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19816, NULL, 3, false, 'Bibl4155', 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus secundus, 1587', NULL, 1495, 4053, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19817, NULL, 1, true, 'Actr1676', 'Zumel, Francisco', NULL, 1495, 163, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19818, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1495, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19819, NULL, 3, false, 'Bibl4156', 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 2 vols., 1597', NULL, 1493, 2675, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19820, NULL, 1, true, 'Actr1676', 'Zumel, Francisco', NULL, 1493, 163, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19821, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1493, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19822, NULL, 3, false, 'Bibl4157', 'Zumel, Francisco, e Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 1609', NULL, 1494, 3766, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19823, NULL, 1, true, 'Actr1676', 'Zumel, Francisco', NULL, 1494, 163, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19824, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1494, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19825, NULL, 3, false, 'Bibl4158', 'Zumel, Francisco, Commentaria in primam-secundam. Tomus primus [-secundus], 1594', NULL, 1490, 3666, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19827, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1490, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19828, NULL, 3, false, 'Bibl4159', 'Zuñiga, Diego de, Prima pars philosophiae, qua perfecte et eleganter quatuor scientiae Metaphysica, Dialectica, Rhetorica et Physica declarantur, ad Clementem octavum Pontificem maximum, 1597', NULL, 8798, 5501, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19829, NULL, 1, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8798, 1959, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19830, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 8798, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19831, NULL, 3, false, 'Bibl4160', 'Zuñiga, Diego de, In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur, 1584', NULL, 8800, 5502, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19832, NULL, 1, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8800, 1959, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19833, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 8800, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19834, NULL, 3, false, 'Bibl4162', 'Zuñiga, Diego de, De vera religione in omnes sui temporis haereticos libri tres, 1577', NULL, 8792, 3851, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19835, NULL, 1, true, 'Actr395', 'Zuñiga, Diego de', NULL, 8792, 1959, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19836, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 8792, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19837, NULL, 3, false, 'Bibl4163', 'Abad, Diego José, De Deo Deoque homine heroica, 1773', NULL, 1512, 4757, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19838, NULL, 1, true, 'Actr1678', 'Abad, Diego José', NULL, 1512, 165, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19839, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1512, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19840, NULL, 3, false, 'Bibl4164', 'Abad, Diego José, De Deo Deoque homine heroica, 1775', NULL, 1504, 4001, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19841, NULL, 1, true, 'Actr1678', 'Abad, Diego José', NULL, 1504, 165, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19842, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1504, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19843, NULL, 3, false, 'Bibl4165', 'Abad, Diego José, De Deo Deoque homine heroica, 1780', NULL, 1506, 3580, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19844, NULL, 1, true, 'Actr1678', 'Abad, Diego José', NULL, 1506, 165, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19845, NULL, 8, false, 'NaPl3402', 'Cesena', NULL, 1506, 5463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19846, NULL, 3, false, 'Bibl4166', 'Abad, Diego José, De Deo Deoque homine heroica, 1793', NULL, 1502, 4024, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19847, NULL, 1, true, 'Actr1678', 'Abad, Diego José', NULL, 1502, 165, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19848, NULL, 8, false, 'NaPl3402', 'Cesena', NULL, 1502, 5463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19849, NULL, 3, false, 'Bibl4167', 'Abad, Diego José, De Deo Deoque homine heroica, edición traducida, con aparato crítico y estudio preliminar de Benjamín Fernández Valenzuela, 1974', NULL, 1510, 3948, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19850, NULL, 1, true, 'Actr1678', 'Abad, Diego José', NULL, 1510, 165, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19851, NULL, 8, false, 'NaPl89774', 'Mexico', NULL, 1510, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19852, NULL, 3, false, 'Bibl4168', 'Acosta, José de, De procuranda indorum salute. Pacificación y colonización, 1984', NULL, 1532, 3125, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19853, NULL, 1, true, 'Actr1684', 'Acosta, José de', NULL, 1532, 171, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22828, NULL, 3, false, 'Bibl5216', 'Bois, François Du, Apologetica pro S. Thoma Aquinate... oratio, 1624', NULL, 3544, 4407, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22829, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3544, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19854, NULL, 3, false, 'Bibl4169', 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1650', NULL, 9356, 5182, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19855, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9356, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19856, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9356, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19857, NULL, 3, false, 'Bibl4170', 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1689', NULL, 9364, 3218, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19858, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9364, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19859, NULL, 3, false, 'Bibl4171', 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1651', NULL, 9370, 3549, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19860, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9370, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19861, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9370, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19862, NULL, 3, false, 'Bibl4172', 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1690', NULL, 9367, 4941, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19863, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9367, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19864, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9367, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19865, NULL, 3, false, 'Bibl4173', 'Adam, Jean, Les Pseaumes de David en latin et en françois, avec les
onze cantiques dont l''Eglie [sic] se sert dans l''office pour toute
l''année. Et quelques prieres &amp;amp; veritez catholiques tirées des
Pseaumes &amp;amp; des Cantiques, 1651', NULL, 9360, 2900, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19866, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9360, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19867, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9360, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19868, NULL, 3, false, 'Bibl4174', 'Adam, Jean, Le Tombeau du jansénisme ou le Nouveau Party destruit par Sainct Augustin et la bulle du pape Innocent X, 1654', NULL, 9369, 4052, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19869, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9369, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19870, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9369, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19871, NULL, 3, false, 'Bibl4175', 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1656', NULL, 9363, 2664, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19872, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9363, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19873, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9363, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19874, NULL, 3, false, 'Bibl4176', 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1680', NULL, 9368, 2420, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19875, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9368, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19876, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9368, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19877, NULL, 3, false, 'Bibl4177', 'Adam, Jean, Response à la lettre de M. Daillé, ministre de Charenton,
publiée contre l''honneur de M. Cottiby, ministre de Poictiers converty
à la foy catholique, où sont réfutées les calomnies de ce ministre
contre le Pape, le Roy, les évesques et contre toute l''Eglise, 1660', NULL, 9361, 4386, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19878, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9361, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19879, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 9361, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19880, NULL, 3, false, 'Bibl4178', 'Adam, Jean, Projet présenté à MM. de la religion prétendue réformée de
la ville et souveraineté de Sedan, qui ont témoigné durant la vie de
Monseigneur le maréchal de Fabert de grandes dispositions à r''entrer
dans l''Église catholique, apostolique et romaine, 1663', NULL, 9359, 3121, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19881, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9359, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19882, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9359, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19883, NULL, 3, false, 'Bibl4179', 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1671', NULL, 9366, 2953, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19884, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9366, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19885, NULL, 8, false, 'NaPl2202', 'Sedan', NULL, 9366, 2713, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20017, NULL, 3, false, 'Bibl4223', 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1678', NULL, 1669, 6188, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19886, NULL, 3, false, 'Bibl4180', 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1672', NULL, 9371, 2583, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19887, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9371, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19888, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9371, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19889, NULL, 3, false, 'Bibl4181', 'Adam, Jean, Abrégé de la vie de S. François de Borgia, 1672', NULL, 9354, 5567, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19890, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9354, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19891, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9354, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19892, NULL, 3, false, 'Bibl4182', 'Adam, Jean, Via ad aeternitatem sive tria opuscula SS. Eucherii
episcopi Lugdunensis et Hilarii episc. Arelatensis, in quibus
Christiani a vanitate ad veritatem, a mundo ad coelum, a tempore ad
aeternitatem invilantur, 1673', NULL, 9365, 3778, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19893, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9365, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19894, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9365, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19895, NULL, 3, false, 'Bibl4183', 'Adam, Jean, Lettre à M. Hesperien, ministre de Soubize, 1675', NULL, 9362, 5036, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19896, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9362, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19897, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9362, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19898, NULL, 3, false, 'Bibl4184', 'Adam, Jean, Octave de controverse sur le Très Saint Sacrement de
l''autel, où les paroles du Testament de Jésus-Christ sont prises en
figure par les protestans et en vérité par les catholiques, 1675', NULL, 9358, 4209, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19899, NULL, 1, true, 'Actr560', 'Adam, Jean', NULL, 9358, 2094, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19900, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 9358, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19901, NULL, 3, false, 'Bibl4186', 'Aguilar, José de, Cursus philosophicus dictatus Limae, 3 vol., 1701', NULL, 1561, 2247, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19902, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1561, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19904, NULL, 3, false, 'Bibl4187', 'Aguilar, José de, Tractationes postumae in primam partem D. Thomae, 5 vol., 1731', NULL, 1567, 2895, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19905, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1567, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19906, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 1567, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19907, NULL, 3, false, 'Bibl4188', 'Aguilar, José de, ermones varios, predicados en la Ciudad de Lima, 1684', NULL, 1563, 4129, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19908, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1563, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19909, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 1563, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19910, NULL, 3, false, 'Bibl4189', 'Aguilar, José de, Las cinco letras del nombre de Maria esculpidas en las cinco piedras de la honda de David, predicadas en el año de 1692, 1701', NULL, 1565, 4286, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19911, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1565, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19912, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1565, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19913, NULL, 3, false, 'Bibl4190', 'Aguilar, José de, Sermones del dulcisimo nombre de Maria, 1704', NULL, 1571, 4091, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19914, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1571, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19915, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 1571, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19916, NULL, 3, false, 'Bibl4191', 'Aguilar, José de, Sermones varios del gran patriarca S. Ignacio de Loyola, 1715', NULL, 1557, 4313, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19917, NULL, 1, true, 'Actr1688', 'Aguilar, José de', NULL, 1557, 175, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19918, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1557, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19919, NULL, 3, false, 'Bibl4192', 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1640', NULL, 1583, 4068, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19920, NULL, 1, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1583, 179, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19921, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1583, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19922, NULL, 3, false, 'Bibl4193', 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1885', NULL, 1585, 2947, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19923, NULL, 1, true, 'Actr1692', 'Alamanni, Cosma', NULL, 1585, 179, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19924, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1585, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19925, NULL, 3, false, 'Bibl4194', 'Alarcón, Diego de, Prima pars theologiae scholasticae, 1633', NULL, 1594, 5848, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19926, NULL, 1, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1594, 180, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19927, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1594, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19928, NULL, 3, false, 'Bibl4195', 'Alarcón, Diego de, Parecer, 1631', NULL, 1592, 5074, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19929, NULL, 1, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1592, 180, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19930, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1592, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19993, NULL, 1, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1648, 189, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19994, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1648, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19989, NULL, 3, false, 'Bibl4215', 'Albiz, Martín de, De altissima scientia, inscrutabili voluntate, investigabili praedestinatione ac ineffabili Trinitate, 1632', NULL, 1629, 6123, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19990, NULL, 1, true, 'Actr1698', 'Albiz, Martín de', NULL, 1629, 185, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19931, NULL, 3, false, 'Bibl4196', 'Alarcón, Diego de, Copia de los
pareceres y censuras de los reverendissimos padres maestros y señores
cathedraticos de las Insignes Universidades de Salamanca y Alcalá y de
otras personas doctas, sobre el abuso de las figuras y pinturas
lascivas y deshonestas en que se muestra que es pecado mortal
pintarlas, esculpirlas y tenerlas patentes donde sean vistas, 1632', NULL, 1590, 5495, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19932, NULL, 1, true, 'Actr1693', 'Alarcón, Diego de', NULL, 1590, 180, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19933, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1590, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19934, NULL, 3, false, 'Bibl4197', 'Albertini, Francesco, Explicatio I et II Posteriorum analyticorum, 1606', NULL, 1621, 2575, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19935, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1621, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19936, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1621, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19937, NULL, 3, false, 'Bibl4198', 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1606', NULL, 1618, 5616, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19938, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1618, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19939, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1618, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19940, NULL, 3, false, 'Bibl4199', 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1610', NULL, 1619, 4585, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19941, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1619, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19942, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1619, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19943, NULL, 3, false, 'Bibl4200', 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1629', NULL, 1623, 3637, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19944, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1623, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19945, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1623, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19946, NULL, 3, false, 'Bibl4201', 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1616', NULL, 1617, 2618, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19947, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1617, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19948, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1617, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20018, NULL, 3, false, 'Bibl4224', 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1764', NULL, 1667, 5078, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19949, NULL, 3, false, 'Bibl4202', 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1629', NULL, 1603, 3550, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19950, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1603, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19951, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1603, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19952, NULL, 3, false, 'Bibl4203', 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, 1622, 4185, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19953, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1622, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19954, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1622, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19955, NULL, 3, false, 'Bibl4204', 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, 1620, 5159, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19956, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1620, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19957, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 1620, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19958, NULL, 3, false, 'Bibl4205', 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, 1607, 2626, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19959, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1607, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19960, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1607, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19961, NULL, 3, false, 'Bibl4206', 'Albertini, Francesco, Traduction française par le P. Fr. Solier, Traité de l''Ange gardien, 1613', NULL, 1605, 5002, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19962, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 1605, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19963, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1605, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19964, NULL, 3, false, 'Bibl4207', 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1613', NULL, 1609, 4597, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19965, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1609, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19966, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1609, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19967, NULL, 3, false, 'Bibl4208', 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1614', NULL, 1611, 4046, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19968, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1611, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19969, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1611, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19970, NULL, 3, false, 'Bibl4209', 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1663', NULL, 1613, 3782, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19971, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1613, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19972, NULL, 8, false, 'NaPl4814', 'Krakow', NULL, 1613, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19973, NULL, 3, false, 'Bibl4210', 'Albertini, Francesco, Predica fatta nel funerale del Padre Pietr'' Antonio Spinelli della Compagnia di Gesù, 1617', NULL, 1615, 3544, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19974, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1615, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19975, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1615, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19976, NULL, 3, false, 'Bibl4211', 'Albertini, Francesco, Panegirico sopra l''umiltà, pazienza e carità di S. Francesco di Paola, 1617', NULL, 1614, 5516, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19977, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1614, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19978, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1614, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20427, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1962, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19979, NULL, 3, false, 'Bibl4212', 'Albertini, Francesco, Apparatus angelicus cum diurnali aureo Angeli Tutelaris. Opus posthumum, 1625', NULL, 1616, 2899, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19980, NULL, 1, true, 'Actr1696', 'Albertini, Francesco', NULL, 1616, 183, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19981, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1616, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19982, NULL, 3, false, 'Bibl4213', 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1593', NULL, 1625, 6049, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19983, NULL, 1, true, 'Actr1697', 'Albergoni, Eleuterio', NULL, 1625, 184, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19984, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 1625, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19985, NULL, 3, false, 'Bibl4231', 'Alonso, Francisco, Disputationes in duos libros Aristotelis de generatione et corruptione, in quatuor libros de meteoris et in tres de caelo, 1641', NULL, 1671, 3337, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19986, NULL, 3, false, 'Bibl4214', 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1643', NULL, 1627, 4660, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19987, NULL, 1, true, 'Actr1697', 'Albergoni, Eleuterio', NULL, 1627, 184, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19988, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1627, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19991, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1629, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19992, NULL, 3, false, 'Bibl4216', 'Aldrete, Bernardo de, Commentariorum ac diputationum in tertiam partem S. Thom. de Mysterio Incarnationis Verbi Divini tomus prior, 1652', NULL, 1648, 4496, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19995, NULL, 3, false, 'Bibl4217', 'Aldrete, Bernardo de, Commentariorum ac disputationum in tertiam partem S. Thomae
de Sacris incarnati Verbi mysteriis et perfectionibus tomus posterior, 1652', NULL, 1646, 2811, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19996, NULL, 1, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1646, 189, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19997, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1646, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19998, NULL, 3, false, 'Bibl4218', 'Aldrete, Bernardo de, Commentariorum ac disputationum in Summam S. Thomae de visione et scientiae Dei : Tomus prior, 1662', NULL, 1650, 5611, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19999, NULL, 1, false, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1650, 189, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20000, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1650, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20001, NULL, 3, false, 'Bibl4219', 'Aldrete, Bernardo de, Commentariorum ac disputationum in primam partem Divi
Thomae, De voluntate Dei, &amp;amp; de praedestinatione &amp;amp; reprobatione
: Tomus posterior, 1662', NULL, 1652, 5710, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20002, NULL, 1, true, 'Actr1702', 'Aldrete, Bernardo de', NULL, 1652, 189, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20003, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1652, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20004, NULL, 3, false, 'Bibl4220', 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1639', NULL, 1661, 4793, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20005, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1661, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20006, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1661, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20007, NULL, 3, false, 'Bibl4221', 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1642', NULL, 1663, 2775, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20008, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1663, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20009, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1663, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20010, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1665, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20011, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1669, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20012, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1667, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20013, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1667, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20014, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1669, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20015, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1665, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20016, NULL, 3, false, 'Bibl4222', 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1670', NULL, 1665, 3168, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20019, NULL, 3, false, 'Bibl4225', 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1639', NULL, 1670, 2341, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20020, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1670, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20021, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1670, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20022, NULL, 3, false, 'Bibl4226', 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1648', NULL, 1673, 5249, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20023, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1673, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20024, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1673, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20025, NULL, 3, false, 'Bibl4227', 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1659', NULL, 1672, 4302, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20026, NULL, 1, false, 'Actr1704', 'Alonso, Francisco', NULL, 1672, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20027, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1672, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20028, NULL, 3, false, 'Bibl4228', 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1640', NULL, 1674, 4785, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20029, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1674, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20030, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1674, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20031, NULL, 3, false, 'Bibl4229', 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1665', NULL, 1676, 5651, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20032, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1676, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20033, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1676, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20034, NULL, 3, false, 'Bibl4230', 'Alonso, Francisco, Disputationes in tres libros Aristotelis de Anima, 1640', NULL, 1675, 4401, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20035, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1675, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20036, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1675, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20037, NULL, 1, true, 'Actr1704', 'Alonso, Francisco', NULL, 1671, 191, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20038, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 1671, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20039, NULL, 3, false, 'Bibl4232', 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1609', NULL, 1693, 3588, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20040, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1693, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20041, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 1693, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20042, NULL, 3, false, 'Bibl4233', 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1983', NULL, 1692, 5015, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20043, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1692, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20044, NULL, 8, false, 'NaPl2483', 'Hildesheim', NULL, 1692, 4325, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20045, NULL, 3, false, 'Bibl4234', 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1651', NULL, 1689, 4958, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20046, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1689, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20047, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 1689, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22900, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3554, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20048, NULL, 3, false, 'Bibl4235', 'Alsted, Johann Heinrich, Artium liberalium ac facultatem omnium Systema Mnemoricum de modo discendi, 1609', NULL, 1696, 3394, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20049, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1696, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20050, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1696, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20051, NULL, 3, false, 'Bibl4236', 'Alsted, Johann Heinrich, Systema Mmnemonicum Duplex. I. Minus, Succincto praeceptorum ordine
Quatuor libris adornatum. II. Maius, pleniore praeceptorum Methodo, et
Commentariis scriptis ad praeceptorum illustrationem adornatum Septem
libris. In Quibus artis memorativae praecepta plene et methodice
traduntur, 1610', NULL, 1694, 3281, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20052, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1694, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20053, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1694, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20054, NULL, 3, false, 'Bibl4237', 'Alsted, Johann Heinrich, Thesaurus artis memorativae, 1612', NULL, 1695, 4745, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20055, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1695, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20056, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1695, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20057, NULL, 3, false, 'Bibl4238', 'Alsted, Johann Heinrich, Theatrum scholasticum, 1610', NULL, 1697, 4081, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20058, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1697, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20059, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1697, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20060, NULL, 3, false, 'Bibl4239', 'Alsted, Johann Heinrich, Elementale mathematicum in quo mathesis methodice traditur per praecepta brevia, theoremata perspicua, commentaria succincta, 1611', NULL, 1699, 4405, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20061, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1699, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20062, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1699, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20063, NULL, 3, false, 'Bibl4240', 'Alsted, Johann Heinrich, Lexicon theologicum, 1612', NULL, 1698, 2591, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20064, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1698, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20132, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1724, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20065, NULL, 3, false, 'Bibl4241', 'Alsted, Johann Heinrich, Systema physicae harmonicae : quatuor libellis methodice propositum, 1612', NULL, 1690, 3977, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20066, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1690, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20067, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1690, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20138, NULL, 3, false, 'Bibl4266', 'Alsted, Johann Heinrich, Compendium philosophicum exhibens methodum, definitiones, canones, distinctiones &amp;amp; quaestiones per universam philosophiam, 1626', NULL, 1708, 5742, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20068, NULL, 3, false, 'Bibl4242', 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1616', NULL, 1701, 5299, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20069, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1701, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20070, NULL, 3, false, 'Bibl4243', 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1642', NULL, 1715, 2138, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20071, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1715, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20072, NULL, 3, false, 'Bibl4244', 'Alsted, Johann Heinrich, Trigae canonicae, 1612', NULL, 1702, 5448, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20073, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1702, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20074, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1702, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20075, NULL, 3, false, 'Bibl4245', 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1613', NULL, 1704, 3563, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20076, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1704, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20077, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1704, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20078, NULL, 3, false, 'Bibl4246', 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1631', NULL, 1703, 2954, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20079, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1703, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20080, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1703, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20081, NULL, 3, false, 'Bibl4247', 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1613', NULL, 1680, 3072, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20082, NULL, 1, false, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1680, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20083, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1680, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20084, NULL, 3, false, 'Bibl4248', 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1623', NULL, 1707, 2833, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20085, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1707, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20086, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1707, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20087, NULL, 3, false, 'Bibl4249', 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1641', NULL, 1700, 4098, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20088, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1700, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20089, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1700, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20090, NULL, 3, false, 'Bibl4250', 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1657', NULL, 1709, 4895, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20091, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1709, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20092, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1709, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20093, NULL, 3, false, 'Bibl4251', 'Alsted, Johann Heinrich, Logicae systema harmonicum : in quo universus bene
disserendi modus ex authoribus Peripateticis juxtà et Raméis traditur ;
Per Praecepta Brevia, Canones Selectos, et Commentaria Dilucida ;
Quibus non solùm scientia nobilissimae artis, sed etiam usus, et is
quidem inprimis continetur, 1614', NULL, 1711, 3481, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20094, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1711, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20095, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1711, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20096, NULL, 3, false, 'Bibl4252', 'Alsted, Johann Heinrich, Theologia naturalis, 1615', NULL, 1712, 3672, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20097, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1712, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20098, NULL, 3, false, 'Bibl4253', 'Alsted, Johann Heinrich, Quadriga splendidissima virtutum moralium, 1616', NULL, 1713, 3568, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20099, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1713, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20100, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1713, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20101, NULL, 3, false, 'Bibl4254', 'Alsted, Johann Heinrich, Cursus philosophici Encyclopedia libri XXVI, 1620', NULL, 1710, 5908, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20102, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1710, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20103, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1710, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20104, NULL, 3, false, 'Bibl4255', 'Alsted, Johann Heinrich, Septem artes liberales, 1620', NULL, 1714, 2188, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20105, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1714, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20106, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1714, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20107, NULL, 3, false, 'Bibl4256', 'Alsted, Johann Heinrich, Methodus sacrosanctae theologiae octo libris tradita, 1623', NULL, 1717, 3833, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20108, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1717, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20109, NULL, 8, false, 'NaPl2476', 'Hannover', NULL, 1717, 3366, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20110, NULL, 3, false, 'Bibl4257', 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1624', NULL, 1718, 5099, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20111, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1718, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20112, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1718, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20113, NULL, 3, false, 'Bibl4258', 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1628', NULL, 1716, 5089, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20114, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1716, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20115, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1716, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20116, NULL, 3, false, 'Bibl4259', 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1637', NULL, 1719, 5477, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20117, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1719, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20118, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1719, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20119, NULL, 3, false, 'Bibl4260', 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1650', NULL, 1720, 2151, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20120, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1720, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20121, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1720, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20122, NULL, 3, false, 'Bibl4261', 'Alsted, Johann Heinrich, Logica theologica, 1625', NULL, 1721, 4338, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20123, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1721, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20124, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1721, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20125, NULL, 3, false, 'Bibl4262', 'Alsted, Johann Heinrich, Metaphysica exemplaris, 1625', NULL, 1722, 5065, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20126, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1722, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20127, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1722, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20128, NULL, 3, false, 'Bibl4263', 'Alsted, Johann Heinrich, Thriumphus Bibliorum Sacrorum sive Encyclopedia Biblica, 1625', NULL, 1725, 6191, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20129, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1725, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20130, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1725, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20131, NULL, 3, false, 'Bibl4264', 'Alsted, Johann Heinrich, Definitiones theologicae secundum ordinem locorum communium traditae, 1626', NULL, 1724, 2204, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20133, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1724, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20134, NULL, 3, false, 'Bibl4265', 'Alsted, Johann Heinrich, Distinctiones per universam theologiam sumtae ex canone sacrarum literarum et classicis theologis, 1626', NULL, 1706, 3539, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20135, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1706, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20136, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1706, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20137, NULL, 3, false, 'Bibl4301', 'Amico, Bartolomeo, De fide, 1618', NULL, 1779, 5755, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20139, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1708, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20140, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1708, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20141, NULL, 3, false, 'Bibl4267', 'Alsted, Johann Heinrich, Summa casuum conscientiae, nova methodo elaborata, 1628', NULL, 1705, 5489, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20142, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1705, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20143, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 1705, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20144, NULL, 3, false, 'Bibl4268', 'Alsted, Johann Heinrich, Encyclopaedia septem tomis distincta, 1630', NULL, 1688, 5371, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20145, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1688, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20146, NULL, 8, false, 'NaPl90210', 'Herborn', NULL, 1688, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20147, NULL, 3, false, 'Bibl4269', 'Alsted, Johann Heinrich, Faks.-Neudr. mit einem Vorwort von Wilhelm Schmidt-Biggemann und einer
Bibliographie von Jorg Jungmayr, 4 vol., 1989', NULL, 1684, 4252, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20148, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1684, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20149, NULL, 8, false, 'NaPl90306', 'Bad-Cannstatt', NULL, 1684, 5082, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20150, NULL, 3, false, 'Bibl4270', 'Alsted, Johann Heinrich, Encyclopedia universa, 1647', NULL, 1678, 4412, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20151, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1678, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20152, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1678, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20153, NULL, 3, false, 'Bibl4271', 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1664', NULL, 1691, 3532, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20154, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1691, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20155, NULL, 8, false, 'NaPl11921', 'London', NULL, 1691, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20230, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1775, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20231, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 1775, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20578, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 801, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20156, NULL, 3, false, 'Bibl4272', 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1967', NULL, 1687, 3881, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20157, NULL, 1, true, 'Actr1705', 'Alsted, Johann Heinrich', NULL, 1687, 192, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20158, NULL, 8, false, 'NaPl89771', 'New-York', NULL, 1687, 4159, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20159, NULL, 3, false, 'Bibl4273', 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1599', NULL, 1752, 6101, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20160, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1752, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20161, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1752, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20162, NULL, 3, false, 'Bibl4274', 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1615', NULL, 1755, 5581, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20163, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1755, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20164, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1755, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20165, NULL, 3, false, 'Bibl4275', 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1610', NULL, 1753, 4433, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20166, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1753, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20167, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1753, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20168, NULL, 3, false, 'Bibl4276', 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1611', NULL, 1742, 3640, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20169, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1742, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20170, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1742, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20171, NULL, 3, false, 'Bibl4277', 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1620', NULL, 1734, 5162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20172, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1734, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20173, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1734, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20174, NULL, 3, false, 'Bibl4278', 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1609', NULL, 1746, 3648, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20175, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1746, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20176, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1746, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20177, NULL, 3, false, 'Bibl4279', 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1614', NULL, 1736, 4545, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20178, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1736, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20179, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1736, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20180, NULL, 3, false, 'Bibl4280', 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1613', NULL, 1738, 4601, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20181, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1738, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20182, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1738, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20183, NULL, 3, false, 'Bibl4281', 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1620', NULL, 1744, 5472, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20184, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1744, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20185, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1744, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20186, NULL, 3, false, 'Bibl4282', 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1617', NULL, 1748, 3783, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20187, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1748, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20188, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1748, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20189, NULL, 1, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1779, 199, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20190, NULL, 3, false, 'Bibl4283', 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1620', NULL, 1749, 5704, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20191, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1749, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20192, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1749, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20193, NULL, 3, false, 'Bibl4284', 'Álvarez, Diego, Operis de auxiliis divinae gratiae summa IV libris distincta, 1621', NULL, 1750, 3074, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20194, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1750, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20195, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1750, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20196, NULL, 3, false, 'Bibl4285', 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', NULL, 1751, 3736, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20197, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1751, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20198, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1751, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20199, NULL, 3, false, 'Bibl4286', 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', NULL, 1732, 3964, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20200, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1732, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20202, NULL, 3, false, 'Bibl4287', 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1624', NULL, 1754, 3304, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20203, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1754, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20204, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1754, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20341, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1851, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20205, NULL, 3, false, 'Bibl4288', 'Álvarez, Diego, Opus praeclarum nunquam hactenus editum : in quo argumentis
... Concordia liberi arbitrii cum divina praescientia,
praedestinatione, &amp;amp; efficacia Gratiae praeuenientis ad mentem S.
Thomae, &amp;amp; omnium tho mistrarum contra los qui eam impugnare volunt,
defenditur &amp;amp; explicatur / huic accessit historia de origine
pelagianae heresis / ab eodem authore ex variis authoribus collecta, 1635', NULL, 1758, 4228, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20206, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1758, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20207, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 1758, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20208, NULL, 3, false, 'Bibl4289', 'Álvarez, Diego, Manuale concionatorum, 1622', NULL, 1757, 2231, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20209, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1757, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20210, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1757, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20211, NULL, 3, false, 'Bibl4290', 'Álvarez, Diego, De origine Pelagianae haeresis, 1629', NULL, 1756, 4283, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20212, NULL, 1, true, 'Actr1708', 'Álvarez, Diego', NULL, 1756, 195, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20213, NULL, 8, false, 'NaPl90307', 'Trani', NULL, 1756, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20214, NULL, 3, false, 'Bibl4291', 'Ames, William, De conscientia, ejus jure et casibus, 1603', NULL, 1773, 2939, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20215, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1773, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20216, NULL, 8, false, 'NaPl11848', 'Cambridge', NULL, 1773, 3117, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20217, NULL, 3, false, 'Bibl4292', 'Ames, William, Medulla theologiae, 1623', NULL, 1770, 2437, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20218, NULL, 1, false, 'Actr1711', 'Ames, William', NULL, 1770, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20219, NULL, 8, false, 'NaPl90086', 'Franeker', NULL, 1770, 3746, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20220, NULL, 3, false, 'Bibl4293', 'Ames, William, Editio novissima, 1634', NULL, 1769, 2890, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20221, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1769, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20222, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 1769, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20223, NULL, 3, false, 'Bibl4294', 'Ames, William, Editio nova orationibus duabus, nunquam hactenus editis, auctior, 1659', NULL, 1768, 5017, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20224, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1768, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20225, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 1768, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20226, NULL, 3, false, 'Bibl4295', 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1625', NULL, 1774, 5300, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20227, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1774, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20228, NULL, 8, false, 'NaPl90086', 'Franeker', NULL, 1774, 3746, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20229, NULL, 3, false, 'Bibl4296', 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1630', NULL, 1775, 4012, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20232, NULL, 3, false, 'Bibl4297', 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1633', NULL, 1771, 4333, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20233, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1771, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20234, NULL, 8, false, 'NaPl11921', 'London', NULL, 1771, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20235, NULL, 3, false, 'Bibl4298', 'Ames, William, Demonstratio logicae verae, 1632', NULL, 1766, 3035, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20236, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1766, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20237, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 1766, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20238, NULL, 3, false, 'Bibl4299', 'Ames, William, Disputatio theologica adversus metaphysicam, 1632', NULL, 1772, 2539, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20239, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1772, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20240, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 1772, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20241, NULL, 3, false, 'Bibl4300', 'Ames, William, Sententia de origine sabbati et die dominico, 1658', NULL, 1764, 4563, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20242, NULL, 1, true, 'Actr1711', 'Ames, William', NULL, 1764, 198, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20243, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 1764, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20244, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1779, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20245, NULL, 3, false, 'Bibl4302', 'Amico, Bartolomeo, Commentaria in S. Thomae. Quaestiones de iure. Repertorium Decisionum Rotalium, 1619', NULL, 1781, 2927, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20246, NULL, 1, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1781, 199, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20247, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1781, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20248, NULL, 3, false, 'Bibl4303', 'Amico, Bartolomeo, In universam Aristotelis logicam explicatio et quaestiones, 1622', NULL, 1783, 2343, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20249, NULL, 1, true, 'Actr1712', 'Amico, Bartolomeo', NULL, 1783, 199, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20250, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1783, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20251, NULL, 3, false, 'Bibl4304', 'Amico, Francesco, Cursus theologicus iuxta scholasticam hujus temporis S.J. methodum tomi X, 1640', NULL, 1785, 2840, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20252, NULL, 1, true, 'Actr1713', 'Amico, Francesco', NULL, 1785, 200, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20253, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 1785, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20254, NULL, 3, false, 'Bibl4305', 'Amort, Eusebius, Philosophia pollingiana ad normam Burgundicae, Cet ouvrage se compose des parties suivantes : Summulae ; Logica ; Physica, 1730', NULL, 1792, 5632, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20255, NULL, 1, true, 'Actr1714', 'Amort, Eusebius', NULL, 1792, 201, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20256, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 1792, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20257, NULL, 3, false, 'Bibl4306', 'Annat, François, Le libellé intitulé : la théologie morale des Jésuites contredit et convaincu en tous ses chefs, 1645', NULL, 1823, 2317, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20258, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1823, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20259, NULL, 8, false, 'NaPl1765', 'Cahors', NULL, 1823, 4763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20260, NULL, 3, false, 'Bibl4307', 'Annat, François, Augustinus a Baianus vindicatus lib. VIII, 1652', NULL, 1818, 5242, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20261, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1818, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20262, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1818, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20263, NULL, 3, false, 'Bibl4308', 'Annat, François, De incoacta libertate disputatio quadripartita, contra
Novum Augustinum Iprensis Episc., Vincentem Lenem, Apologistam
Jansenii, commentatorem quinque propositionum, 1652', NULL, 1814, 5025, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20264, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1814, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20265, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1814, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20266, NULL, 3, false, 'Bibl4309', 'Annat, François, Informatio de quinque porpositionibus ex Jansenii théologia collectis, 1653', NULL, 1817, 3365, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20267, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1817, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20268, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1817, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20269, NULL, 3, false, 'Bibl4310', 'Annat, François, Jansenius a Thomistis gratiae per seipsam efficacis defensoribus condemnatus, 1653', NULL, 1816, 5563, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20270, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1816, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20271, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1816, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20272, NULL, 3, false, 'Bibl4311', 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1656', NULL, 1807, 4581, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20273, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1807, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20274, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1807, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20275, NULL, 3, false, 'Bibl4312', 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1657', NULL, 1815, 5152, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20276, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1815, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20277, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1815, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20483, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 1986, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20419, NULL, 3, false, 'Bibl4361', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1574', NULL, 1956, 5265, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20278, NULL, 3, false, 'Bibl4313', 'Annat, François, Rabat-joye des Jansénistes ou observations nécessaires sur ce qu''on dit être arrivé au Port Royal au sujet de la Ste Epine, 1656', NULL, 1809, 5806, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20279, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1809, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20280, NULL, 3, false, 'Bibl4314', 'Annat, François, Réponse à quelques demandes dont l''éclaircissement est nécessaire au temps présent, 1656', NULL, 1819, 2383, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20281, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1819, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20282, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1819, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20283, NULL, 3, false, 'Bibl4315', 'Annat, François, Recueil de plusieurs faussetez et impostures contenues dans
l''imprimé qui a pour titre : Septième écrit des curez, ou journal de ce
qui s''est passé, 1659', NULL, 1822, 3700, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20284, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1822, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20285, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1822, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20353, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1889, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20354, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1889, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20286, NULL, 3, false, 'Bibl4316', 'Annat, François, Scienttia media contra novos ejus impugnatores defensa, 1662', NULL, 1811, 4426, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20287, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1811, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20288, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1811, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20289, NULL, 3, false, 'Bibl4317', 'Annat, François, La conduite de l''église et du roi justifiée dans la condamnation de l''hérésie des Jansénistes, 1664', NULL, 1813, 2566, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20290, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1813, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20291, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1813, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20292, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1851, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20293, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 9465, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20294, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1968, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20295, NULL, 3, false, 'Bibl4318', 'Annat, François, Lettre de Monieur Iansenius, evesque d''Ypre, au pape Urbain
VIII, contenant la dédicace de son livre intitulé Augustinus... et
quelques autres pièces... [Cas proposé par M. Arnaud ; Avis et
sentiment de Mgr. l''évêque d''Alet ; Réflexions d''un docteur de
Sorbonne, Lettre et Mandement de l''évêque d''Alet], le tout avec les
Réflexions du P. François Annat, 1666', NULL, 1820, 5221, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20296, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1820, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20297, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1820, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20436, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1994, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20298, NULL, 3, false, 'Bibl4319', 'Annat, François, Opuscula theologica, 1666', NULL, 1821, 5877, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20299, NULL, 1, true, 'Actr1720', 'Annat, François', NULL, 1821, 206, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20300, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1821, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20301, NULL, 3, false, 'Bibl4320', 'Anreiter, Thomas, Quaesita philosophica de Iesu, Maria, Ioseph Amiranda Triade, 1624', NULL, 1826, 5810, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20302, NULL, 1, true, 'Actr1721', 'Anreiter, Thomas', NULL, 1826, 207, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20303, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 1826, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20304, NULL, 3, false, 'Bibl4321', 'Aragón, Pedro de, In Secundam-Secundae divi Thomae doctoris Angelici commentariorum. Tomus primus, 1584', NULL, 753, 4547, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20305, NULL, 1, true, 'Actr1532', 'Aragón, Pedro de', NULL, 753, 59, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20306, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 753, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20307, NULL, 3, false, 'Bibl4322', 'Aragón, Pedro de, In Secundam-Secundae Divi Thomae doctoris Angelici commentaria. De iustitia et iure, 1590', NULL, 755, 5942, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20308, NULL, 1, true, 'Actr1532', 'Aragón, Pedro de', NULL, 755, 59, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20309, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 755, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20310, NULL, 3, false, 'Bibl4324', 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', NULL, 1862, 3618, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20311, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1862, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20312, NULL, 8, false, 'NaPl9641', 'Burgos', NULL, 1862, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20313, NULL, 3, false, 'Bibl4325', 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', NULL, 1845, 5702, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20314, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1845, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20315, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1845, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20316, NULL, 3, false, 'Bibl4326', 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, septem libros complectens a sexto usque ad duodecium inclusive, 1631', NULL, 1861, 3751, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20317, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1861, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20318, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1861, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20319, NULL, 3, false, 'Bibl4327', 'Araújo, Francisco de, Opuscula Tripartita : hoc est in tres controversias
triplicis Theologiae divisa, in quarum prima variae disputationes De
pure Scholastica, in secunda De morali et intertia De expositiva
theologia ; utiliter expenduntur, 1633', NULL, 1860, 5149, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20320, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1860, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20321, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 1860, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20718, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2075, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20322, NULL, 3, false, 'Bibl4328', 'Araújo, Francisco de, De fide, spe et charitate in secundam secundae Angelici doctoris commentarius, 1635', NULL, 1859, 2658, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20323, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1859, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20324, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1859, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20325, NULL, 3, false, 'Bibl4329', 'Araújo, Francisco de, In tertiam partem D. Thomae commentarii : tomus primus, 1636', NULL, 1858, 4369, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20326, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1858, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20327, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1858, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20328, NULL, 3, false, 'Bibl4330', 'Araújo, Francisco de, In tertiam partem diui Thomae commentarii : tomus secundus, 1636', NULL, 1857, 5250, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20329, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1857, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20330, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1857, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20331, NULL, 3, false, 'Bibl4331', 'Araújo, Francisco de, In primam secundae diui Thomae lecturarum, tomus primus, 1638', NULL, 1856, 5649, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20332, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1856, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20333, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1856, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20334, NULL, 3, false, 'Bibl4332', 'Araújo, Francisco de, In primam Secundae commentariorum tomus secundus, 1646', NULL, 1853, 3596, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20335, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1853, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20336, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1853, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20337, NULL, 3, false, 'Bibl4333', 'Araújo, Francisco de, In primam partem D. Th. Commentariorum ... tomus primus, 1647', NULL, 1855, 3452, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20338, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1855, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20339, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1855, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20340, NULL, 3, false, 'Bibl4334', 'Araújo, Francisco de, Commentariorum in primam partem Diu. Thomae tomus secundus, 1647', NULL, 1851, 4465, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20342, NULL, 3, false, 'Bibl4335', 'Araújo, Francisco de, Variae et selectae decisiones morales : ad statum
ecclesiasticum &amp;amp; ciuilem pertinentes : opus bipartitum suis
summariis &amp;amp; indicibus necessariis exornatum, 1664', NULL, 1847, 2193, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20343, NULL, 1, true, 'Actr1726', 'Araújo, Francisco de', NULL, 1847, 212, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20344, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1847, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20345, NULL, 3, false, 'Bibl4336', 'Arce y Suárez, Baltasara Petronila, Tractatus logicae parvae, distributus in tribus libris, iuxta mentem doctoris Ioannis Duns Scoti, 1692', NULL, 1871, 2526, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20346, NULL, 1, true, 'Actr1729', 'Arce y Suárez, Baltasara Petronila', NULL, 1871, 215, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20347, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 1871, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20420, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1956, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20348, NULL, 3, false, 'Bibl4337', 'Arnu, Nicolas, Clypeus philosophiae thomisticae veridica S. Thomae Aquinatis
Doctoris Angelici et Alberti Magni doctrina exornatus validisque eorum
rationibus munitus contra novos ejus impugnatores, 6 vol. in-18, 1672', NULL, 1893, 2697, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20349, NULL, 1, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1893, 219, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20350, NULL, 8, false, 'NaPl1733', 'Béziers', NULL, 1893, 4696, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20351, NULL, 3, false, 'Bibl4338', 'Arnu, Nicolas, Divus Thomas Aquinas divinae voluntatis et sui ipsius in Summa theologiae fidissimus interpres, 4 vol., 1679', NULL, 1889, 2844, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20352, NULL, 1, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1889, 219, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20355, NULL, 3, false, 'Bibl4339', 'Arnu, Nicolas, Presagio dell''imminente rovina e caduta dell''Imperio ottomano, 1684', NULL, 1891, 2441, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20356, NULL, 1, true, 'Actr1733', 'Arnu, Nicolas', NULL, 1891, 219, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20357, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 1891, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20358, NULL, 3, false, 'Bibl4340', 'Arriaga, Rodrigo de, Cursus philosophicus, 1639', NULL, 9072, 5824, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20359, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9072, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20360, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9072, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20361, NULL, 3, false, 'Bibl4341', 'Arriaga, Rodrigo de, Cursus philosophicus, Editio tertia a mendis expurgata, 1644', NULL, 9074, 4199, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20362, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9074, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20363, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9074, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20364, NULL, 3, false, 'Bibl4342', 'Arriaga, Rodrigo de, Cursus philosophicus, Editio quarta, 1647', NULL, 9076, 2923, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20365, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9076, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20366, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9076, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20367, NULL, 3, false, 'Bibl4343', 'Arriaga, Rodrigo de, Disputationes theologicae, 8 vol., 1643', NULL, 9070, 2914, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20368, NULL, 1, true, 'Actr405', 'Arriaga, Rodrigo de', NULL, 9070, 2038, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20369, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 9070, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20370, NULL, 3, false, 'Bibl4344', 'Arsdekin, Richard, Theologia tripartita universa, t. 1 : Controversiae heterodoxae ac scholasticae;
t. 2/ pars 1: Theologia speculativa brevi methodo integre comprehensa;
t. 2/ pars 2 : Theologia practica universa;
t. 3: Apparatus practicus pro omni prorsus functione viri Ecclesiastici, 1700', NULL, 1903, 4777, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20371, NULL, 1, true, 'Actr1736', 'Arsdekin, Richard', NULL, 1903, 222, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20372, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1903, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20373, NULL, 3, false, 'Bibl4345', 'Avendaño, Diego de, Problemata theologica, 2 vols, 1668', NULL, 1916, 4847, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20374, NULL, 1, true, 'Actr1739', 'Avendaño, Diego de', NULL, 1916, 225, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20375, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1916, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20376, NULL, 3, false, 'Bibl4346', 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens in duos tomos
distributa, tomus primus, in quo de ente in communi et primis eius generibus accurate disseritur (Roma, 1625) ; tomus secundus, in quo de entibus corporeis ac spiritualibus distincte disseritur, 1627', NULL, 9466, 5216, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20377, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9466, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20378, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9466, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20379, NULL, 3, false, 'Bibl4347', 'Aversa, Raffaello, acra theologia cum doctore angelico in tres partes distributa. Prima pars in qua de Deo in se et quatenus rerum principio
accurate disseritur, 1631', NULL, 9460, 4638, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20380, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9460, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20381, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9460, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20382, NULL, 3, false, 'Bibl4348', 'Aversa, Raffaello, Prima secunda partis in qua de Deo ultimo fine et mediis eum assequendum accurate disseritur, 1635', NULL, 9464, 4787, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20383, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9464, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20384, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9464, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20385, NULL, 3, false, 'Bibl4349', 'Aversa, Raffaello, Tertia pars in qua de Deo Incarnato eiusdem Christi Domini mysteriis et sacramentis ab eo institutis accurate disseritur, 1640', NULL, 9462, 6093, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20386, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9462, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20387, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 9462, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23292, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 391, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20388, NULL, 3, false, 'Bibl4350', 'Aversa, Raffaello, De eucharistiae sacramento et sacrificio de poenitentiae sacramento et virtute et de extrema unctione doctrina theologici ac
morales speculativa simul et practica doctrina accurate ac dilucide complectentes, 1642', NULL, 9465, 2546, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20389, NULL, 1, true, 'Actr606', 'Aversa, Raffaello', NULL, 9465, 2101, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20390, NULL, 3, false, 'Bibl4351', 'Ayleworth, William, Metaphysica scholastica, 1675', NULL, 1929, 2630, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20391, NULL, 1, true, 'Actr1742', 'Ayleworth, William', NULL, 1929, 228, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20392, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1929, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20393, NULL, 3, false, 'Bibl4352', 'Aznar, Juan, Termini secundum viam realium, 1513', NULL, 1934, 2477, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20394, NULL, 1, true, 'Actr1743', 'Aznar, Juan', NULL, 1934, 229, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20395, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 1934, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20396, NULL, 3, false, 'Bibl4353', 'Aymerich, Mateo, Nomina et Acta episcoporum Barcinonensium, 1760', NULL, 1938, 3095, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20397, NULL, 1, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1938, 230, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20398, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 1938, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20399, NULL, 3, false, 'Bibl4354', 'Aymerich, Mateo, Historia geographica y natural de principado de Cataluña, 1111', NULL, 1942, 4566, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20400, NULL, 1, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1942, 230, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20401, NULL, 3, false, 'Bibl4355', 'Aymerich, Mateo, Quinti Moderati Censorini de vita et morte linguae latinae paradoxa
philologica criticis nonnullis dissertationibus exposita asserta et
probata, 1780', NULL, 1940, 5577, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20402, NULL, 1, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1940, 230, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20403, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1940, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20404, NULL, 3, false, 'Bibl4356', 'Aymerich, Mateo, Specimen veteris Romanae litteraturae deperditae vel adhuc latentis, seu Syllabus historicus, 1784', NULL, 1944, 3403, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20405, NULL, 1, true, 'Actr1744', 'Aymerich, Mateo', NULL, 1944, 230, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20406, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 1944, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20484, NULL, 3, false, 'Bibl4383', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', NULL, 1993, 2896, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20407, NULL, 3, false, 'Bibl4357', 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, 1602', NULL, 1946, 2371, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20408, NULL, 1, true, 'Actr1745', 'Azor, Juan', NULL, 1946, 231, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20409, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1946, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20410, NULL, 3, false, 'Bibl4358', 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Editio postremo caeterarum omnium tersissima, 3 t., 1610', NULL, 1950, 2502, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20411, NULL, 1, true, 'Actr1745', 'Azor, Juan', NULL, 1950, 231, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20412, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1950, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20413, NULL, 3, false, 'Bibl4359', 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Nunc primum in Germaniae editae, 3 t., 1613', NULL, 1948, 6051, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20414, NULL, 1, true, 'Actr1745', 'Azor, Juan', NULL, 1948, 231, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20415, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 1948, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20416, NULL, 3, false, 'Bibl4360', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1573', NULL, 1995, 5832, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20417, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1995, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20418, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1995, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20422, NULL, 3, false, 'Bibl4362', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', NULL, 1960, 5206, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20423, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1960, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20424, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1960, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20425, NULL, 3, false, 'Bibl4363', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', NULL, 1962, 5697, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20426, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1962, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20428, NULL, 3, false, 'Bibl4364', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, 1964, 2948, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20429, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1964, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20430, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1964, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20431, NULL, 3, false, 'Bibl4365', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, 1966, 5113, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20432, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1966, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20433, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1966, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20434, NULL, 3, false, 'Bibl4366', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, 1994, 4106, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20435, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1994, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20437, NULL, 3, false, 'Bibl4367', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', NULL, 1970, 4180, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20438, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1970, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20439, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1970, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20440, NULL, 3, false, 'Bibl4368', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', NULL, 1968, 2867, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20441, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1968, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20442, NULL, 3, false, 'Bibl4369', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1582', NULL, 1972, 3272, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20443, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1972, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20444, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 1972, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20445, NULL, 3, false, 'Bibl4370', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1583', NULL, 1958, 3402, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20446, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1958, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20447, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1958, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20448, NULL, 3, false, 'Bibl4371', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, 1976, 3831, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20449, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1976, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20450, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1976, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20451, NULL, 3, false, 'Bibl4372', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, 1977, 5560, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20452, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1977, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20453, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1977, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20454, NULL, 3, false, 'Bibl4373', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, 1978, 3332, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20455, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1978, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20456, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1978, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20457, NULL, 3, false, 'Bibl4374', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1585', NULL, 1974, 3017, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20458, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1974, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20459, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1974, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20460, NULL, 3, false, 'Bibl4375', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1586', NULL, 1979, 4434, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20461, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1979, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20462, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1979, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20463, NULL, 3, false, 'Bibl4376', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1587', NULL, 1980, 6079, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20464, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1980, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20465, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1980, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20466, NULL, 3, false, 'Bibl4377', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1589', NULL, 1981, 5223, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20467, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1981, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20468, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 1981, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20469, NULL, 3, false, 'Bibl4378', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', NULL, 1982, 4182, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20470, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1982, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20471, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1982, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20472, NULL, 3, false, 'Bibl4379', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', NULL, 1975, 4876, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20473, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1975, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20474, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 1975, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20475, NULL, 3, false, 'Bibl4380', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1593', NULL, 1984, 3816, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20476, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1984, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20477, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 1984, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20478, NULL, 3, false, 'Bibl4381', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1597', NULL, 1985, 2650, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20479, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1985, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20480, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1985, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20481, NULL, 3, false, 'Bibl4382', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1601', NULL, 1986, 2274, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20482, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1986, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20485, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1993, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20486, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1993, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20487, NULL, 3, false, 'Bibl4384', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', NULL, 1987, 5551, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20488, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1987, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20489, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1987, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20490, NULL, 3, false, 'Bibl4385', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1607', NULL, 1988, 3607, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20491, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1988, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20492, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1988, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20493, NULL, 3, false, 'Bibl4386', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1608', NULL, 1989, 4116, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20494, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1989, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20495, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 1989, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20496, NULL, 3, false, 'Bibl4387', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1611', NULL, 1990, 6073, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20497, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1990, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20498, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1990, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20499, NULL, 3, false, 'Bibl4388', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1616', NULL, 1983, 6129, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20500, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1983, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20501, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1983, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20854, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2121, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20502, NULL, 3, false, 'Bibl4389', 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1620', NULL, 1991, 4047, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20503, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1991, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20504, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 1991, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20505, NULL, 3, false, 'Bibl4390', 'Azpilcueta, Martín de, Comentario resolutorio de cambios, 1965', NULL, 1992, 4374, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20506, NULL, 1, true, 'Actr1746', 'Azpilcueta, Martín de', NULL, 1992, 232, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20507, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 1992, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20508, NULL, 3, false, 'Bibl4391', 'Bagatta, Bonifacio, Cursus philosophicus in unum corpus redactus, 1667', NULL, 2006, 4290, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20509, NULL, 1, true, 'Actr1749', 'Bagatta, Bonifacio', NULL, 2006, 235, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20510, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 2006, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20577, NULL, 1, true, 'Actr1569', 'Baldelli, Niccolo', NULL, 801, 67, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20511, NULL, 3, false, 'Bibl4392', 'Bagot, Jean, Apologeticus fidei pars prior. Institutio theologica de vera religione, 1644', NULL, 9382, 4700, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20512, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9382, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20513, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9382, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20514, NULL, 3, false, 'Bibl4393', 'Bagot, Jean, Pars posterior. Demonstratio dogmatum christianorum, 1645', NULL, 9391, 5286, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20515, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9391, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20516, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9391, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20517, NULL, 3, false, 'Bibl4394', 'Bagot, Jean, De poenitentia dissertationes theologicae in quibus ex SS. Patribus antiquus circa poenitentiam Ecclesiae ritus explicatur
et hodiernus vindicatur, contra novos huiusce aevi opiniones, 1646', NULL, 9392, 4902, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20518, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9392, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20519, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9392, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20520, NULL, 3, false, 'Bibl4395', 'Bagot, Jean, Avis aux catholiques pour juger de la bonne doctrine sur la matière de la grâce et servir de réponse à la première
partie de la lettre d''un abbé à un évesque, dirigé contre la Lettrre (de Sainte-Marthe) sur la conformité
de S. Augustin avec le Concile de Trente dans la doctrine de la grâce, 1111', NULL, 9389, 5940, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20521, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9389, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20522, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9389, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20523, NULL, 3, false, 'Bibl4396', 'Bagot, Jean, Libertatis et gratiae christianae defensio adversus
Calvinum et Pelagium in Cornelio Jansenio Batavo redivivos, vindice
Thoma Augustino, 1653', NULL, 9388, 4205, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20524, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9388, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20525, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9388, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20526, NULL, 3, false, 'Bibl4397', 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, 1655', NULL, 9390, 5085, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20527, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9390, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20528, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9390, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20529, NULL, 3, false, 'Bibl4398', 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, traduction latine, 1659', NULL, 9386, 2266, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20530, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9386, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20531, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9386, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20532, NULL, 3, false, 'Bibl4399', 'Bagot, Jean, Réponse du P. Bagot aux plaintes qu''on fait de son livre intitulé, Défense..., 1111', NULL, 9384, 2783, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20533, NULL, 1, true, 'Actr562', 'Bagot, Jean', NULL, 9384, 2096, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20534, NULL, 3, false, 'Bibl4400', 'Bay (Baius), Michel du, Opuscula omnia priore impressione edita, cum aliquot alijs hactenus non visis, quorum catalogus sequens pagella indicabit, 1566', NULL, 2012, 2726, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20535, NULL, 1, true, 'Actr1750', 'Bay (Baius), Michel du', NULL, 2012, 236, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20536, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2012, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20537, NULL, 3, false, 'Bibl4401', 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1651', NULL, 9481, 6065, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20538, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9481, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20539, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9481, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20540, NULL, 3, false, 'Bibl4402', 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1668', NULL, 9467, 5154, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20541, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9467, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20542, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9467, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20543, NULL, 3, false, 'Bibl4403', 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1670', NULL, 9482, 3720, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20544, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9482, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20545, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9482, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20546, NULL, 3, false, 'Bibl4404', 'Bail, Louis, De beneficio crucis, 1653', NULL, 9479, 2910, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20547, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9479, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20548, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9479, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20549, NULL, 3, false, 'Bibl4405', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1654', NULL, 9480, 4421, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20550, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9480, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20551, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9480, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20552, NULL, 3, false, 'Bibl4406', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1659', NULL, 9477, 5285, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20553, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9477, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20554, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9477, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20555, NULL, 3, false, 'Bibl4407', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1671', NULL, 9478, 5131, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20556, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9478, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20557, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9478, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20558, NULL, 3, false, 'Bibl4408', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1850', NULL, 9476, 4491, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20559, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9476, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20560, NULL, 8, false, 'NaPl1952', 'Le Mans', NULL, 9476, 2559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20561, NULL, 3, false, 'Bibl4409', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1845', NULL, 9475, 4177, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20562, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9475, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20563, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9475, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20564, NULL, 3, false, 'Bibl4410', 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1855', NULL, 9473, 3767, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20565, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9473, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20566, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9473, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20567, NULL, 3, false, 'Bibl4411', 'Bail, Louis, Summa conciliorum, 2 vol., 1659', NULL, 9471, 2961, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20568, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9471, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20569, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9471, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20570, NULL, 3, false, 'Bibl4412', 'Bail, Louis, Sapientia foris praedicans, 1666', NULL, 9469, 3608, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20571, NULL, 1, true, 'Actr608', 'Bail, Louis', NULL, 9469, 2102, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20572, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9469, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20573, NULL, 3, false, 'Bibl4413', 'Baldelli, Niccolo, Disputationum ex morali theologia libri quinque. I. De humanis
actionibus in universum. II. De vitiis et peccatis. III. De vitiis capitalibus. IV. De conscientia. V. De legibus quae omnia, tum ex principiis et doctrina S. Thomae, veterumque theologorum, tum vero ex
decretis sacrorum canonum summorumque pontificium sanctionibus, et ex placitis utriusque juris doctorum accuratissime disseruntur, 1637', NULL, 803, 3440, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20574, NULL, 1, true, 'Actr1569', 'Baldelli, Niccolo', NULL, 803, 67, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20575, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 803, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20717, NULL, 1, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2075, 245, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20576, NULL, 3, false, 'Bibl4414', 'Baldelli, Niccolo, Disputationum libri quatuor. I. De fide et infidelitate. II. De spe et charitate. III. De adoratione et oratione. IV. De superstitione et irreligiositate, 1644', NULL, 801, 5761, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20579, NULL, 3, false, 'Bibl4415', 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1616', NULL, 2018, 3958, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20580, NULL, 1, true, 'Actr1752', 'Balfour, Robert', NULL, 2018, 238, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20581, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 2018, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20582, NULL, 3, false, 'Bibl4416', 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1620', NULL, 2021, 5962, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20583, NULL, 1, true, 'Actr1752', 'Balfour, Robert', NULL, 2021, 238, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20584, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 2021, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20585, NULL, 3, false, 'Bibl4417', 'Bancel, Louis, Moralis Divi Thomae ... ex omnibus ipsius operibus ita exacè deprompta, ut censeri possit opus novum
adiecta sunt Decreta summorum pontificum, quibus iuxta doctrinam Sancti Doctoris plures opiniones morales damnatae fuerunt, 2 vol., 1677', NULL, 2025, 2653, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20586, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2025, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20587, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 2025, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20588, NULL, 3, false, 'Bibl4418', 'Bancel, Louis, Moralis divi Thomae doctoris angelici ordinis praedicatorum, ex
omnibus ipsius operibus ita exacte deprompta, ut censeri possit opus
novum: omnibus cuiusque conditionis personis, sed maxime confessariis,
&amp;amp; concionatoribus vtilissimum ... Adiecta sunt variis in locis
decreta summorum pontificum ... Accedit quoque opusculum de castitate, 1723', NULL, 2029, 5813, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20589, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2029, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20590, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2029, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20591, NULL, 3, false, 'Bibl4419', 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1757', NULL, 2035, 3453, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20592, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2035, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20593, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2035, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20594, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2058, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20595, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2058, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20596, NULL, 3, false, 'Bibl4420', 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1769', NULL, 2033, 3803, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20597, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2033, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20598, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2033, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20599, NULL, 3, false, 'Bibl4421', 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1770', NULL, 2031, 5244, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20600, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2031, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20601, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 2031, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20602, NULL, 3, false, 'Bibl4422', 'Bancel, Louis, Brevis universae theologiae tam moralis quam scholasticae
cursus iuxta inconcussa tutissimaque Doctoris Angelici D. Thomae dogmata, 6 vol., la fin du cours a été éditée à titre posthume par son correligionnaire Joseph Patin., 1684', NULL, 2027, 4598, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20603, NULL, 1, true, 'Actr1755', 'Bancel, Louis', NULL, 2027, 241, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20604, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 2027, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20605, NULL, 3, false, 'Bibl4423', 'Báñez, Domingo, Commentaria et quaestiones in duos Aristotelis Stagyritae de generatione et corruptione libros, 1585', NULL, 533, 3600, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20606, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 533, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20607, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 533, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20608, NULL, 3, false, 'Bibl4424', 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1584', NULL, 532, 4851, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20609, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 532, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20610, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 532, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20611, NULL, 3, false, 'Bibl4425', 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', NULL, 531, 5888, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20612, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 531, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20613, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 531, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20614, NULL, 3, false, 'Bibl4426', 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', NULL, 530, 3493, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20615, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 530, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20616, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 530, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20617, NULL, 3, false, 'Bibl4427', 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1602', NULL, 534, 4163, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20618, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 534, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20619, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 534, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20620, NULL, 3, false, 'Bibl4428', 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1614', NULL, 535, 4096, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20621, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 535, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20622, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 535, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20623, NULL, 3, false, 'Bibl4429', 'Báñez, Domingo, Commentaria in Secundam Secundae Angelici Doctoris S. Thomae, 1586', NULL, 529, 5404, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20624, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 529, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20625, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 529, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20626, NULL, 3, false, 'Bibl4430', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1675', NULL, 2056, 4004, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20627, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2056, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20628, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2056, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20629, NULL, 3, false, 'Bibl4431', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1676', NULL, 2057, 4810, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20630, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2057, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20631, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2057, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20632, NULL, 3, false, 'Bibl4432', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1680', NULL, 2055, 4513, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20633, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2055, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20634, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2055, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20635, NULL, 3, false, 'Bibl4433', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1684', NULL, 2054, 5356, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20636, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2054, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20637, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2054, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20638, NULL, 3, false, 'Bibl4434', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1692', NULL, 2059, 2152, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20639, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2059, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20640, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2059, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20641, NULL, 3, false, 'Bibl4435', 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1700', NULL, 2060, 5470, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20642, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2060, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20643, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2060, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20644, NULL, 3, false, 'Bibl4436', 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1675', NULL, 2053, 2681, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20645, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2053, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20646, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2053, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20647, NULL, 3, false, 'Bibl4437', 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1676', NULL, 2058, 3126, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20648, NULL, 3, false, 'Bibl4438', 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1680', NULL, 2052, 5599, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20649, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2052, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20650, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2052, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20651, NULL, 3, false, 'Bibl4439', 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1684', NULL, 2051, 4039, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20652, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2051, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20653, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2051, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20654, NULL, 3, false, 'Bibl4440', 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1690', NULL, 2062, 3591, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20655, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2062, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20656, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2062, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20657, NULL, 3, false, 'Bibl4441', 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1675', NULL, 2061, 5963, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20658, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2061, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20659, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2061, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20660, NULL, 3, false, 'Bibl4442', 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1676', NULL, 2064, 5425, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20661, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2064, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20662, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2064, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20663, NULL, 3, false, 'Bibl4443', 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1680', NULL, 2063, 3901, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20664, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2063, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20665, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2063, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20666, NULL, 3, false, 'Bibl4444', 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1684', NULL, 2065, 3817, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20667, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2065, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20668, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2065, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20669, NULL, 3, false, 'Bibl4445', 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1690', NULL, 2066, 5784, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20670, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2066, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20671, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2066, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20672, NULL, 3, false, 'Bibl4446', 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1675', NULL, 2067, 4732, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22186, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3010, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20673, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2067, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20674, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2067, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20675, NULL, 3, false, 'Bibl4447', 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1676', NULL, 2050, 2311, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20676, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2050, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20677, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2050, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20678, NULL, 3, false, 'Bibl4448', 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1680', NULL, 2068, 3681, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20679, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2068, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20680, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2068, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20681, NULL, 3, false, 'Bibl4449', 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1684', NULL, 2069, 5976, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20682, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2069, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20683, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2069, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20684, NULL, 3, false, 'Bibl4450', 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1690', NULL, 2070, 2750, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20685, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2070, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20686, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2070, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20687, NULL, 3, false, 'Bibl4451', 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1675', NULL, 2047, 2571, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20688, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2047, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20689, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2047, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20690, NULL, 3, false, 'Bibl4452', 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1676', NULL, 2041, 3099, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20691, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2041, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20692, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2041, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20693, NULL, 3, false, 'Bibl4453', 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1980', NULL, 2049, 3880, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20694, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2049, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20695, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2049, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20696, NULL, 3, false, 'Bibl4454', 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1984', NULL, 2044, 2816, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20697, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2044, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20698, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2044, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21128, NULL, 1, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2296, 277, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20699, NULL, 3, false, 'Bibl4455', 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1690', NULL, 2043, 5985, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20700, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2043, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20701, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2043, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20702, NULL, 3, false, 'Bibl4456', 'Barbay, Pierre, Compendium theologiae, 1685', NULL, 2045, 3923, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20703, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2045, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20704, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2045, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20705, NULL, 3, false, 'Bibl4457', 'Barbay, Pierre, Compendium theologiae, 1693', NULL, 2048, 4364, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20706, NULL, 1, true, 'Actr1757', 'Barbay, Pierre', NULL, 2048, 243, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20707, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2048, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20708, NULL, 3, false, 'Bibl4458', 'Barbieri da Castelvetro, Bartolomeo, Esercizio della presenza di Dio, 1673', NULL, 2081, 2189, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20709, NULL, 1, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2081, 245, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20710, NULL, 3, false, 'Bibl4459', 'Barbieri da Castelvetro, Bartolomeo, Flores et fructus seraphici ex seraphico paradiso excerpti, seu Cursus philosophicus ad mentem sancti Bonaventurae, 3 vol. : 
pars prima, continens totam logicam cum tractatu formalitatum; 
pars secunda, continens totam physicam &amp;amp; tractatum de celo &amp;amp; mundo;pars tertia, continens Tractatus de Generatione &amp;amp; Corruptione,
de Anima &amp;amp; Physiognomia hominis, de Metaphysica &amp;amp; de Maximis, 1677', NULL, 2083, 4064, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20711, NULL, 1, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2083, 245, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20712, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2083, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20713, NULL, 3, false, 'Bibl4460', 'Barbieri da Castelvetro, Bartolomeo, Tabula seu index generalis in opera omnia sancti Bonaventurae, 1681', NULL, 2077, 3127, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20714, NULL, 1, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2077, 245, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20715, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2077, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20716, NULL, 3, false, 'Bibl4461', 'Barbieri da Castelvetro, Bartolomeo, Glossa seu summa ex omnibus S. Bonaventurae expositionibus
in Sacram Scripturam exactè collecta &amp;amp; in facilem usum studiosis,
ac concionatoribus secundùm ordinem biblicum concinnata : tomus primus, contient : I. Tomus primus : continens libros Genesis, Erodi, Levitie,
Numerorum, Deuteromonii Josue, Judicum, Ruth, Regum, Paralipomenon,
Esdrae, Tobiae, Judith, Esther &amp;amp; Job. II. Tomus secundus :
continens omnes Psalmos III. Tomus tertius : continens libros
sapientiales et omnes prophetas, nec non duos libros Machabaeorum. IV.
Tomus quartus : continens totum Testamentum Novum. V. Tabula seu index
generalis in opera omnia S. Bonaventurae, 1681', NULL, 2075, 5764, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20719, NULL, 39, false, 'CoAc13053', 'Prêtres de la doctrine chrétienne', NULL, 1347, 3432, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20720, NULL, 2, true, 'Actr1651', 'Vincent, Jean', NULL, 1347, 138, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20721, NULL, 3, false, 'Bibl4463', 'Barbieri da Castelvetro, Bartolomeo, Cursus theologicus ad mentem seraphici doctoris S.
Bonaventurae, in duos tomos distributus : tomus primus ; continens
primum &amp;amp; secundum librum sententiarum ; tomus secundus : continens
tertium &amp;amp; quartum librum sententiarum, 1687', NULL, 2079, 4917, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20722, NULL, 1, true, 'Actr1759', 'Barbieri da Castelvetro, Bartolomeo', NULL, 2079, 245, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20724, NULL, 3, false, 'Bibl4473', 'Baron, Vincent, Theologiae moralis adversus laxiores probabilistas. Pars prior,
qua vera mens D. Thomae et eius scholae de opinionum ex lege delectu in
qualibet
re morali explicata et defensa, adversus D. Caramuelis apologema in D.
Fragnanum, Anonymi nodos in P. Mercorum, Theophili Raynaudi exceptionem
et Amadei Guimenii tractatus quindecim, 1665', NULL, 7090, 4889, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20725, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7090, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20726, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7090, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20727, NULL, 3, false, 'Bibl4475', 'Baron, Vincent, Manuductionis ad moralem theologiam pars altera, qua D.
Thomae vera mens de singulis vitae humanae et christianae officiis
inter
rigidas et laxiores opiniones media defenditur contra Amadeum
Guimenium, Apologistam, et Wendrochium. His addita est confirmatio 33
capitum de moribus
ex censura sacrae facultatis Parisiensis contra Amadeum, 1665', NULL, 7092, 3739, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20728, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7092, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20729, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7092, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20730, NULL, 3, false, 'Bibl4476', 'Baron, Vincent, SS. Augustini et Thomae vera et una mens de libertate
humana et gratia divina explicatur et scholae thomisticae asseritur
adversus duos
Theophili Raynaudi libros, aliosque huius aetatis melioris notae
theologos. Manuductionis tertia pars dogmatica, 1666', NULL, 7094, 4574, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20731, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7094, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20732, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7094, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22901, NULL, 3, false, 'Bibl5242', 'Du Bosc, Jacques, Le philosophe indifférent, 1643', NULL, 56, 4820, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20733, NULL, 3, false, 'Bibl4477', 'Baron, Vincent, Libri quinque apologetici pro religione, utraque theologia,
moribus, ac iuribus ordinis praedicatorum, adversus Theophili Raynaudi
tres, totidem Petri de Alva libros, aliquot epistolas Johan. Launoii,
Expostulationes Carterii, aliosque. Quarta pars manuductionis ad
analyticam
theologiam caeteris copiosior, 1666', NULL, 7096, 5505, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20734, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7096, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20735, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7096, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20736, NULL, 3, false, 'Bibl4478', 'Baron, Vincent, Theologiae moralis summa bipartita de regulis conscientiae,
et de singulis vitae humanae et christianae officiis. Pars prior vera
mens D. Thomae
et eius scholae de opinionum ex lege delectu in qualibet re morali
explicata et defensa, adversus D. Caramuelis apologema in D. Fagnanum
aliosque
laxiores aut rigidiores theologos, 1667', NULL, 7098, 4162, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20737, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7098, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20738, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7098, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20739, NULL, 3, false, 'Bibl4480', 'Baron, Vincent, Theologiae moralis pars altera de singulis vitae humanae et
christianae officiis, contra fici Amadei et veri Martini de Moia
Hispani tractatus
XV. Editio altera ad mentem Alexandri VII aucta eiusdem S. Pontificis
45 propositionum censuris et tribus cum Joanne Launoio diatribis de
forma
absolutionis et primatu Petri et verborum injuriis, 1668', NULL, 7100, 5369, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20740, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7100, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20741, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7100, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20742, NULL, 3, false, 'Bibl4481', 'Baron, Vincent, Duo postremi apologiae libri, quibus praeter defensionem
familiae dominicanae et scholae thomiticae et plures dogmatum et morum
iuris
factique quaestiones addita sunt compendium Pii V vitae, et
supplementum vitae Bartholomaei a Martyribus ex Lusitana historia, quo
Gallica confirmatur, et Responsio ad novas Launoii obiectiones.
Exercitatio in postremum quintae partis epistolarum Joh. Launoii ad
Thomam
Fortinum parisiensem theologum, 1666', NULL, 7101, 4353, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20743, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7101, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20744, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7101, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20804, NULL, 3, false, 'Bibl4504', 'Bary, René, Esprit de cour ou les conversations galantes, 1681', NULL, 2132, 2983, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20805, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2132, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20806, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2132, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20745, NULL, 3, false, 'Bibl4482', 'Baron, Vincent, Eticae christianae septemdecim loci, sive opinionum a lege
stantium necessarius ad salutem delectus vindicatus a novissimis
dissertationibus
ficti Amadaei et veri Matthaei Moiae, Martini Esparzae, Hispanorum,
Antonii Terilli Angli, Honorati Fabri, Galli, Lucii Sammarci, Siculi,
Francisci Bonae
Spei et Egidii Estrix Belgarum, 1673', NULL, 7102, 4229, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20746, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7102, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20747, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7102, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20748, NULL, 3, false, 'Bibl4483', 'Baron, Vincent, Apologia pro sacra congregatione Indicis, 1662', NULL, 7103, 2346, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20749, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7103, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20750, NULL, 8, false, 'NaPl4814', 'Krakow', NULL, 7103, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20751, NULL, 3, false, 'Bibl4484', 'Baron, Vincent, Responsio ad librum Johannis de Cardenas, 1672', NULL, 7104, 5373, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20752, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7104, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20753, NULL, 3, false, 'Bibl4486', 'Baron, Vincent, L''hérésie convaincue ou la théologie des luthériens et des
calvinistes réduite à quatre principes, et réfutée d''une manière toute
nouvelle,
avec l''examen de l''ouvrage du ministre Claude contre l''eucharistie, 1668', NULL, 7105, 3334, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20754, NULL, 1, true, 'Actr2694', 'Baron, Vincent', NULL, 7105, 1524, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20755, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7105, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20756, NULL, 3, false, 'Bibl4487', 'Baronius, Robert, Philosophia theologiae ancillans, 1621', NULL, 2100, 4321, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20757, NULL, 1, true, 'Actr1761', 'Baronius, Robert', NULL, 2100, 248, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20758, NULL, 8, false, 'NaPl90085', 'St. Andrews', NULL, 2100, 4764, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20759, NULL, 3, false, 'Bibl4488', 'Baronius, Robert, Philosophia theologiae ancillans, 1641', NULL, 2101, 5121, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20760, NULL, 1, true, 'Actr1761', 'Baronius, Robert', NULL, 2101, 248, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20761, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 2101, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20762, NULL, 3, false, 'Bibl4489', 'Baronius, Robert, Philosophia theologiae ancillans, 1649', NULL, 2098, 5676, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20763, NULL, 1, true, 'Actr1761', 'Baronius, Robert', NULL, 2098, 248, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20764, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2098, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20765, NULL, 3, false, 'Bibl4490', 'Baronius, Robert, Philosophia theologiae ancillans, 1658', NULL, 2096, 3317, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20766, NULL, 1, true, 'Actr1761', 'Baronius, Robert', NULL, 2096, 248, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20767, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 2096, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20768, NULL, 3, false, 'Bibl4491', 'Bartholinus, Kaspar, Metaphysica maior, 1630', NULL, 2103, 2455, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20769, NULL, 1, true, 'Actr1762', 'Bartholinus, Kaspar', NULL, 2103, 249, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20770, NULL, 8, false, 'NaPl2217', 'Strasbourg', NULL, 2103, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20771, NULL, 3, false, 'Bibl4492', 'Bary, René, Lettre à Boyer, in Les véritables frères rivaux, tragi-comédie, par Urbain Chevreau, 1641', NULL, 2105, 3726, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20772, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2105, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20773, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2105, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20774, NULL, 3, false, 'Bibl4493', 'Bary, René, La Deffence de la jalousie, 1642', NULL, 2136, 5125, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20775, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2136, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20776, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2136, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20846, NULL, 3, false, 'Bibl4518', 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1669', NULL, 2126, 5543, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20847, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2126, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20848, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2126, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20849, NULL, 3, false, 'Bibl4520', 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1672', NULL, 2120, 3603, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20850, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2120, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20851, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2120, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20852, NULL, 3, false, 'Bibl4521', 'Bary, René, Journal de la conversation, où les plus belles matières sont agitées de part et d''autre, 1673', NULL, 2121, 2979, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20853, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2121, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20777, NULL, 3, false, 'Bibl4494', 'Bary, René, la Vie triomphante de Louis le Juste, inJean Nicolaï (OP), Les
Triomphes de Louis le Juste, XIII. du nom, roy de France et de Navarre,
contenans les plus grandes actions où S.M. s''est trouvée en personne,
représentées en figures aenigmatiques, exposées par un poème héroïque
de Charles Beys, et accompagnées de vers françois sous chaque figure,
composez par P. de Corneille, avec les Portraits des rois, princes et
généraux d''armées qui ont assisté ou servy ce belliqueux Louis le Juste
combattant, et leurs devises et expositions en forme d''éloges, par
Henry Estienne,... sieur des Fossez... ensemble le Plan des villes,
sièges et batailles, avec un Abrégé de la vie de ce grand monarque, par
René Barry,... le tout traduit en latin par le R.P. Nicolai,... ouvrage
entrepris et finy par Jean Valdor,... calcographe du Roy..., 1649', NULL, 2135, 3775, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20778, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2135, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20779, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2135, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22342, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3112, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20780, NULL, 3, false, 'Bibl4495', 'Bary, René, Les triomphes de Louis le juste XIII du nom Roy de Navarre. Abrégé de la vie de ce roi par René Bary, 1649', NULL, 2106, 4062, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20781, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2106, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20782, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2106, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20783, NULL, 3, false, 'Bibl4496', 'Bary, René, Actions publiques sur la Rhétorique françoise, 1658', NULL, 2134, 3920, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20784, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2134, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20785, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2134, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20786, NULL, 3, false, 'Bibl4498', 'Bary, René, Fine philosophie accomodée à l''intelligence des dames, 1660', NULL, 2133, 4485, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20787, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2133, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20788, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2133, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20789, NULL, 3, false, 'Bibl4499', 'Bary, René, Esprit de cour ou les conversations galantes, 1662', NULL, 2107, 3925, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20790, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2107, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20791, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2107, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20792, NULL, 3, false, 'Bibl4500', 'Bary, René, Esprit de cour ou les conversations galantes, 1664', NULL, 2110, 4662, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20793, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2110, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20794, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2110, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20795, NULL, 3, false, 'Bibl4501', 'Bary, René, Esprit de cour ou les conversations galantes, 1665', NULL, 2109, 3805, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20796, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2109, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20797, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2109, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20798, NULL, 3, false, 'Bibl4502', 'Bary, René, Esprit de cour ou les conversations galantes, 1666', NULL, 2111, 4877, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20799, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2111, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20800, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2111, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20801, NULL, 3, false, 'Bibl4503', 'Bary, René, Esprit de cour ou les conversations galantes, 1673', NULL, 2108, 5278, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20802, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2108, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20803, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2108, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20807, NULL, 3, false, 'Bibl4505', 'Bary, René, Ample traité des mots, des phrases, des périodes, des figures et des transitions, 1665', NULL, 2113, 4978, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20808, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2113, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20809, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2113, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20810, NULL, 3, false, 'Bibl4506', 'Bary, René, Les secrets de nostre langue&lt;/i&gt; [seconde partie de la &lt;i&gt;Rhétorique françoise, 1665', NULL, 2115, 4027, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20811, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2115, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20812, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2115, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20813, NULL, 3, false, 'Bibl4507', 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1663', NULL, 2116, 2547, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20814, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2116, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20815, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2116, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20816, NULL, 3, false, 'Bibl4508', 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1672', NULL, 2114, 5718, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20817, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2114, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20818, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2114, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20819, NULL, 3, false, 'Bibl4509', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1653', NULL, 2117, 5688, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20820, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2117, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20821, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2117, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20822, NULL, 3, false, 'Bibl4510', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Seconde édition, revue, corrigée et augmentée, 1656', NULL, 2131, 2567, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20823, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2131, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20824, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2131, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20825, NULL, 3, false, 'Bibl4511', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Nouvelle édition, augmentée de nouveaux exemples et de nouvelles remarques, d''un traité des bévues de l''esprit, etc., 1659', NULL, 2118, 4913, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20826, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2118, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20827, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2118, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20828, NULL, 3, false, 'Bibl4512', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1660', NULL, 2112, 4728, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20829, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2112, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20830, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2112, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20831, NULL, 3, false, 'Bibl4513', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1665', NULL, 2119, 6047, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20832, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2119, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20833, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2119, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20917, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2158, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20834, NULL, 3, false, 'Bibl4514', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1673', NULL, 2130, 4404, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20835, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2130, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20836, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2130, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20837, NULL, 3, false, 'Bibl4515', 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1676', NULL, 2129, 2398, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20838, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2129, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20839, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2129, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20840, NULL, 3, false, 'Bibl4516', 'Bary, René, La Physique, où selon les anciens et les modernes il est traité de tout ce qu''il y a de plus curieux 
dans la nature, est divisée en trois tomes ; et dans le troisième tome, il est métaphysiquement traité de Dieu, 3 vol., 1671', NULL, 2128, 3511, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20841, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2128, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20842, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2128, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20843, NULL, 3, false, 'Bibl4517', 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1663', NULL, 2127, 3224, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20844, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2127, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20855, NULL, 3, false, 'Bibl4522', 'Bary, René, Nouveau Journal de conversations, où les plus belles matières du temps sont agitées de part et d''autre, 1675', NULL, 2122, 4079, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20856, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2122, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20857, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2122, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20858, NULL, 3, false, 'Bibl4523', 'Bary, René, Méthode pour bien prononcer un discours et pour le bien animer. 
Ouvrage très utile à tous ceux qui parlent en public, particulièrement aux prédicateurs et aux avocats, 1679', NULL, 2123, 4074, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20859, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2123, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20860, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2123, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20861, NULL, 3, false, 'Bibl4524', 'Bary, René, Réflexions chrétiennes sur les plus beaux principes de la morale, 1678', NULL, 2125, 6020, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20862, NULL, 1, true, 'Actr1763', 'Bary, René', NULL, 2125, 250, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20863, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2125, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20864, NULL, 3, false, 'Bibl4525', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1637', NULL, 2140, 6163, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20865, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2140, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20866, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 2140, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20867, NULL, 3, false, 'Bibl4528', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1643', NULL, 2142, 5953, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20868, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2142, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20869, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2142, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20870, NULL, 3, false, 'Bibl4529', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio tertia et novissima, 1648', NULL, 2143, 3915, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20871, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2143, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20872, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2143, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20873, NULL, 3, false, 'Bibl4530', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1653', NULL, 2162, 2379, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20874, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2162, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20875, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2162, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20876, NULL, 3, false, 'Bibl4531', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1655', NULL, 2145, 3001, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20877, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2145, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20878, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2145, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20879, NULL, 3, false, 'Bibl4532', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1659', NULL, 2144, 5143, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20880, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2144, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20881, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2144, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21262, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2401, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20882, NULL, 3, false, 'Bibl4533', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio sexta, 1660', NULL, 2146, 3347, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20883, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2146, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20884, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2146, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20885, NULL, 3, false, 'Bibl4534', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, Editio sexta ab auctore recognita, 1659', NULL, 2147, 5788, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20886, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2147, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20887, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2147, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20888, NULL, 3, false, 'Bibl4535', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1663', NULL, 2161, 2290, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20889, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2161, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20890, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2161, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20891, NULL, 3, false, 'Bibl4536', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1666', NULL, 2148, 3582, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20892, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2148, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20893, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2148, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20894, NULL, 3, false, 'Bibl4538', 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1690', NULL, 2160, 5227, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20895, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2160, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20896, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2160, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20897, NULL, 3, false, 'Bibl4540', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1653', NULL, 2149, 3869, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20898, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2149, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20899, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2149, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20900, NULL, 3, false, 'Bibl4541', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1658', NULL, 2150, 4843, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20901, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2150, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20902, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2150, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20903, NULL, 3, false, 'Bibl4542', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1659', NULL, 2151, 2161, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20904, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2151, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20905, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2151, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20906, NULL, 3, false, 'Bibl4543', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1660', NULL, 2152, 4658, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20907, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2152, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20908, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2152, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20909, NULL, 3, false, 'Bibl4545', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', NULL, 2153, 3412, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20910, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2153, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20911, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2153, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20912, NULL, 3, false, 'Bibl4546', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', NULL, 2159, 4042, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20913, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2159, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20914, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2159, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20915, NULL, 3, false, 'Bibl4547', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1666', NULL, 2158, 2182, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20916, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2158, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20918, NULL, 3, false, 'Bibl4549', 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1690', NULL, 2154, 5024, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20919, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2154, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20920, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2154, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20921, NULL, 3, false, 'Bibl4550', 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1674', NULL, 2155, 3924, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20922, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2155, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20923, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2155, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20924, NULL, 3, false, 'Bibl4551', 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1678', NULL, 2157, 3123, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20925, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2157, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20926, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2157, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22902, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 56, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20927, NULL, 3, false, 'Bibl4552', 'Bassée, Eloi de la, Lettre au P. Annat, jésuite, touchant un écrit qui a pour titre : la bonne fortune des jansénistes, 1657', NULL, 2156, 5554, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20928, NULL, 1, true, 'Actr1764', 'Bassée, Eloi de la', NULL, 2156, 251, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20929, NULL, 3, false, 'Bibl4553', 'Baumeister, Friedrich Christian, Institutiones metaphysicae, 1736', NULL, 2169, 2235, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20930, NULL, 1, true, 'Actr1766', 'Baumeister, Friedrich Christian', NULL, 2169, 253, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20931, NULL, 8, false, 'NaPl2652', 'Wittenberg', NULL, 2169, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20932, NULL, 3, false, 'Bibl4554', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1630', NULL, 2174, 4233, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20933, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2174, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20934, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2174, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20935, NULL, 3, false, 'Bibl4555', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1633', NULL, 2176, 4394, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20936, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2176, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20937, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2176, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20938, NULL, 3, false, 'Bibl4556', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1634', NULL, 2177, 6134, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20939, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2177, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20940, NULL, 3, false, 'Bibl4557', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', NULL, 2178, 3517, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20941, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2178, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20942, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2178, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20943, NULL, 3, false, 'Bibl4558', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1638', NULL, 2187, 5133, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20944, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2187, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20945, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2187, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20946, NULL, 3, false, 'Bibl4559', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1639', NULL, 2179, 5995, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20947, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2179, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20948, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2179, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20949, NULL, 3, false, 'Bibl4560', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1641', NULL, 2180, 6168, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20950, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2180, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20951, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2180, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20952, NULL, 3, false, 'Bibl4561', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', NULL, 2188, 3103, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20953, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2188, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20954, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2188, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20955, NULL, 3, false, 'Bibl4562', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', NULL, 2186, 4524, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20956, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2186, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20957, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2186, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20958, NULL, 3, false, 'Bibl4563', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', NULL, 2185, 3536, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20959, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2185, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20960, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 2185, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20961, NULL, 3, false, 'Bibl4564', 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1646', NULL, 2181, 2444, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20962, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2181, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20963, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2181, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21085, NULL, 3, false, 'Bibl4609', 'Benjumea, Blasco de, Commentaria in octo libros Physicorum ad mentem Doctoris Subtilis, 1677', NULL, 2241, 2676, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21086, NULL, 1, true, 'Actr1776', 'Benjumea, Blasco de', NULL, 2241, 263, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20964, NULL, 3, false, 'Bibl4565', 'Bauny, Etienne, De sacramentis ac personis sacris, earum dignitate, obligationibus ac iure, iuxta sacrarum litterarum
testimonia, SS. Patrum sententias, canonum ac conciliorum sanctiones, cum summariis, indice duplici, uno 
tractatuum et quaestionum, rerum altero theologiae moralis, 2 in-fol., 1640', NULL, 2182, 2624, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20965, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2182, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20966, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2182, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20967, NULL, 3, false, 'Bibl4566', 'Bauny, Etienne, Tractatus de censuris ecclesiasticis, 1642', NULL, 2184, 3021, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20968, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2184, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20969, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2184, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20970, NULL, 3, false, 'Bibl4567', 'Bauny, Etienne, Libri tres in quibus quae in contractuum ac quasi contractuum materia videntur ardua ac difficilia enucleantur, 1645', NULL, 2183, 4038, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20971, NULL, 1, true, 'Actr1767', 'Bauny, Etienne', NULL, 2183, 254, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20972, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2183, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20973, NULL, 3, false, 'Bibl4568', 'Bayon, Nicolas, De sacramentis Ecclesiae et sacrosanctae missae sacrificio liber, 1620', NULL, 2194, 5737, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20974, NULL, 1, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2194, 255, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20975, NULL, 8, false, 'NaPl2250', 'Verdun', NULL, 2194, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20976, NULL, 3, false, 'Bibl4569', 'Bayon, Nicolas, De decem Decalogi et quinque Ecclesiae praeceptis, 1621', NULL, 2192, 5331, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20977, NULL, 1, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2192, 255, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20978, NULL, 8, false, 'NaPl2250', 'Verdun', NULL, 2192, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20979, NULL, 3, false, 'Bibl4572', 'Bayon, Nicolas, Solutions des cas de conscience, 1620', NULL, 2190, 6094, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20980, NULL, 8, false, 'NaPl2250', 'Verdun', NULL, 2190, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20981, NULL, 1, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2190, 255, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20982, NULL, 3, false, 'Bibl4573', 'Bayon, Nicolas, Tractatus de contractibus tam in genere quam in specie, 1633', NULL, 2193, 6035, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20983, NULL, 1, true, 'Actr1768', 'Bayon, Nicolas', NULL, 2193, 255, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20984, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2193, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20985, NULL, 3, false, 'Bibl4574', 'Bayona, Carlos de, Primum: Theologiae splendor disciplinae nisi
integerrimae vitae cultoribus plene non illuxit. Secundum: Ut sacrae
semina
sapientiae insereret coelestis agricola areolam procidit, dum sacram
Catharinam Senensem suorum stigmatum munere decoravit.
Tertium: Nec otiose: in coelesti quippe curia preeminet, perenni
magisterii lauro, doctorum, inquam feliciter redimata. Propugnaturus
Fr. Carolus Bayona, 1666', NULL, 2200, 4481, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20986, NULL, 1, true, 'Actr1769', 'Bayona, Carlos de', NULL, 2200, 256, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20987, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 2200, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20988, NULL, 3, false, 'Bibl4575', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1612', NULL, 8441, 3213, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20989, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8441, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20990, NULL, 3, false, 'Bibl4576', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1620', NULL, 8439, 2683, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20991, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8439, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20992, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 8439, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20993, NULL, 3, false, 'Bibl4577', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1625', NULL, 8443, 5199, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20994, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8443, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20995, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8443, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20996, NULL, 3, false, 'Bibl4578', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1634', NULL, 8445, 3090, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20997, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8445, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20998, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8445, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20999, NULL, 3, false, 'Bibl4579', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1644', NULL, 8447, 2777, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21000, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8447, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21001, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 8447, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21002, NULL, 3, false, 'Bibl4613', 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de Deo, 1654', NULL, 2259, 4132, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21003, NULL, 3, false, 'Bibl4580', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1645', NULL, 8449, 4301, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21004, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8449, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21005, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8449, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21006, NULL, 3, false, 'Bibl4581', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1651', NULL, 8451, 3531, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21007, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8451, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21008, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 8451, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21009, NULL, 3, false, 'Bibl4582', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1658', NULL, 8453, 5741, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21010, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8453, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21011, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8453, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21012, NULL, 3, false, 'Bibl4583', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1666', NULL, 8452, 2232, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21013, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8452, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21014, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8452, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21015, NULL, 3, false, 'Bibl4584', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1679', NULL, 8454, 5779, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21016, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8454, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21017, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 8454, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21018, NULL, 3, false, 'Bibl4585', 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1690', NULL, 8455, 4274, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21019, NULL, 1, true, 'Actr38', 'Becanus, Martin', NULL, 8455, 1843, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21020, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 8455, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21021, NULL, 3, false, 'Bibl4586', 'Bechmann, Friedemann, Disputatio academica de praedestinatione prima : in
qua de voce praedestinationis, eius genere, causis eius in genere,
&amp;amp; in specie de causa efficiente agitur, 1680', NULL, 2204, 4085, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21022, NULL, 1, true, 'Actr1770', 'Bechmann, Friedemann', NULL, 2204, 257, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21023, NULL, 3, false, 'Bibl4587', 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1603', NULL, 2217, 5537, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21024, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2217, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21025, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 2217, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21026, NULL, 3, false, 'Bibl4588', 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1615', NULL, 2215, 3794, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21027, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2215, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21028, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2215, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21029, NULL, 3, false, 'Bibl4589', 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1683', NULL, 2216, 2206, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21030, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2216, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21031, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2216, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21032, NULL, 3, false, 'Bibl4590', 'Bellarini, Giovanni, Praxis scientiarum seu methodus scientifica practice considerata ex Aristotele potissimum accepta, 1606', NULL, 2214, 2654, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21033, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2214, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21034, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2214, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21035, NULL, 3, false, 'Bibl4591', 'Bellarini, Giovanni, Speculum humanae atque divinae sapientiae, 1630', NULL, 2213, 3601, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21036, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2213, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21037, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2213, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21038, NULL, 3, false, 'Bibl4592', 'Bellarini, Giovanni, Doctrina catholica ex sacro Concilio Tridentino et
cathechismo romano de verbo Dei, de regno Christi, de Ecclesia, de
romano pontifice, de S. Evangelio, 1620', NULL, 2218, 4582, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21039, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2218, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21040, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2218, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21041, NULL, 3, false, 'Bibl4593', 'Bellarini, Giovanni, Doctrina S. Thomae de physicis praemotionibus et de generica determinatione omnium rerum et causarum ad actu operandum, 1624', NULL, 2212, 5774, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21042, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2212, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21043, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 2212, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21044, NULL, 3, false, 'Bibl4594', 'Bellarini, Giovanni, De ascensione mentis in Deum per scalas rerum creatarum, 1615', NULL, 2211, 2536, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21045, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2211, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21046, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2211, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21047, NULL, 3, false, 'Bibl4595', 'Bellarini, Giovanni, Ascencion del entendimiento a Dios por escalas de la cosas criadas, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 1. f. 1-52v, 1636', NULL, 2210, 2382, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21048, NULL, 1, true, 'Actr1771', 'Bellarini, Giovanni', NULL, 2210, 258, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21266, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2399, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21049, NULL, 3, false, 'Bibl4596', 'Bellarmino, Roberto, De aeterna felicitate Sanctorum libri quinque, 1616', NULL, 8945, 2531, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21050, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8945, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21051, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8945, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21052, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 8945, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21053, NULL, 3, false, 'Bibl4597', 'Bellarmino, Roberto, Los cinco libros de la eterna felicidad de los Santos o del Reino de Dios, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 2. ff. 56-105, 1636', NULL, 8949, 2699, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21054, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8949, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21055, NULL, 3, false, 'Bibl4598', 'Bellarmino, Roberto, De arte bene moriendi libri duo, 1620', NULL, 8947, 2730, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21056, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8947, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21057, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 8947, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21058, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8947, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21127, NULL, 3, false, 'Bibl4625', 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 2 posthumorum operum, 1111', NULL, 2296, 6174, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21059, NULL, 3, false, 'Bibl4599', 'Bellarmino, Roberto, Los dos libros del arte de bien morir, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 3. f. 107-164, 1636', NULL, 8951, 3788, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21060, NULL, 1, true, 'Actr40', 'Bellarmino, Roberto', NULL, 8951, 2008, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21061, NULL, 3, false, 'Bibl4601', 'Benet, Cipriano, Clare et non minus compendiose introductiones ad logicam, cum
quibusdam regulis et cautelis ad bene disputandum et respondendum
requisitis, 1509', NULL, 2232, 4173, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21062, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2232, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21063, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2232, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21064, NULL, 3, false, 'Bibl4602', 'Benet, Cipriano, Spiritualis sapientie Breviloquium sive Dialogus, 1510', NULL, 2233, 4985, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21065, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2233, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21066, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2233, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21067, NULL, 3, false, 'Bibl4603', 'Benet, Cipriano, Figurae quedam de preeminentia logices ac de modo quo
intellectus materialia apprehendit et spiritualia, una cum Compendio
terminorum, 1510', NULL, 2230, 4130, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21068, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2230, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21069, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2230, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21070, NULL, 3, false, 'Bibl4604', 'Benet, Cipriano, De prima Orbis sede de consilio et ecclesiastica potestate ac de S.D.N. Papae supremo insuperabilique domine Opus, 1512', NULL, 2231, 5413, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21071, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2231, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21072, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2231, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21073, NULL, 3, false, 'Bibl4605', 'Benet, Cipriano, De sacro sancto Eucharistie sacramento et de eiusdem ministro nova admodum et facillima quotlibeta, 1512', NULL, 2229, 4711, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21074, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2229, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21075, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2229, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21076, NULL, 3, false, 'Bibl4606', 'Benet, Cipriano, Clavis argentea totius logices, 1514', NULL, 2235, 2815, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21077, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2235, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21078, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2235, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21079, NULL, 3, false, 'Bibl4607', 'Benet, Cipriano, Tractatus de non mutando Paschate et contra servile pecus Iudeorum Aculeus, 1515', NULL, 2234, 3606, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21080, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2234, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21081, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2234, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21082, NULL, 3, false, 'Bibl4608', 'Benet, Cipriano, Hortatoria vehemens Pont. max. electi ad accelerandum iter, 1522', NULL, 2236, 4857, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21083, NULL, 1, true, 'Actr1774', 'Benet, Cipriano', NULL, 2236, 261, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21084, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2236, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21087, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 2241, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21088, NULL, 3, false, 'Bibl4610', 'Béreur (Louis de Dole), Louis, Disputatio quadripartita de modo coniunctionis concursuum
dei et creaturae ad actus liberos ordinis naturalis, praesertim autem ad prabos adversus
praedeterminatium, 1634', NULL, 2245, 4963, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21089, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2245, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21090, NULL, 3, false, 'Bibl4611', 'Bernal de Avila, Agustín, Disputationes de divini Verbi Incarnatione, 1639', NULL, 2253, 4070, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21091, NULL, 1, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2253, 266, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21092, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2253, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21093, NULL, 3, false, 'Bibl4612', 'Bernal de Avila, Agustín, Disputationes de sacramentis in genere, in eucharistia et ordine et particulari, 1651', NULL, 2251, 3028, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21094, NULL, 1, true, 'Actr1779', 'Bernal de Avila, Agustín', NULL, 2251, 266, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21095, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2251, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21096, NULL, 1, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2259, 267, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21097, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2259, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21098, NULL, 3, false, 'Bibl4614', 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de praedestinatione, Trinitate et angelis, 1658', NULL, 2260, 5072, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21099, NULL, 1, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2260, 267, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21100, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2260, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21101, NULL, 3, false, 'Bibl4615', 'Bernaldo de Quirós, Antonio, Opus philosophicum, hoc est Cursus integer, 1666', NULL, 2257, 3211, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21102, NULL, 1, true, 'Actr1780', 'Bernaldo de Quirós, Antonio', NULL, 2257, 267, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21103, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2257, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22903, NULL, 3, false, 'Bibl5243', 'Du Bosc, Jacques, L''eucharistie paisible, 1647', NULL, 54, 4873, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22904, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 54, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21104, NULL, 3, false, 'Bibl4616', 'Bernique, Juan, Idea de perfeccion y virtudes : vida de la V.M Catalina de
Iesus, y San Francisco, hixa de su Tercera Orden, y fundadora del Colegio de las Donçellas pobres de S. Clara de la ciudad de Alcalà de
Henares, 1693', NULL, 2264, 4649, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21105, NULL, 1, true, 'Actr1781', 'Bernique, Juan', NULL, 2264, 268, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21106, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2264, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21107, NULL, 3, false, 'Bibl4617', 'Bernique, Juan, Tractatus theologicus de Divina Scientia ad creaturas terminata iuxta mentem Mariani, subtilisque Magistri ac theologarum
Principis, Ioannis Duns Scoti Opus posthumum, 1705', NULL, 2263, 3918, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21108, NULL, 1, true, 'Actr1781', 'Bernique, Juan', NULL, 2263, 268, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21109, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2263, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21110, NULL, 3, false, 'Bibl4618', 'Bertrand, Eutrope, Summa theologiae scoticae ad instar Summae D. Thomae, 1111', NULL, 2268, 3076, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21111, NULL, 1, true, 'Actr1782', 'Bertrand, Eutrope', NULL, 2268, 269, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21112, NULL, 3, false, 'Bibl4619', 'Bertrand, Eutrope, Lecturae theologicae de sacramentis, 1657', NULL, 2267, 5292, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21113, NULL, 1, true, 'Actr1782', 'Bertrand, Eutrope', NULL, 2267, 269, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21114, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 2267, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21115, NULL, 3, false, 'Bibl4620', 'Bérulle, Marc de, Theologia universa ad mentem Scoti... iuxta ordinem Magistri Sententiarum, 12 vol., 1668', NULL, 2270, 3287, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21116, NULL, 1, true, 'Actr1783', 'Bérulle, Marc de', NULL, 2270, 270, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21117, NULL, 8, false, 'NaPl1888', 'Grenoble', NULL, 2270, 4377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21118, NULL, 3, false, 'Bibl4621', 'Bérulle, Marc de, Briefve et claire explication de toute la sainte Bible selon le sens littéral, 3 vol. in-fol., 1679', NULL, 2272, 2686, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21119, NULL, 1, true, 'Actr1783', 'Bérulle, Marc de', NULL, 2272, 270, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21120, NULL, 8, false, 'NaPl1888', 'Grenoble', NULL, 2272, 4377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21121, NULL, 3, false, 'Bibl4622', 'Bisterfeld, Johann Heinrich, Philosophiae primae Seminarium, 1652', NULL, 2299, 5519, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21122, NULL, 1, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2299, 277, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21123, NULL, 3, false, 'Bibl4623', 'Bisterfeld, Johann Heinrich, Elementorum logicorum libri tres, 1111', NULL, 2297, 2233, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21124, NULL, 1, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2297, 277, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21125, NULL, 3, false, 'Bibl4624', 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 1 posthumorum operum, 1111', NULL, 2298, 3989, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21126, NULL, 1, true, 'Actr1790', 'Bisterfeld, Johann Heinrich', NULL, 2298, 277, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21129, NULL, 3, false, 'Bibl4626', 'Conceptione, Blasius a, Philosophia moralis in III libros divisa, 1647', NULL, 2302, 2248, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21130, NULL, 1, true, 'Actr1791', 'Conceptione, Blasius a', NULL, 2302, 278, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21131, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2302, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21132, NULL, 3, false, 'Bibl4627', 'Bonne Espérance, François de la, Noctua belgica, ad Aquilam germanicam ex P. Caramuelis, 1651', NULL, 2331, 4048, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21133, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2331, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21134, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2331, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21135, NULL, 3, false, 'Bibl4628', 'Bonne Espérance, François de la, Commentarii tres in universam Aristotelis philosophiam, 1652', NULL, 2318, 2988, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21136, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2318, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21137, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2318, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21138, NULL, 3, false, 'Bibl4629', 'Bonne Espérance, François de la, Commentarii tres in universam theologiam scolasticam, 6 parties en 3 volumes., 1667', NULL, 2330, 3837, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21139, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2330, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21140, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2330, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21141, NULL, 3, false, 'Bibl4630', 'Bonne Espérance, François de la, Lucta D. Thomae, 1664', NULL, 2329, 5103, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21142, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2329, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21143, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2329, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21144, NULL, 3, false, 'Bibl4631', 'Bonne Espérance, François de la, Apologema retortum, seu retorta Disputatio apologetica de Ignorantia invincibili, 1665', NULL, 2320, 4738, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21145, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2320, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21146, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 2320, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21147, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2320, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21148, NULL, 3, false, 'Bibl4632', 'Bonne Espérance, François de la, Visio Prophetae Eliae de immaculata conceptione, 1665', NULL, 2328, 5271, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21149, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2328, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21150, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2328, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21151, NULL, 3, false, 'Bibl4633', 'Bonne Espérance, François de la, Liber apologeticus pro Joanne XLIV, episcopo et patriarcha Jerosolymitano, 1666', NULL, 2327, 5859, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21152, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2327, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21153, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2327, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21154, NULL, 3, false, 'Bibl4634', 'Bonne Espérance, François de la, Causa Christianorum Dei, 1666', NULL, 2325, 3257, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21155, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2325, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21156, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2325, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21157, NULL, 3, false, 'Bibl4635', 'Bonne Espérance, François de la, Christi Fidelium parochiale apologeticum, 1667', NULL, 2326, 4225, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21158, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2326, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21159, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2326, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21160, NULL, 3, false, 'Bibl4636', 'Bonne Espérance, François de la, Christi Fidelium contritionale, 1667', NULL, 2322, 4499, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21161, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2322, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21162, NULL, 8, false, 'NaPl845', 'Mechelen', NULL, 2322, 2370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21163, NULL, 3, false, 'Bibl4637', 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', NULL, 2324, 3170, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21164, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2324, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21165, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2324, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21166, NULL, 3, false, 'Bibl4638', 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', NULL, 2323, 4942, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21167, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2323, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21168, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2323, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21169, NULL, 3, false, 'Bibl4640', 'Bonne Espérance, François de la, Clypeus contritionalis, 1670', NULL, 2321, 3264, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21170, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2321, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21171, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2321, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22905, NULL, 3, false, 'Bibl5244', 'Du Bosc, Jacques, Jésus Christ mort pour tous, 1651', NULL, 55, 5491, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22746, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3454, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21172, NULL, 3, false, 'Bibl4641', 'Bonne Espérance, François de la, Examen theologicum super regulis octo ex instructione Petri van Buscum collectis, 1672', NULL, 2333, 3005, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21173, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2333, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21174, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 2333, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21175, NULL, 3, false, 'Bibl4642', 'Bonne Espérance, François de la, Motivum juris pro excusatione legitima provincialium ordinum mendicantium, 1111', NULL, 2332, 2995, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21176, NULL, 1, true, 'Actr1797', 'Bonne Espérance, François de la', NULL, 2332, 284, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21177, NULL, 3, false, 'Bibl4645', 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1659', NULL, 2335, 3827, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21178, NULL, 1, true, 'Actr1798', 'Bonarte, Thomas', NULL, 2335, 285, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21179, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2335, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21180, NULL, 3, false, 'Bibl4646', 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1665', NULL, 2337, 2184, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21181, NULL, 1, true, 'Actr1798', 'Bonarte, Thomas', NULL, 2337, 285, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21182, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2337, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21183, NULL, 3, false, 'Bibl4647', 'Borrull, Matías, Divina scientia futurorum contingentium praecipue media, contra novissimos impugnatores defenda, 1656', NULL, 2359, 4100, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21184, NULL, 1, true, 'Actr1804', 'Borrull, Matías', NULL, 2359, 291, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21185, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2359, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21186, NULL, 3, false, 'Bibl4648', 'Borrull, Matías, Tractatus de voluntate Dei, 1661', NULL, 2361, 2665, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21187, NULL, 1, true, 'Actr1804', 'Borrull, Matías', NULL, 2361, 291, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21188, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2361, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21189, NULL, 3, false, 'Bibl4649', 'Borrull, Matías, Tractatus duo, de essentia et attributis et visione Dei, cum prooemialibus theologiae, 1663', NULL, 2357, 4543, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21190, NULL, 1, true, 'Actr1804', 'Borrull, Matías', NULL, 2357, 291, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21191, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2357, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21192, NULL, 3, false, 'Bibl4650', 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1758', NULL, 9436, 5762, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21193, NULL, 1, true, 'Actr57', 'Boscovich, Ruggiero Giuseppe', NULL, 9436, 2098, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21194, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 9436, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21195, NULL, 3, false, 'Bibl4651', 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1763', NULL, 9435, 4354, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21196, NULL, 1, true, 'Actr57', 'Boscovich, Ruggiero Giuseppe', NULL, 9435, 2098, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21197, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9435, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21263, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2401, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21198, NULL, 3, false, 'Bibl4652', 'Bouju, Théophraste, Corpus de toute la philosophie, 1614', NULL, 2378, 4536, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21199, NULL, 1, true, 'Actr1811', 'Bouju, Théophraste', NULL, 2378, 297, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21200, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2378, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21201, NULL, 3, false, 'Bibl4653', 'Bourdin, Pierre, Prima geometriae elementa, 1639', NULL, 2391, 3049, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21202, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2391, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21203, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2391, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21204, NULL, 3, false, 'Bibl4654', 'Bourdin, Pierre, L''introduction à la mathématique, contenant les
coignaissances et pratiques nécessaires à ceux qui commencent
d''apprendre les mathématiques, 1643', NULL, 2390, 4378, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21205, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2390, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21206, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2390, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21207, NULL, 3, false, 'Bibl4655', 'Bourdin, Pierre, Sol flamma, sive tractatus de sole, ut flamma est, eiusque
pabulo sol exurens montes, et radios igneos exsufflans Eccles. 43.
Aphorisimi analogici parvi mundi
ad magnum magni ad parvuum, 1646', NULL, 2389, 5735, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21208, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2389, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21209, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2389, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21210, NULL, 3, false, 'Bibl4656', 'Bourdin, Pierre, L''architecture militaire ou l''art de fortifier les places régulières et irrégulières, 1655', NULL, 2384, 3434, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21211, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2384, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21212, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2384, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21213, NULL, 3, false, 'Bibl4657', 'Bourdin, Pierre, Le dessein ou la perspective militaire, 1655', NULL, 2388, 2853, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21214, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2388, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21215, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2388, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21216, NULL, 3, false, 'Bibl4658', 'Bourdin, Pierre, Cours de mathématiques, 3e ed., 1661', NULL, 2386, 4344, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21217, NULL, 1, true, 'Actr1812', 'Bourdin, Pierre', NULL, 2386, 298, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21218, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2386, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21219, NULL, 3, false, 'Bibl4659', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., 1665', NULL, 2414, 5453, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21220, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2414, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21221, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2414, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21222, NULL, 3, false, 'Bibl4660', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Secunda editio correctior, 1671', NULL, 2413, 5728, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21223, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2413, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21224, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2413, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21225, NULL, 3, false, 'Bibl4661', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Tertia editio correctior, 1677', NULL, 2412, 4770, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21226, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2412, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21227, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2412, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21228, NULL, 3, false, 'Bibl4662', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quarta multum aucta, 1678', NULL, 2411, 4651, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21229, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2411, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21230, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2411, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21231, NULL, 3, false, 'Bibl4663', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quinta, correctior, 1682', NULL, 2410, 5856, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21232, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2410, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21233, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2410, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21234, NULL, 3, false, 'Bibl4664', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., &gt;sexta editio, correctior, 1688', NULL, 2408, 2880, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21235, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2408, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21236, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2408, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21237, NULL, 3, false, 'Bibl4665', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., sexta editio, correctior, 1690', NULL, 2409, 4940, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21238, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2409, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21239, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2409, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21240, NULL, 3, false, 'Bibl4666', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., septima editio correctior, 1698', NULL, 2406, 4247, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21241, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2406, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21242, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2406, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21243, NULL, 3, false, 'Bibl4667', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., octava editio correctior, 1711', NULL, 2407, 5482, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21244, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2407, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21245, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2407, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21246, NULL, 3, false, 'Bibl4668', 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., nona editio, correctior, 1734', NULL, 2404, 4144, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21247, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2404, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21248, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2404, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21249, NULL, 3, false, 'Bibl4669', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1681', NULL, 2405, 4647, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21250, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2405, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21251, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2405, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21252, NULL, 3, false, 'Bibl4670', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', NULL, 2403, 3426, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21253, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2403, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21254, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2403, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21255, NULL, 3, false, 'Bibl4671', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', NULL, 2402, 5552, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21256, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2402, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21257, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2402, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21258, NULL, 3, false, 'Bibl4672', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1701', NULL, 2400, 4689, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21259, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2400, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21260, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2400, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21261, NULL, 3, false, 'Bibl4673', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1719', NULL, 2401, 2293, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21264, NULL, 3, false, 'Bibl4674', 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1734', NULL, 2399, 3779, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21265, NULL, 1, true, 'Actr1815', 'Boyvin, Jean Gabriel', NULL, 2399, 301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21267, NULL, 3, false, 'Bibl4675', 'Brancacio de Caravinea, Clemens, De angelis, 1646', NULL, 2417, 2395, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21268, NULL, 1, true, 'Actr1816', 'Brancacio de Caravinea, Clemens', NULL, 2417, 302, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21269, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2417, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21270, NULL, 3, false, 'Bibl4676', 'Brancacio de Caravinea, Clemens, De Deo trino et uno tomus primus, in quo agitur de
absolutis ubi germana Scoti mens aperitur atque ad eius institutum
disceptatur. Tomus secundus in quo agitur de respectivis sive de tribus
personis divinis, 1638', NULL, 2416, 5075, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21271, NULL, 1, true, 'Actr1816', 'Brancacio de Caravinea, Clemens', NULL, 2416, 302, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21272, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2416, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21273, NULL, 3, false, 'Bibl4677', 'Briceño, Alonso, Celebriores controversias in primum Sententiarum Ioannis Duns Scoti Doctoris subtilis Theologorum facile Principis, 2 vol., 1638', NULL, 502, 5655, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21274, NULL, 1, true, 'Actr1490', 'Briceño, Alonso', NULL, 502, 24, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21275, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 502, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21276, NULL, 3, false, 'Bibl4678', 'Briz, Juan, Mundus peripateticus restitutus a nuperis eius impugnatoribus vindicatus, 2 vol., 1758', NULL, 2428, 5432, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21277, NULL, 1, true, 'Actr1820', 'Briz, Juan', NULL, 2428, 306, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21278, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2428, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21279, NULL, 3, false, 'Bibl4679', 'Bruni, Celestino, Quodlibeticarum disputationum &lt;/i&gt;&lt;i&gt;pars prior theologica, 1644', NULL, 2445, 3980, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21280, NULL, 1, true, 'Actr1822', 'Bruni, Celestino', NULL, 2445, 308, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21281, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2445, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21282, NULL, 3, false, 'Bibl4680', 'Brutscher, Johannes, Disputatio philosophica ex universa logica, resp. Günther Vischer OSB, 1602', NULL, 2450, 4939, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21283, NULL, 1, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2450, 309, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21284, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 2450, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21285, NULL, 3, false, 'Bibl4681', 'Brutscher, Johannes, Disputatio philosophica in II libros de generatione et corruptione, resp. Günther Vischer OSB, 1602', NULL, 2451, 3018, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21286, NULL, 1, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2451, 309, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21287, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 2451, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21288, NULL, 3, false, 'Bibl4682', 'Brutscher, Johannes, Disputatio philosophica in IV libros de coelo, resp. Günther Vischer OSB, 1602', NULL, 2448, 2194, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21289, NULL, 1, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2448, 309, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21290, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 2448, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21291, NULL, 3, false, 'Bibl4683', 'Brutscher, Johannes, Disputatio philosophica ex tribus Aristotelis de Anima libris, resp. Johann Heinrich Lucio OSB, 1604', NULL, 2449, 4817, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21292, NULL, 1, true, 'Actr1823', 'Brutscher, Johannes', NULL, 2449, 309, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21293, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 2449, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21294, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9680, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21295, NULL, 3, false, 'Bibl4684', 'Buffier, Claude, Cours de sciences, sur les principes nouveaux et simples, pour
former le langage, l''esprit et le cœur, dans l''usage ordinaire de la vie, 1732', NULL, 2464, 6106, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21296, NULL, 1, true, 'Actr1825', 'Buffier, Claude', NULL, 2464, 311, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21297, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2464, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21298, NULL, 3, false, 'Bibl4685', 'Bugis, Pierre de, Tractatus de mysterio incarnationis, 1668', NULL, 2471, 5264, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21299, NULL, 1, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2471, 312, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21300, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2471, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21301, NULL, 3, false, 'Bibl4686', 'Bugis, Pierre de, Tractatus de adorandae trinitatis mysterio : septem libris comprehensus, 1671', NULL, 2468, 3723, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21302, NULL, 1, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2468, 312, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21303, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2468, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21304, NULL, 3, false, 'Bibl4687', 'Bugis, Pierre de, Tractatus de Deo uno duodecim libris comprehensus, 1676', NULL, 2470, 3578, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21305, NULL, 1, true, 'Actr1826', 'Bugis, Pierre de', NULL, 2470, 312, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21306, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 2470, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21307, NULL, 3, false, 'Bibl4688', 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica&lt;; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 :Metaphysica et moralia, 1723', NULL, 2477, 3586, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21308, NULL, 1, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2477, 313, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21309, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2477, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21382, NULL, 3, false, 'Bibl4713', 'Campanella, Tommaso, Disputationum in quatuor partes suae philosophiae realis libri quatuor, 1637', NULL, 9668, 3769, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21383, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9668, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21310, NULL, 3, false, 'Bibl4689', 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 : Metaphysica et moralia, 4 t. en 2 vols, 1724', NULL, 2478, 5041, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21311, NULL, 1, true, 'Actr1827', 'Buhon, Gaspar', NULL, 2478, 313, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21313, NULL, 3, false, 'Bibl4690', 'Burgersdijk, Franco, Idea philosophiae moralis, 1623', NULL, 9238, 5267, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21314, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9238, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21315, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9238, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21316, NULL, 3, false, 'Bibl4691', 'Burgersdijk, Franco, Idea philosophiae moralis, 1629', NULL, 9244, 5925, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21317, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9244, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21318, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9244, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21319, NULL, 3, false, 'Bibl4692', 'Burgersdijk, Franco, Idea philosophiae naturalis, 1627', NULL, 9242, 6152, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21320, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9242, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21321, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9242, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21322, NULL, 3, false, 'Bibl4693', 'Burgersdijk, Franco, Institutionum logicarum libri duo, 1637', NULL, 9240, 6181, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21323, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9240, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21324, NULL, 8, false, 'NaPl11848', 'Cambridge', NULL, 9240, 3117, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21325, NULL, 3, false, 'Bibl4694', 'Burgersdijk, Franco, Institutionum metaphysicarum libri duo, 1640', NULL, 9246, 5366, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21326, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9246, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21327, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9246, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21328, NULL, 3, false, 'Bibl4695', 'Burgersdijk, Franco, Idea oeconomicae et politicae doctrinae, 1644', NULL, 9248, 5168, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21329, NULL, 1, true, 'Actr439', 'Burgersdijk, Franco', NULL, 9248, 2080, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21330, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9248, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21400, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9656, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21401, NULL, 3, false, 'Bibl4726', 'Campanella, Tommaso, De conservatione et gubernatione rerum. Theologicorum liber VI, 2000', NULL, 9658, 5192, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21331, NULL, 3, false, 'Bibl4696', 'Busaeus, Johannes, Viridarium christianarum virtutum, ex sacrosanctae scripturae
sanctorumque Patrum sententiis, quasi lectissimis stirpibus,
constructum, et
in gratiam concionatorum et religiose vitae cultorum editum, 1612', NULL, 2494, 3658, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21332, NULL, 1, true, 'Actr1832', 'Busaeus, Johannes', NULL, 2494, 318, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21333, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 2494, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21334, NULL, 3, false, 'Bibl4697', 'Busembaum, Hermann, Medulla theologiae moralis facili ac perspicua methodo resolvens
casus conscientiae ex veris probatisque authoribus concinnata,
paenitentibus aeque ac confessariis utilis, 1650', NULL, 2502, 4610, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21335, NULL, 1, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2502, 319, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21336, NULL, 8, false, 'NaPl2547', 'Munster (westfalen)', NULL, 2502, 5776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21337, NULL, 3, false, 'Bibl4698', 'Busembaum, Hermann, editio tertia ab auctore recognita, 1653', NULL, 2500, 6157, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21338, NULL, 1, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2500, 319, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21339, NULL, 8, false, 'NaPl2547', 'Munster (westfalen)', NULL, 2500, 5776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21340, NULL, 3, false, 'Bibl4699', 'Busembaum, Hermann, editio ultima ab auctore recognita, 1654', NULL, 2498, 3523, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21341, NULL, 1, true, 'Actr1833', 'Busembaum, Hermann', NULL, 2498, 319, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21342, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 2498, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21343, NULL, 3, false, 'Bibl4700', 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. I : Philosophia theoretica, 1734', NULL, 2504, 3667, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21344, NULL, 1, true, 'Actr1834', 'Büttner, Christoph Andreas', NULL, 2504, 320, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21345, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 2504, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21346, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 9680, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21347, NULL, 3, false, 'Bibl4701', 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. II : Philosophia practica, 1734', NULL, 2503, 2209, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21348, NULL, 1, true, 'Actr1834', 'Büttner, Christoph Andreas', NULL, 2503, 320, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21349, NULL, 8, false, 'NaPl2471', 'Halle Saale', NULL, 2503, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21350, NULL, 3, false, 'Bibl4702', 'Cabrera, Pedro de, In tertiam partem Sancti Thomae Aquinatis commentarij et
disputationes : a quaestione decima vsque ad vigessimam sextam
inclusiuè, 1602', NULL, 2511, 2610, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21351, NULL, 1, true, 'Actr1836', 'Cabrera, Pedro de', NULL, 2511, 322, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21352, NULL, 8, false, 'NaPl9721', 'Cordoba', NULL, 2511, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21425, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2562, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21493, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2590, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21353, NULL, 3, false, 'Bibl4703', 'Cabrera, Pedro de, De Sacramentis in genere, de auxilio praeuio &amp;amp; de
Baptismo, in Tertiam partem sancti Thomae, à quaestione sexagesima
usque ad septuagesimam priman Comentarij &amp;amp; Disputationes, 1611', NULL, 2510, 5557, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21354, NULL, 1, true, 'Actr1836', 'Cabrera, Pedro de', NULL, 2510, 322, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21355, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2510, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21356, NULL, 3, false, 'Bibl4704', 'Cadana, Salvatore, Dicta philosophica in VIII libros physicorum ad mentem Scoti, 1650', NULL, 2513, 2462, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21357, NULL, 1, true, 'Actr1837', 'Cadana, Salvatore', NULL, 2513, 323, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21358, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 2513, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21359, NULL, 3, false, 'Bibl4705', 'Caietano, Tommaso de Vio, Commentaria in De ente et essentia D. Thomae Aquinatis, 1934', NULL, 9528, 3079, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21360, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9528, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21361, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 9528, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21362, NULL, 3, false, 'Bibl4706', 'Caietano, Tommaso de Vio, Commentaria in Summam Theologiam, ed. H. Prosper, 1892', NULL, 9530, 2198, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21363, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9530, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21364, NULL, 3, false, 'Bibl4707', 'Dandino, Girolamo, De Corpore animato lib.7 luculentus in Aristotelis 3 de anima libros, commentarius peripateticus, 1611', NULL, 9192, 4234, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21365, NULL, 1, true, 'Actr4161', 'Dandino, Girolamo', NULL, 9192, 2075, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21366, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9192, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21367, NULL, 3, false, 'Bibl4708', 'Cally, Pierre, Institutio philosophiae, 2 vol., 1674', NULL, 2524, 4850, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21368, NULL, 1, true, 'Actr1839', 'Cally, Pierre', NULL, 2524, 325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21369, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2524, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21370, NULL, 3, false, 'Bibl4709', 'Cally, Pierre, Universae philosophiae institutio, 1695', NULL, 2523, 4112, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21371, NULL, 1, true, 'Actr1839', 'Cally, Pierre', NULL, 2523, 325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21372, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2523, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21373, NULL, 3, false, 'Bibl4710', 'Cally, Pierre, Primum philosophiae perficiendae rudimentum, anthropologia sive tractatus de homine, 1683', NULL, 2522, 5541, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21374, NULL, 1, true, 'Actr1839', 'Cally, Pierre', NULL, 2522, 325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21375, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2522, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21376, NULL, 3, false, 'Bibl4711', 'Cally, Pierre, Durand commenté ou l''accord de la philosophie avec la théologie touchant la transubstantiation, 1700', NULL, 2520, 4056, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21377, NULL, 1, true, 'Actr1839', 'Cally, Pierre', NULL, 2520, 325, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21378, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2520, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21379, NULL, 3, false, 'Bibl4712', 'Campanella, Tommaso, De praedestinatione, reprobatione et auxiliis divinae gratiae, 1936', NULL, 9678, 2191, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21380, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9678, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21381, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9678, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21384, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9668, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21385, NULL, 3, false, 'Bibl4714', 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, 1638', NULL, 9660, 3318, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21386, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9660, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21387, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9660, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21388, NULL, 3, false, 'Bibl4721', 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, trad. partielle en italien par G. Di Napoli, 1967', NULL, 9676, 6097, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21389, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9676, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21390, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 9676, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21391, NULL, 3, false, 'Bibl4722', 'Campanella, Tommaso, Metafisica. Universalis philosophiae seu metaphysicarum rerum iuxta propria dogmata liber XIV, edizione critica e traduzione italiana a cura di T. Rinaldi, 2000', NULL, 9674, 5236, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21392, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9674, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21393, NULL, 8, false, 'NaPl3314', 'Bari', NULL, 9674, 3441, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21394, NULL, 3, false, 'Bibl4723', 'Campanella, Tommaso, Epilogo magno, 1939', NULL, 9654, 3374, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21395, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9654, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21396, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9654, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21397, NULL, 3, false, 'Bibl4724', 'Campanella, Tommaso, Theologia. Dio e la predestinazione, 1951', NULL, 9680, 3236, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21398, NULL, 3, false, 'Bibl4725', 'Campanella, Tommaso, Theologia. [De processione exteriori a Deo sive de rerum creatione] Cosmologia, 1964', NULL, 9656, 3968, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21399, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9656, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21402, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9658, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21403, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9658, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21404, NULL, 3, false, 'Bibl4727', 'Campanella, Tommaso, Compendio di filosofia della natura, 1999', NULL, 9672, 2781, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21405, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9672, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21406, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 9672, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21407, NULL, 3, false, 'Bibl4728', 'Campanella, Tommaso, Lettere 1595-1638, 2000', NULL, 9662, 5597, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21408, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9662, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21409, NULL, 8, false, 'NaPl3652', 'Pisa', NULL, 9662, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21410, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9662, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21411, NULL, 3, false, 'Bibl4729', 'Campanella, Tommaso, Le poesie, 1999', NULL, 9664, 3032, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21412, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9664, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21413, NULL, 8, false, 'NaPl90309', 'Vibo Valentia', NULL, 9664, 4602, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21414, NULL, 3, false, 'Bibl4730', 'Campanella, Tommaso, Tommaso Campanella,  a cura di G. Ernst, introduzione di N. Badaloni, 1999', NULL, 9670, 2556, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21415, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9670, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21416, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9670, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21489, NULL, 3, false, 'Bibl4755', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1584', NULL, 2591, 2660, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24327, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 7576, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21417, NULL, 3, false, 'Bibl4731', 'Campos, Urbano, Magni Raymundi Lumbier Ordinis Carmelitarum Elogium, in José Boneta Racionero, Vida exemplar del Venerable Padre M. Fr. Raymundo Lumbier, 1687', NULL, 2550, 2296, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21418, NULL, 1, true, 'Actr1847', 'Campos, Urbano', NULL, 2550, 333, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21419, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2550, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21420, NULL, 3, false, 'Bibl4732', 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomo primus, 1711', NULL, 2566, 5258, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21421, NULL, 1, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2566, 334, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21422, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2566, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21423, NULL, 3, false, 'Bibl4733', 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus secundus, 1712', NULL, 2562, 2304, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21424, NULL, 1, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2562, 334, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21426, NULL, 3, false, 'Bibl4734', 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus tertius, 1712', NULL, 2565, 4683, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21427, NULL, 1, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2565, 334, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21428, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2565, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21429, NULL, 3, false, 'Bibl4735', 'Campoverde, Juan de, Defensa christiana, política y
verdadera de la primacía de las Españas, que goza la Santa Iglesia de
Toledo, contra un Manifiesto, que con título de Memorial al Rey, ha
publicado la Santa Iglesia de Sevilla, 1726', NULL, 2563, 3431, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21430, NULL, 1, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2563, 334, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21431, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2563, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21432, NULL, 3, false, 'Bibl4736', 'Campoverde, Juan de, Primatus Hispaniarum
vindicatus, sive defensio Primatus Ecclesiae Toletanae adversus
momoriale Ecclesia Hispalensis, in tres partes divisa, 1729', NULL, 2564, 2351, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21433, NULL, 1, true, 'Actr1848', 'Campoverde, Juan de', NULL, 2564, 334, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21434, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2564, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21435, NULL, 3, false, 'Bibl4737', 'Cano, Juan, Cursus philosophicus, 1689', NULL, 2574, 5494, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21436, NULL, 1, true, 'Actr1850', 'Cano, Juan', NULL, 2574, 337, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21437, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2574, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21438, NULL, 3, false, 'Bibl4738', 'Cano, Melchior, De locis theologicis libri duodecim, 1563', NULL, 9719, 2241, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21439, NULL, 1, true, 'Actr83', 'Cano, Melchior', NULL, 9719, 2122, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21440, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9719, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21441, NULL, 3, false, 'Bibl4739', 'Cantalapiedra, Martín Martínez de, Institutiones in linguam sanctam, 1548', NULL, 2577, 4235, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23021, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3619, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21442, NULL, 1, true, 'Actr1851', 'Cantalapiedra, Martín Martínez de', NULL, 2577, 338, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21443, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2577, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21444, NULL, 3, false, 'Bibl4740', 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1588', NULL, 2578, 3799, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21445, NULL, 1, true, 'Actr1851', 'Cantalapiedra, Martín Martínez de', NULL, 2578, 338, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21446, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2578, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21447, NULL, 3, false, 'Bibl4741', 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1612', NULL, 2576, 6091, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21448, NULL, 1, true, 'Actr1851', 'Cantalapiedra, Martín Martínez de', NULL, 2576, 338, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21449, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2576, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21450, NULL, 3, false, 'Bibl4742', 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1588', NULL, 9734, 5325, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21451, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9734, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21452, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9734, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21453, NULL, 3, false, 'Bibl4743', 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1596', NULL, 9732, 3537, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21454, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9732, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21455, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9732, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21528, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2658, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21456, NULL, 3, false, 'Bibl4744', 'Capponi, Serafino, Praeclarissima Sacrorum Evangeliorum commentaria, 1602', NULL, 9724, 4511, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21457, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9724, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21458, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9724, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21459, NULL, 3, false, 'Bibl4745', 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1597', NULL, 9726, 4143, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21460, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9726, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21461, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9726, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21462, NULL, 3, false, 'Bibl4746', 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1614', NULL, 9728, 5686, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21463, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9728, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21464, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9728, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21465, NULL, 3, false, 'Bibl4747', 'Capponi, Serafino, Commentarii in Psalterium Davidicum. Opus posthumum, 4 vol., 1736', NULL, 9730, 6117, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21466, NULL, 1, true, 'Actr86', 'Capponi, Serafino', NULL, 9730, 2123, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21467, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 9730, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21468, NULL, 3, false, 'Bibl4748', 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1670', NULL, 2584, 2826, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21469, NULL, 1, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2584, 339, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21470, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2584, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21471, NULL, 3, false, 'Bibl4749', 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1710', NULL, 2582, 4095, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21472, NULL, 1, true, 'Actr1852', 'Cárdenas, Juan de', NULL, 2582, 339, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21473, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2582, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21474, NULL, 3, false, 'Bibl4750', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1557', NULL, 2596, 4838, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21475, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2596, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21476, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2596, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21477, NULL, 3, false, 'Bibl4751', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1571', NULL, 2594, 2279, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21478, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2594, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21479, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2594, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21480, NULL, 3, false, 'Bibl4752', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1569', NULL, 2595, 5613, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21481, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2595, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21482, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2595, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21483, NULL, 3, false, 'Bibl4753', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1577', NULL, 2592, 4309, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21484, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2592, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21485, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2592, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21486, NULL, 3, false, 'Bibl4754', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1583', NULL, 2593, 6050, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21487, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2593, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21488, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2593, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21490, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2591, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21491, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2591, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21492, NULL, 3, false, 'Bibl4756', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1590', NULL, 2590, 4409, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21494, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2590, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21495, NULL, 3, false, 'Bibl4757', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1600', NULL, 2597, 3145, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21496, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2597, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21497, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2597, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21498, NULL, 3, false, 'Bibl4758', 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, repris dans : Crisostomo Cabero, Vetusta summularum complutensium summa, 1628', NULL, 2589, 4779, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21499, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9782, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21500, NULL, 1, true, 'Actr1854', 'Cardillo de Villalpando, Gaspar', NULL, 2589, 341, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21501, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2589, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21502, NULL, 3, false, 'Bibl4759', 'Carranza de Miranda, Bartolomé, La forma de rezar el rosario de Nuestra Señora, edición crítica
e introducción de José Ignacio Telleche, 1999', NULL, 7111, 4704, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21503, NULL, 1, true, 'Actr2697', 'Carranza de Miranda, Bartolomé', NULL, 7111, 1527, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21504, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 7111, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21505, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 7111, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21506, NULL, 3, false, 'Bibl4760', 'Carranza de Miranda, Sancho, Progymnasmata logicalia, 1111', NULL, 2611, 3392, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21507, NULL, 1, true, 'Actr1857', 'Carranza de Miranda, Sancho', NULL, 2611, 344, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21508, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2611, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22906, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 55, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21509, NULL, 3, false, 'Bibl4761', 'Cartes y Valdivieso, Bernardo de, Relectio politica de Tyrannide, ad Nobilitatem. Ad lib. 6 cap. I
Politicorum Aristotelis. Suppremo Castellae Senatui dicata, Eleborata
vigintiquatuor horarum spatio, pro obtienda Philosophiae Moralis
Cathedra, eiusdem Universitatis, 1681', NULL, 2626, 5884, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21510, NULL, 1, true, 'Actr1860', 'Cartes y Valdivieso, Bernardo de', NULL, 2626, 347, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21511, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2626, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21512, NULL, 3, false, 'Bibl4762', 'Toulouse, Casimir de, Atomi peripateticae sive tum veterum tum recentiorum Atomistarum placita, 6 vol., 1674', NULL, 9321, 2459, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21513, NULL, 1, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9321, 2089, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21514, NULL, 8, false, 'NaPl1733', 'Béziers', NULL, 9321, 4696, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21515, NULL, 3, false, 'Bibl4763', 'Toulouse, Casimir de, Vie du duc de modène, capucin, 1674', NULL, 9319, 3829, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21516, NULL, 1, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9319, 2089, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21517, NULL, 8, false, 'NaPl1733', 'Béziers', NULL, 9319, 4696, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21518, NULL, 3, false, 'Bibl4764', 'Toulouse, Casimir de, Vie de soeur Jacquette Bachelier, 1669', NULL, 9322, 4167, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21519, NULL, 1, true, 'Actr519', 'Toulouse, Casimir de', NULL, 9322, 2089, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21520, NULL, 3, false, 'Bibl4765', 'Casmann, Otto, Psychologia anthropologica, sive animae humanae doctrina, methodice informata, 1594', NULL, 2637, 3800, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21521, NULL, 1, true, 'Actr1864', 'Casmann, Otto', NULL, 2637, 351, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21522, NULL, 8, false, 'NaPl2475', 'Hanau', NULL, 2637, 5960, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21523, NULL, 3, false, 'Bibl4766', 'Casmann, Otto, Secunda pars anthropologiae: hoc est fabrica humani corporis, 1596', NULL, 2639, 4866, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21524, NULL, 1, true, 'Actr1864', 'Casmann, Otto', NULL, 2639, 351, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21525, NULL, 8, false, 'NaPl2475', 'Hanau', NULL, 2639, 5960, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21526, NULL, 3, false, 'Bibl4767', 'Castiglione, F., Cursus philosophicus, 1690', NULL, 2658, 5941, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21527, NULL, 1, true, 'Actr1869', 'Castiglione, F.', NULL, 2658, 356, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21529, NULL, 3, false, 'Bibl4768', 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1547', NULL, 9793, 2361, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21530, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9793, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21531, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9793, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21532, NULL, 3, false, 'Bibl4769', 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1549', NULL, 9794, 5479, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21533, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9794, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21534, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9794, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21535, NULL, 3, false, 'Bibl4770', 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1556', NULL, 9786, 4104, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21536, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9786, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21537, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9786, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21538, NULL, 3, false, 'Bibl4771', 'Castro, Alfonso de, Alonso de, De iusta haereticorum punitione libri tres, 1568', NULL, 9790, 4577, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21539, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9790, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21540, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 9790, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21541, NULL, 3, false, 'Bibl4772', 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1551', NULL, 9791, 3118, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21542, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9791, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21543, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 9791, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21544, NULL, 3, false, 'Bibl4773', 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1556', NULL, 9792, 5063, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21545, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9792, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21546, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9792, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21547, NULL, 3, false, 'Bibl4774', 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1557', NULL, 9780, 5196, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21548, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9780, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21549, NULL, 8, false, 'NaPl843', 'Leuven', NULL, 9780, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21550, NULL, 3, false, 'Bibl4775', 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1568', NULL, 9784, 2225, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21551, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9784, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21552, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 9784, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21553, NULL, 3, false, 'Bibl4776', 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1549', NULL, 9782, 3680, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21554, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9782, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21555, NULL, 3, false, 'Bibl4777', 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1565', NULL, 9787, 4051, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21556, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9787, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21557, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 9787, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21558, NULL, 3, false, 'Bibl4778', 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1560', NULL, 9788, 3731, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21559, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9788, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21560, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9788, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21561, NULL, 3, false, 'Bibl4779', 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1564', NULL, 9789, 3292, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21562, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9789, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21563, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9789, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21564, NULL, 3, false, 'Bibl4780', 'Castro, Alfonso de, Opera omnia theologica in duobus tomis, 1578', NULL, 9795, 5855, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21565, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9795, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21566, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9795, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21567, NULL, 3, false, 'Bibl4781', 'Castrovol, Pedro de, Commentum super libros Politicorum et Oeconomicorum Aristotelis, 1496', NULL, 2697, 3518, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21568, NULL, 1, true, 'Actr1876', 'Castrovol, Pedro de', NULL, 2697, 364, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21569, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 2697, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21637, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2717, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21638, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2717, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21570, NULL, 3, false, 'Bibl4782', 'Cattaneo, O., Cursus philosophicus in quatuor tomos divisus, le tome IV (complectens quaestiones et disputationes in universam metaphysicam) est mis à l''index "donec corrigatur" le 13 mars 1679, 1677', NULL, 2703, 4279, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21571, NULL, 1, true, 'Actr1878', 'Cattaneo, O.', NULL, 2703, 366, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21572, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2703, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21573, NULL, 3, false, 'Bibl4783', 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1515', NULL, 2738, 3598, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21574, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2738, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21575, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2738, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21576, NULL, 3, false, 'Bibl4784', 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1111', NULL, 2736, 6103, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21577, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2736, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21578, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2736, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21579, NULL, 3, false, 'Bibl4785', 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1525', NULL, 2737, 5029, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21580, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2737, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21581, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2737, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21582, NULL, 3, false, 'Bibl4786', 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1529', NULL, 2735, 4083, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21583, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2735, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21584, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2735, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21585, NULL, 3, false, 'Bibl4787', 'Celaya, Juan de, Dialecticae introductiones, 1512', NULL, 2734, 3229, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21586, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2734, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21587, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2734, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21588, NULL, 3, false, 'Bibl4788', 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1111', NULL, 2733, 3727, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21589, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2733, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21590, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2733, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21591, NULL, 3, false, 'Bibl4789', 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1520', NULL, 2732, 6175, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21592, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2732, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21593, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2732, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21594, NULL, 3, false, 'Bibl4790', 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1528', NULL, 2731, 4695, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21595, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2731, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21596, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2731, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21597, NULL, 3, false, 'Bibl4792', 'Celaya, Juan de, Insolubilia et obligationes magistri Joannis de celaya valentini, 1517', NULL, 2730, 3115, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21598, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2730, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21599, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2730, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21600, NULL, 3, false, 'Bibl4793', 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1111', NULL, 2728, 2812, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21601, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2728, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21602, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2728, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21603, NULL, 3, false, 'Bibl4794', 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1518', NULL, 2729, 5336, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21604, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2729, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21605, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2729, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21606, NULL, 3, false, 'Bibl4795', 'Celaya, Juan de, Magnae suppositiones, magistri Joannes de Celaya, Valentini, 1516', NULL, 2726, 5834, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21607, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2726, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21608, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2726, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21609, NULL, 3, false, 'Bibl4796', 'Celaya, Juan de, cum parvis ejusdem a magistro Johanne Ribeyro novissime castigate sueque integritati restitute et de novo Cadomi impresse, 1527', NULL, 2727, 2706, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21610, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2727, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21611, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 2727, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21612, NULL, 3, false, 'Bibl4797', 'Celaya, Juan de, Expositio in in librum Predicamentorum Aristotelis, cum
questionibus ejusdem, secundum viam triplicem beati Thome, realium et
nominalium, 1516', NULL, 2724, 6166, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21613, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2724, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21614, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2724, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21615, NULL, 3, false, 'Bibl4798', 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1520', NULL, 2725, 3422, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21616, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2725, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21617, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2725, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21618, NULL, 3, false, 'Bibl4799', 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1527', NULL, 2722, 3109, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21619, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2722, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21620, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2722, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21621, NULL, 3, false, 'Bibl4800', 'Celaya, Juan de, Expositio magistri Johannis de Celaya, Valentini, in
librum Predicabilium Porphyrij cum questionibus ejusdem secundum
triplicem viam beati Thome, realium et nominalium, 1516', NULL, 2723, 5073, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21622, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2723, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21623, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2723, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21624, NULL, 3, false, 'Bibl4801', 'Celaya, Juan de, Expositio magistri Iohannis de Celaya valentini in libros prior¯u Aristotelis cum eiusdem divinorum tractatu, 1506', NULL, 2720, 3938, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21625, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2720, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21626, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2720, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21627, NULL, 3, false, 'Bibl4802', 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1517', NULL, 2721, 2692, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21628, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2721, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21629, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2721, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21630, NULL, 3, false, 'Bibl4803', 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1521', NULL, 2716, 3342, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21631, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2716, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21632, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2716, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21633, NULL, 3, false, 'Bibl4804', 'Celaya, Juan de, Expositio in libros Aristotelis de generatione et corruptione cum quaestionibus, 1518', NULL, 2719, 2172, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21634, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2719, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21635, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2719, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21636, NULL, 3, false, 'Bibl4805', 'Celaya, Juan de, Expositio in octo libros physicorum Aristotelis cum quaestionibus, secundum triplicem viam beati Thomae realium et nominalium, 1517', NULL, 2717, 4093, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21639, NULL, 3, false, 'Bibl4806', 'Celaya, Juan de, Expositio in quatuor libros de coelo et mundo Aristotelis cum quaestionibus, 1518', NULL, 2718, 3981, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21640, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2718, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21641, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2718, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21642, NULL, 3, false, 'Bibl4807', 'Celaya, Juan de, Aurea expositio clarissimi artiu et theologie professoris
magistri Joannis de Celaya valentini, doctoris Parisiêsis In decem
libris Ethicorum Aristotelis Argyropilo bysantio traductore, cum
questiô ibus atq : dubiis varias difficultates morales &amp;amp;
theologicas enodâtib, 1523', NULL, 2712, 4498, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21643, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2712, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21644, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2712, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22907, NULL, 3, false, 'Bibl5245', 'Du Bosc, Jacques, Le Triomphe de saint Augustin, 1653', NULL, 51, 5003, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22908, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 51, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21645, NULL, 3, false, 'Bibl4808', 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Quartum volumen Sententiarum, quae
in Valentino Gymnasio die Jovis quarto decimo calendas Novembris...
inchoata sunt, anno a Christo nato 1525, quibusque iustissimus colophon
additus est die martis ad octavum calendas octobreis anno 1526, 1528', NULL, 2715, 3957, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21646, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2715, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21647, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2715, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21648, NULL, 3, false, 'Bibl4826', 'Chalmers, William, ed. Sanctorum Patrum Augustini, Fulgentii et Anselmi monimenta, 1634', NULL, 2780, 3235, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21649, NULL, 3, false, 'Bibl4809', 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Tertium volumen Sententiarum, 1530', NULL, 2713, 4382, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21650, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2713, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21651, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2713, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21652, NULL, 3, false, 'Bibl4810', 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Secundum volumen Sententiarum, 1531', NULL, 2714, 2969, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21653, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2714, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21654, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2714, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21655, NULL, 3, false, 'Bibl4811', 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Primum volumen Sententiarum, 1531', NULL, 2711, 3259, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21656, NULL, 1, true, 'Actr1879', 'Celaya, Juan de', NULL, 2711, 367, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21657, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2711, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21658, NULL, 3, false, 'Bibl4812', 'Ceriziers, René de, Le philosophe français, 1643', NULL, 2744, 3543, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21659, NULL, 1, true, 'Actr1881', 'Ceriziers, René de', NULL, 2744, 369, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21660, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2744, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21661, NULL, 3, false, 'Bibl4813', 'Céspedes, Baltasar de, Discurso de las letras humanas, 1615', NULL, 2748, 4155, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21662, NULL, 1, true, 'Actr1882', 'Céspedes, Baltasar de', NULL, 2748, 370, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21663, NULL, 3, false, 'Bibl4814', 'Céspedes, Baltasar de, Discurso de las letras humanas, 1965', NULL, 2747, 5383, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21664, NULL, 1, true, 'Actr1882', 'Céspedes, Baltasar de', NULL, 2747, 370, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21665, NULL, 8, false, 'NaPl90310', 'El Escorial', NULL, 2747, 2507, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21666, NULL, 3, false, 'Bibl4815', 'Céspedes, Valentín de, Trece por docena, 1998', NULL, 2751, 4295, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21667, NULL, 1, true, 'Actr1883', 'Céspedes, Valentín de', NULL, 2751, 371, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21668, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 2751, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21850, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2872, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21669, NULL, 3, false, 'Bibl4816', 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, 1660', NULL, 2760, 3991, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21670, NULL, 1, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2760, 372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21671, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2760, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21672, NULL, 3, false, 'Bibl4817', 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova, 1664', NULL, 2756, 3701, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21673, NULL, 1, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2756, 372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21674, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2756, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21675, NULL, 3, false, 'Bibl4818', 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova auctior et correctior, 1662', NULL, 2758, 5846, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21676, NULL, 1, true, 'Actr1884', 'Chabron, Guillaume', NULL, 2758, 372, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21677, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2758, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21678, NULL, 3, false, 'Bibl4819', 'Chacón, Manuel, Conclusiones theologicae defendendae in Collegio Complutensi Soc. Jesu, 1657', NULL, 2771, 3557, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21679, NULL, 1, true, 'Actr1886', 'Chacón, Manuel', NULL, 2771, 374, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21680, NULL, 3, false, 'Bibl4820', 'Chacón, Manuel, Copia del parecer del P. Chacón sobre tres proposiciones impresas del P. Gaspar de Ribadaneira, Alcalá, 1656', NULL, 2772, 4517, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21681, NULL, 1, true, 'Actr1886', 'Chacón, Manuel', NULL, 2772, 374, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21682, NULL, 3, false, 'Bibl4821', 'Chacón, Manuel, Tractatus theologico-scholasticus de fructibus scientiae mediae, autrefois conservés dans les collèges d''Alcalá et de Madrid, perdus après 1767., 1111', NULL, 2768, 4147, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21683, NULL, 1, true, 'Actr1886', 'Chacón, Manuel', NULL, 2768, 374, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21684, NULL, 3, false, 'Bibl4822', 'Chalmers, William, Selectae disputationes philosophicae, 1630', NULL, 2774, 5184, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21685, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2774, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21686, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2774, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21687, NULL, 3, false, 'Bibl4823', 'Chalmers, William, Ad universam Aristotelis logicam introductio, 1632', NULL, 2775, 4457, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21688, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2775, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21689, NULL, 8, false, 'NaPl1680', 'Angers', NULL, 2775, 4119, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21690, NULL, 3, false, 'Bibl4824', 'Chalmers, William, Antiquitatis de novitate victoria sive justa defensio premotionis physicae, 1634', NULL, 2777, 3560, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21691, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2777, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21692, NULL, 3, false, 'Bibl4825', 'Chalmers, William, Dissertatio theologica de electione angelorum et hominum ad gloriam et de exclusione eorundem ab eadem, 1641', NULL, 2781, 4533, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21693, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2781, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21694, NULL, 8, false, 'NaPl2121', 'Rennes', NULL, 2781, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21695, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2780, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21696, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2780, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21697, NULL, 3, false, 'Bibl4827', 'Chalmers, William, Scotianae Ecclesiae infantia, virilis aetas, senectus, 1643', NULL, 2779, 3986, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21698, NULL, 1, true, 'Actr1887', 'Chalmers, William', NULL, 2779, 375, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21699, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2779, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21700, NULL, 3, false, 'Bibl4828', 'Chanevelle, Jacques, Ethica seu philosophia moralis iuxta principia Aristotelis, 2 vol., 1666', NULL, 2796, 6043, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21701, NULL, 1, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2796, 379, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21702, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2796, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21703, NULL, 3, false, 'Bibl4829', 'Chanevelle, Jacques, Accurata totius philosophiae institutio iuxta principia Aristotelis, 2 vol., 1677', NULL, 2792, 5146, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21704, NULL, 1, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2792, 379, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21705, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2792, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21706, NULL, 3, false, 'Bibl4830', 'Chanevelle, Jacques, Physica universalis iuxta principia Aristotelis, 2 vol., 1669', NULL, 2798, 3555, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21707, NULL, 1, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2798, 379, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21708, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2798, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21709, NULL, 3, false, 'Bibl4831', 'Chanevelle, Jacques, Physica particularis iuxta principia Aristotelis, 3 tomes, 1669', NULL, 2790, 3886, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21710, NULL, 1, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2790, 379, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21711, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2790, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21712, NULL, 3, false, 'Bibl4832', 'Chanevelle, Jacques, Metaphysica generalis iuxta principia Aristotelis, 2 tomes, 1677', NULL, 2797, 3871, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21713, NULL, 1, true, 'Actr1891', 'Chanevelle, Jacques', NULL, 2797, 379, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21714, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2797, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21715, NULL, 3, false, 'Bibl4833', 'l''Assomption, Charles de, Scientia media ad examen revocata, 1671', NULL, 2802, 5871, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21716, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2802, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21717, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 2802, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21719, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2810, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21720, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 2810, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21721, NULL, 3, false, 'Bibl4835', 'l''Assomption, Charles de, Thomistarum triumphus id est Sanctorum Augustini et Thomae
gemini ecclesiae solis summa concordia, I. De scientiâ mediâ, II. De
naturâ purâ, seu duplici Dei amore, III. De libertate, IV. De
contritione, V. De probabilitate, 1672', NULL, 2805, 5046, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21722, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2805, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21723, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 2805, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21724, NULL, 3, false, 'Bibl4836', 'l''Assomption, Charles de, Funiculus triplex, quo necessitas angelici luminis D.
Thomae ad veram S. Augustini intellegentiam insolubiliter stringitur,
Baius, Molina, Jansenius, 1675', NULL, 2800, 4880, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21725, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2800, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21726, NULL, 8, false, 'NaPl1768', 'Cambrai', NULL, 2800, 3273, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21727, NULL, 3, false, 'Bibl4837', 'l''Assomption, Charles de, Pentalogus diaphoricus, sive Quinque differentiarum
rationes, ex quibus verum judicatur de dilatione absolutionis, ad
mentem gemini ecclesiae solis SS. Augustini et Thomae, oblatus ad
examen S. D. N. Innocentio XI, 1111', NULL, 2808, 4492, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21728, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2808, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21729, NULL, 3, false, 'Bibl4838', 'l''Assomption, Charles de, Eclaircissement touchant l''usage de l''absolution des
consuetudinairs et recidives selon S. Thomas le soleil de l''Eglise, et
l''ange de l''Ecole. Avec trois regles pour la frequente communion
contenues au dernier chapitre, 1682', NULL, 2809, 4049, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21730, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2809, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21792, NULL, 3, false, 'Bibl4859', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1667', NULL, 9741, 4957, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21732, NULL, 3, false, 'Bibl4839', 'l''Assomption, Charles de, Complainte a Jesus-Christ, redempteur de tous les pecheurs,
penitens &amp;amp; impenitens, contre les rigoristes qui retirent les
hommes de la confession, 1683', NULL, 2804, 5375, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21733, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2804, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21734, NULL, 8, false, 'NaPl844', 'Liege', NULL, 2804, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21735, NULL, 3, false, 'Bibl4840', 'l''Assomption, Charles de, Défence de la pratique commune de l''Eglise, présentée au Roy contre la nouveauté des rigoristes sur l''usage de l''absolution, 1684', NULL, 2806, 6104, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21736, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2806, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21737, NULL, 8, false, 'NaPl1768', 'Cambrai', NULL, 2806, 3273, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21738, NULL, 3, false, 'Bibl4841', 'l''Assomption, Charles de, Explication donnée à Monseigneur l''illustrissime et
révérendissime évêque de Tournay, par le F. Charles de l''Assomption
(Charles de Brias)... pour lui rendre raison de sa doctrine de l''usage
de l''absolution des pécheurs d''habitude, contre la pratique des
rigoristes qui retirent les pécheurs de la confession, 1111', NULL, 2811, 3750, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21739, NULL, 1, true, 'Actr1893', 'l''Assomption, Charles de', NULL, 2811, 380, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21740, NULL, 3, false, 'Bibl4842', 'Gadbled, Christophe, Exposé des quelques unes des vérités rigoureusement démontrées par les géomètres et rejetées par l’auteur du Compendium de physique, 1775', NULL, 5427, 4806, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21741, NULL, 1, true, 'Actr23635', 'Gadbled, Christophe', NULL, 5427, 1003, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21742, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 5427, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21743, NULL, 3, false, 'Bibl4843', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1612', NULL, 9744, 2176, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21744, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9744, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21745, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 9744, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21746, NULL, 3, false, 'Bibl4844', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, Addimento selectorum axiomatum, 1614', NULL, 9736, 4029, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21747, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9736, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21748, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9736, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21749, NULL, 3, false, 'Bibl4845', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1616', NULL, 9742, 4284, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21750, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9742, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21751, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9742, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21752, NULL, 3, false, 'Bibl4846', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1617', NULL, 9745, 4802, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21753, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9745, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21754, NULL, 8, false, 'NaPl11921', 'London', NULL, 9745, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21755, NULL, 3, false, 'Bibl4847', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1618', NULL, 9754, 5617, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21756, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9754, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21757, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9754, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21758, NULL, 3, false, 'Bibl4848', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1619', NULL, 9746, 5957, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21759, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9746, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21760, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 9746, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21761, NULL, 3, false, 'Bibl4849', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1623', NULL, 9753, 5098, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21762, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9753, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21763, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9753, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21764, NULL, 3, false, 'Bibl4850', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', NULL, 9738, 5864, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21765, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9738, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21766, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9738, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21767, NULL, 3, false, 'Bibl4851', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', NULL, 9747, 3965, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21768, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9747, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21769, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 9747, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21770, NULL, 3, false, 'Bibl4852', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1644', NULL, 9752, 2745, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21771, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9752, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21772, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9752, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21773, NULL, 3, false, 'Bibl4853', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1645', NULL, 9748, 4305, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21774, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9748, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21775, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9748, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21776, NULL, 3, false, 'Bibl4854', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1651', NULL, 9751, 4240, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21777, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9751, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21778, NULL, 8, false, 'NaPl79919', 'Haye, La', NULL, 9751, 2755, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21779, NULL, 3, false, 'Bibl4855', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1653', NULL, 9755, 2830, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21780, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9755, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21781, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 9755, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21782, NULL, 3, false, 'Bibl4856', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1657', NULL, 9749, 2428, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21783, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9749, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21784, NULL, 8, false, 'NaPl11946', 'Oxford', NULL, 9749, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21785, NULL, 3, false, 'Bibl4857', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1658', NULL, 9740, 3002, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21786, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9740, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21787, NULL, 8, false, 'NaPl4236', 'Groningen', NULL, 9740, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21788, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2852, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21789, NULL, 3, false, 'Bibl4858', 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1659', NULL, 9750, 4835, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21790, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9750, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21791, NULL, 8, false, 'NaPl10792', 'Zurich', NULL, 9750, 2202, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21793, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9741, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21794, NULL, 8, false, 'NaPl10792', 'Zurich', NULL, 9741, 2202, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21795, NULL, 3, false, 'Bibl4860', 'Chasteignier, Henri-Louis de La Rochepozay, Exercitationes in varios Bibliorum libros, 1640', NULL, 9756, 4994, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21796, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9756, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21797, NULL, 8, false, 'NaPl2095', 'Poitiers', NULL, 9756, 2265, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21798, NULL, 3, false, 'Bibl4861', 'Chasteignier, Henri-Louis de La Rochepozay, Nomenclator sanctæ Romanæ Ecclesiæ cardinalium qui ab anno
Christi millesimo quippiam commentati sunt. Accesserunt pontificum et
cardinalium epitaphia supra ducenta, 1614', NULL, 9743, 5095, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21799, NULL, 1, true, 'Actr876', 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, 9743, 2124, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21800, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 9743, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21801, NULL, 3, false, 'Bibl4862', 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1702', NULL, 2822, 4628, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21802, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2822, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21803, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2822, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21804, NULL, 3, false, 'Bibl4863', 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1717', NULL, 2827, 6069, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21805, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2827, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21806, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2827, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21807, NULL, 3, false, 'Bibl4864', 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', NULL, 2831, 3838, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21808, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2831, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21809, NULL, 8, false, 'NaPl9626', 'Bilbao', NULL, 2831, 5820, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21810, NULL, 3, false, 'Bibl4865', 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', NULL, 2835, 3411, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21811, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2835, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21812, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2835, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21813, NULL, 3, false, 'Bibl4866', 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1754', NULL, 2824, 3149, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21814, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2824, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21815, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 2824, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21816, NULL, 3, false, 'Bibl4867', 'Cienfuegos, Álvaro, Aenigma theologicum seu potius aenigmatum et obscurissimarum quaestionum compendium, 1717', NULL, 2826, 4897, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21817, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2826, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21818, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 2826, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21819, NULL, 3, false, 'Bibl4868', 'Cienfuegos, Álvaro, Vita abscondita seu Speciebus eucharisticis velata, per
potissimas sensuum operationes de facto a Christo domino ibidem
indefinenter exercita circa objecta altari, &amp;amp; amori vicina, 1728', NULL, 2830, 4089, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21820, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2830, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21821, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2830, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21822, NULL, 3, false, 'Bibl4869', 'Cienfuegos, Álvaro, Viator christianns in patriam tendens per motus anagogicos, 1730', NULL, 2829, 5931, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21823, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2829, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21824, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2829, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21825, NULL, 3, false, 'Bibl4870', 'Cienfuegos, Álvaro, Allegatio theologica physico-polemica pro unione eucharistica, 1732', NULL, 2834, 3525, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21826, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2834, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21827, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2834, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22909, NULL, 3, false, 'Bibl5246', 'Du Bosc, Jacques, De la vraye rétractation des sectaires et de leurs sectateurs, 1655', NULL, 57, 3604, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23428, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 645, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21828, NULL, 3, false, 'Bibl4871', 'Cienfuegos, Álvaro, Varii dialogi et catecheses de intima reali, &amp;amp; mutua
conjunctione digné cõ municantis cum Anima Christi Domini, etiam
destructis speciebus Eucharisticis, 1735', NULL, 2833, 2719, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21829, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2833, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21830, NULL, 1, true, 'Actr1898', 'Cienfuegos, Álvaro', NULL, 2833, 384, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21831, NULL, 3, false, 'Bibl4873', 'Cippullo, Gregorio, Commentaria scholastica in tertiam D. Thomae partem, 1646', NULL, 2847, 5287, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21832, NULL, 1, true, 'Actr1901', 'Cippullo, Gregorio', NULL, 2847, 387, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21833, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2847, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21834, NULL, 3, false, 'Bibl4874', 'Ciruelo, Pedro, Reprobación de las supersticiones y hechicerías, 1952', NULL, 2852, 4839, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21835, NULL, 1, true, 'Actr1902', 'Ciruelo, Pedro', NULL, 2852, 388, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21836, NULL, 8, false, 'NaPl89865', 'Toledo', NULL, 2852, 4266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21837, NULL, 3, false, 'Bibl4875', 'Clauberg, Johannes, Tobias Andreae praes., Tessarakas thesium philosophicarum de logicae ab aliis disciplinis quibuscum vulgo confundi assolet distinctione, 1646', NULL, 2878, 2489, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21838, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2878, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21839, NULL, 8, false, 'NaPl4236', 'Groningen', NULL, 2878, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21840, NULL, 3, false, 'Bibl4876', 'Clauberg, Johannes, Elementa philosophiae seu Ontosophia. Scientia prima, de
iis quae Deo creaturisque suo modo communiter attribuuntur, distincta
partibus quatuor, quarum I. Prolegomena,
quibus ostenditur ratio huius scientiae perficiendae; II. Didactica,
ipse nim. Ontosophia seu scientia prima et catholica methodo
didascalicae inclusa brevissime; III. De usu illius
scientiae in caeteris facultatibus ac scientiis omnibus; IV. Diacritica
de differentia huius scientiae ab aliis disciplinis et imprimis
theologia et logica quibuscum vulgo confundi solet.
Pro mensura gratiae divinae impraesentiarum adspiranis elaborata, et ad
elicienda Doctorum de his conatibus vel continuandis vel corrigendis
iudiciis, iuris publici facta, 1647', NULL, 2873, 2625, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21841, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2873, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21842, NULL, 8, false, 'NaPl4236', 'Groningen', NULL, 2873, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21843, NULL, 3, false, 'Bibl4877', 'Clauberg, Johannes, Ontosophia nova, quae vulgo Metaphysica, Theologiae,
Iurisprudentiae et Philologiae, praesertim Germanicae studiosis
accomodata. Accessit Logica contracta, et quae ex ea demonstratur
Orthographia Germanica, 1660', NULL, 2861, 4150, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21844, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2861, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21845, NULL, 8, false, 'NaPl2429', 'Duisburg', NULL, 2861, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21846, NULL, 3, false, 'Bibl4878', 'Clauberg, Johannes, Metaphysica de ente, quae rectius Ontosophia... Editio tertia, 1664', NULL, 2862, 4389, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21847, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2862, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21848, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2862, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21849, NULL, 3, false, 'Bibl4879', 'Clauberg, Johannes, Ontosophia,
quae vulgo metaphysica vocatur, notis perpetuis in philosophiae et
theologiae studiosorum usum illustrata, a Joh. Henrico Suicero. In
calce annexa est Claubergii logica contracta, 1694', NULL, 2872, 5837, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21851, NULL, 8, false, 'NaPl10792', 'Zurich', NULL, 2872, 2202, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21852, NULL, 3, false, 'Bibl4880', 'Clauberg, Johannes, Defensio cartesiana adversus Iacobum Revium ... et Cyriacum
Lentulum pars prior exoterica, in qua Renati Cartesii dissertatio de
Methodo vindicatur, simul illustria Cartesianae logicae et philosophiae
specimina exhibentur, 1652', NULL, 2877, 5138, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21853, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2877, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21854, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2877, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21855, NULL, 3, false, 'Bibl4881', 'Clauberg, Johannes, Initiatio philosophi, sive dubitatio Cartesiana, ad metaphysicam certitudinem viam aperiens, 1655', NULL, 2869, 4755, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21856, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2869, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21857, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 2869, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21858, NULL, 3, false, 'Bibl4882', 'Clauberg, Johannes, De Cognitione Dei et nostri, quatenus naturali rationis
lumine, secundum veram philosophiam, potest comparari, exercitationes
centum, 1656', NULL, 2865, 3942, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21859, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2865, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21860, NULL, 8, false, 'NaPl2429', 'Duisburg', NULL, 2865, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21861, NULL, 3, false, 'Bibl4883', 'Clauberg, Johannes, Paraphrasis in R. Descartes meditationes de prima Philosophia, 1658', NULL, 2860, 4968, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21862, NULL, 8, false, 'NaPl2429', 'Duisburg', NULL, 2860, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21863, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2860, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21864, NULL, 3, false, 'Bibl4884', 'Clauberg, Johannes, Differentia inter Cartesianum et alias in Scholis usitatam Philosophiam, 1680', NULL, 2858, 3160, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21865, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2858, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21866, NULL, 8, false, 'NaPl4236', 'Groningen', NULL, 2858, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21867, NULL, 3, false, 'Bibl4885', 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio princeps, 1654', NULL, 2879, 4620, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21868, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2879, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21869, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2879, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21870, NULL, 3, false, 'Bibl4886', 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio secunda, 1658', NULL, 2886, 4944, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21871, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2886, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21872, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2886, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21873, NULL, 3, false, 'Bibl4887', 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio tertia, 1685', NULL, 2864, 2657, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21874, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2864, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21875, NULL, 8, false, 'NaPl12588', 'Palatine County of Sulzbach', NULL, 2864, 2807, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21876, NULL, 3, false, 'Bibl4888', 'Clauberg, Johannes, Specimen logicae Cartesianae seu modus philosophandi ubi ... in
quibusdam novae introductionis in philosophiam aulicam veritas paucis
expenditur. Studio Pauli Michaelis Rhegenii, 1689', NULL, 2871, 4206, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21877, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2871, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21878, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 2871, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21879, NULL, 3, false, 'Bibl4889', 'Clauberg, Johannes, Redenkonst, Het menschelyk verstandt in de dingen te
beghrijpen, oordelen, en onthouden, stierende Johan Klauberghens.
Vertaalt uit het Latyn, 1657', NULL, 2870, 4725, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21880, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2870, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21881, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2870, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21882, NULL, 3, false, 'Bibl4890', 'Clauberg, Johannes, Physica, quibus rerum corporearum vis et natura... explicantur, 1664', NULL, 2874, 4803, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21883, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2874, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21884, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2874, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21885, NULL, 3, false, 'Bibl4891', 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1681', NULL, 2875, 3161, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21886, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2875, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21887, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 2875, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21888, NULL, 3, false, 'Bibl4892', 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1689', NULL, 2885, 4324, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21889, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2885, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21890, NULL, 8, false, 'NaPl2512', 'Leipzig', NULL, 2885, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21891, NULL, 3, false, 'Bibl4893', 'Clauberg, Johannes, De philosophiae fontibus derivata ; id est, via
Germanicarum vocum et origines et praestantiam detegendi ; cum plurium
tum harum Vernunft, Suchen, Außspruch exemplis atque exinde enatis
regulis praemonstrata, 1663', NULL, 2868, 5862, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21892, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2868, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21893, NULL, 8, false, 'NaPl2429', 'Duisburg', NULL, 2868, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21894, NULL, 3, false, 'Bibl4894', 'Clauberg, Johannes, Opera omnia philosophica, 2 vol., 1691', NULL, 2876, 4215, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21895, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2876, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21896, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2876, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21897, NULL, 3, false, 'Bibl4895', 'Clauberg, Johannes, Chilias thesium ad philosophiam naturalem pertinentium... disputanda in Academia Duisburgensi, 1668', NULL, 2863, 4781, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21898, NULL, 1, true, 'Actr1903', 'Clauberg, Johannes', NULL, 2863, 389, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21899, NULL, 8, false, 'NaPl4236', 'Groningen', NULL, 2863, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21900, NULL, 3, false, 'Bibl4896', 'Clavius, Christopher, In Sphaeram Ioannis de Sacro Bosco Commentarius, 1570', NULL, 25, 6009, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21901, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 25, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21902, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 25, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21903, NULL, 3, false, 'Bibl4897', 'Clavius, Christopher, Romani calendarii a Gregorio XIII P.M. restituti Explicatio, 1603', NULL, 21, 4113, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21904, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 21, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21905, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 21, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21906, NULL, 3, false, 'Bibl4898', 'Clavius, Christopher, Geometria practica, 1604', NULL, 29, 2460, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21907, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 29, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21908, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 29, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21909, NULL, 3, false, 'Bibl4899', 'Clavius, Christopher, Opera mathematica V tomis distributa, 1611', NULL, 23, 4241, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21910, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 23, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21911, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 23, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21912, NULL, 3, false, 'Bibl4900', 'Clavius, Christopher, Corrispondenza, 7 vol., 1992', NULL, 27, 4105, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21913, NULL, 1, true, 'Actr108', 'Clavius, Christopher', NULL, 27, 3, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21914, NULL, 8, false, 'NaPl3652', 'Pisa', NULL, 27, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21915, NULL, 3, false, 'Bibl4901', 'Clément, Claude, Musei siue Bibliothecae tam privatae quam publicae extructio,
instructio, cura, vsus libri IV : accessit accurata descriptio Regiae
Bibliothecae S. Laurentii Escurialis, 1635', NULL, 2889, 4174, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21916, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2889, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21917, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2889, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21918, NULL, 3, false, 'Bibl4902', 'Clément, Claude, Dissertatio christiano-politica ad Philippum IV ... : in
qua machiavellismo ex impietatis penetralibus producto [et] iugulato,
firmitas, felicitas [et] incrementa hispanicae monarchiae, atque
Austriacae maiestatis ... referentur, 1636', NULL, 2895, 3804, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21919, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2895, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21920, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2895, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21921, NULL, 3, false, 'Bibl4903', 'Clément, Claude, El machiauelismo degollado por la christiana sabiduria de España y de Austria : discurso christiano-politico, 1637', NULL, 2899, 2942, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21922, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2899, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21923, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2899, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21924, NULL, 3, false, 'Bibl4904', 'Clément, Claude, Machiavellismus iugulatus à christiana sapientia hispanica &amp;amp;
austriaca : dissertatio christiano-politica Altera editio priore
auctior singularium [et] nouarum rerum... accessione, 1637', NULL, 2893, 3371, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21925, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2893, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21926, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2893, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21927, NULL, 3, false, 'Bibl4921', 'Cochet, Jean-Baptiste, trad. , P. Varignon, Elements de mathématiques, 1731', NULL, 2934, 5212, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21928, NULL, 3, false, 'Bibl4905', 'Clément, Claude, Tablas chronologicas, y breve compendio de las historias
mas notables de España, politicas y eclesiasticas, desde su fundacion
hasta el año de 1545, 1645', NULL, 2901, 3902, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21929, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2901, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21930, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2901, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21931, NULL, 3, false, 'Bibl4906', 'Clément, Claude, Tablas chronologicas en que se contienen los sucessos eclesiasticos
y seculares de España, Africa, Indias Orientales y Occidentales : desde
su principio hasta el año 1642 ... : con los catalogos de los
pontifices, emperadores ..., varones ilustres en Letras y Armas ... /
compuestas por ... Claudio Clemente, de la Compañia de Iesus ... ;
ilustradas y añadidas desde el año 1642 hasta el presente de 1689 ...
por Vicente Ioseph Miguel, 1689', NULL, 2891, 5226, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21932, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2891, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21933, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 2891, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21934, NULL, 3, false, 'Bibl4907', 'Clément, Claude, Tabla chronologica de las cosas mas ilustres de España : desde su primera poblacion hasta el nacimiento de Iesu Christo, 1676', NULL, 2894, 5259, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21935, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2894, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21936, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2894, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21937, NULL, 3, false, 'Bibl4908', 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas, fundaciones,
poblaciones y otras cosas ilustres assi eclesiasticas como seculares,
de las Indias Occidentales, islas y Tierra-Firme del mar Oceano : desde
... 1492 hasta el presente de 1642, 1676', NULL, 2896, 5455, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21938, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2896, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21939, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2896, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21940, NULL, 3, false, 'Bibl4909', 'Clément, Claude, Tabla chronológica del goviernó secular y eclesiastico de las Indias
Occidentales, islas y Tierra Firme ... : desde sv primero
descubrimiento año de 1492 hasta el presente de 1642, 1676', NULL, 2900, 5337, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21941, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2900, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21942, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2900, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22910, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 57, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21943, NULL, 3, false, 'Bibl4910', 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas y otras cosas
memorias ilustres, assi eclesiasticas como seculares, en la Africa
Oriental, India y Brasil : desde ... 1410 hasta ... 1640, 1676', NULL, 2902, 4385, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21944, NULL, 8, false, 'NaPl10172', 'Zaragoza', NULL, 2902, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21945, NULL, 1, true, 'Actr1904', 'Clément, Claude', NULL, 2902, 390, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21946, NULL, 3, false, 'Bibl4911', 'Clemente, Juan, Liber super praedicamenta Aristotelis, eorumdem perutili et familiari textus explanatione, 1538', NULL, 2904, 4840, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21947, NULL, 1, true, 'Actr1905', 'Clemente, Juan', NULL, 2904, 391, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21948, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2904, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21949, NULL, 3, false, 'Bibl4912', 'Coccejus, Johannes, Summa Doctrinae de Foedere et Testamento Dei, 1648', NULL, 2925, 6064, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21950, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2925, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21951, NULL, 3, false, 'Bibl4913', 'Coccejus, Johannes, Summa Theologiae ex Scripturis repetita; adjecta eiusdem Autoris Doctrina de Foedere et Testamento, 1665', NULL, 2921, 5011, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21952, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2921, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21953, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2921, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21954, NULL, 3, false, 'Bibl4914', 'Coccejus, Johannes, Aphorismi Breviores et Prolixiores, in : Opera, vol. VI, 1111', NULL, 2917, 5713, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21955, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2917, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21956, NULL, 3, false, 'Bibl4915', 'Coccejus, Johannes, Disputationes selectae, in : Opera, vol. VI, 1111', NULL, 2922, 5775, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21957, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2922, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22036, NULL, 3, false, 'Bibl4943', 'Comenius, Johann Amos, Pampaedia - Allerziehung, 1991', NULL, 9637, 3443, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22037, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9637, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21958, NULL, 3, false, 'Bibl4916', 'Coccejus, Johannes, Ad Ultima Mosis, hoc est sex postrema capita Deuteronomii
considerationes, in quibus fundamentales veritates religionis
christianae ac canon prophetiae perspicue proponuntur, 1650', NULL, 2920, 5334, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21959, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2920, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21960, NULL, 8, false, 'NaPl90086', 'Franeker', NULL, 2920, 3746, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21961, NULL, 3, false, 'Bibl4917', 'Coccejus, Johannes, Opera Theologica, Exegetica, Didactica, Polemica, Philologica, divisa in octo volumina, 1673', NULL, 2924, 3488, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21962, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2924, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21963, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2924, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21964, NULL, 3, false, 'Bibl4918', 'Coccejus, Johannes, Opera Anecdota Theologica et Philologica, divisa in duo Volumina, 1706', NULL, 2919, 4188, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21965, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2919, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21966, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 2919, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21967, NULL, 3, false, 'Bibl4919', 'Coccejus, Johannes, Lexicon et Commentarius sermonis Hebraici et Chaldaici, editio altera... opera atque studio Johannis Henrici Maji, 1689', NULL, 2923, 4005, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21968, NULL, 1, true, 'Actr1908', 'Coccejus, Johannes', NULL, 2923, 394, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21969, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 2923, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21970, NULL, 3, false, 'Bibl4920', 'Cochet, Jean-Baptiste, Quaestio theologica : quis sapiens ? praes.Gaspar Thévenot, 1730', NULL, 2935, 5040, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21971, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2935, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21972, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2935, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21973, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2934, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21974, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2934, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21975, NULL, 3, false, 'Bibl4922', 'Cochet, Jean-Baptiste, Anon., La logique ou l''art de raisonner juste, 1744', NULL, 2933, 2142, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21976, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2933, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21977, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2933, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21978, NULL, 3, false, 'Bibl4923', 'Cochet, Jean-Baptiste, La clef des sicences et des beaux-arts, ou la Logique, 1750', NULL, 2929, 4537, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21979, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2929, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21980, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2929, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21981, NULL, 3, false, 'Bibl4924', 'Cochet, Jean-Baptiste, Anon., La métaphysique, qui contient l''ontologie, la théologie naturelle et la pneumatologie, 1753', NULL, 2937, 3387, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21982, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2937, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21983, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2937, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21984, NULL, 3, false, 'Bibl4925', 'Cochet, Jean-Baptiste, La morale, 1755', NULL, 2927, 3450, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21985, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2927, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21986, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2927, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21987, NULL, 3, false, 'Bibl4926', 'Cochet, Jean-Baptiste, La physique expérimentale et raisonnée, 1756', NULL, 2932, 2798, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21988, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2932, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21989, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2932, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21990, NULL, 3, false, 'Bibl4927', 'Cochet, Jean-Baptiste, Preuves sommaires de la possibilité de la présence réelle du corps de Jésus-Christ dans l''eucharistie, 1764', NULL, 2930, 5600, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21991, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2930, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21992, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2930, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21993, NULL, 3, false, 'Bibl4928', 'Cochet, Jean-Baptiste, La clef des sciences et des beaux-arts, ou la logique, la métaphysique, la morale et la physique expérimentale, 4 vol., 1766', NULL, 2931, 2324, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21994, NULL, 1, true, 'Actr1909', 'Cochet, Jean-Baptiste', NULL, 2931, 395, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21995, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 2931, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22206, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2986, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21996, NULL, 3, false, 'Bibl4929', 'Colomb, Bonaventure, Novus cursus philosophicus scotistarum complectens universam philosophiam, rationalem, naturalem, moralem &amp; transnaturalem: industrie peractus, ingeniose elaboratus, atque a subtilium Schola apprime exoptatus, 1669', NULL, 2939, 4879, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21997, NULL, 1, true, 'Actr1910', 'Colomb, Bonaventure', NULL, 2939, 396, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21998, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2939, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21999, NULL, 3, false, 'Bibl4930', 'Combach, Johannes, Inauguralis disputatio, 1610', NULL, 2944, 2457, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22000, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2944, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22001, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2944, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22002, NULL, 3, false, 'Bibl4931', 'Combach, Johannes, Themata de sole sequentia, 1615', NULL, 2948, 5719, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22003, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2948, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22004, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2948, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22005, NULL, 3, false, 'Bibl4932', 'Combach, Johannes, Disputatio metaphysica de entis affectionibus ..., 1618', NULL, 2946, 6145, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22006, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2946, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22007, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2946, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22008, NULL, 3, false, 'Bibl4933', 'Combach, Johannes, Disputatio philosophica De coelo, 1617', NULL, 2952, 2982, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22009, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2952, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22010, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2952, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22011, NULL, 3, false, 'Bibl4934', 'Combach, Johannes, Disputatio physica de coelo, 1619', NULL, 2947, 5885, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22012, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2947, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22013, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2947, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22014, NULL, 3, false, 'Bibl4935', 'Combach, Johannes, Disputatio metaphysica de causa et causato, 1618', NULL, 2943, 3571, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22015, NULL, 1, true, 'Actr1911', 'Combach, Johannes', NULL, 2943, 397, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22016, NULL, 8, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 2943, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22017, NULL, 3, false, 'Bibl4936', 'Comenius, Johann Amos, Opera omnia - Dilo Jana Amose Komenského, 1967', NULL, 9625, 2439, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22018, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9625, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22019, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 9625, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22020, NULL, 3, false, 'Bibl4937', 'Comenius, Johann Amos, De rerum humanorum consultatio catholica, 2 vol., 1111', NULL, 9621, 2223, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22021, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9621, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22022, NULL, 3, false, 'Bibl4938', 'Comenius, Johann Amos, Janua rerum, 1681', NULL, 9619, 2580, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22023, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9619, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22024, NULL, 3, false, 'Bibl4939', 'Comenius, Johann Amos, Janua rerum, 1968', NULL, 9627, 4358, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22025, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9627, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22026, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 9627, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22027, NULL, 3, false, 'Bibl4940', 'Comenius, Johann Amos, Opera didactica omnia, 1657', NULL, 9623, 3494, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22028, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9623, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22029, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 9623, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22030, NULL, 3, false, 'Bibl4941', 'Comenius, Johann Amos, Opera didactica omnia, repr. vol. 1-3, 1957', NULL, 9629, 5964, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22031, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9629, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22032, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 9629, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22033, NULL, 3, false, 'Bibl4942', 'Comenius, Johann Amos, Didáctica Magna, traducción española de Saturnino López, 1971', NULL, 9635, 5293, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22034, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9635, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22035, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9635, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22038, NULL, 3, false, 'Bibl4944', 'Comenius, Johann Amos, Pansophia, 1111', NULL, 9631, 3791, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22039, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9631, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22040, NULL, 3, false, 'Bibl4945', 'Comenius, Johann Amos, Traductions:  Vorspiele. Prodromus Pansophiae. Vorläufer der Pansophie, 1963', NULL, 9633, 3331, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22041, NULL, 1, true, 'Actr809', 'Comenius, Johann Amos', NULL, 9633, 2116, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22042, NULL, 8, false, 'NaPl2431', 'Dusseldorf', NULL, 9633, 4813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22043, NULL, 3, false, 'Bibl4946', 'Compton Carleton, Thomas, Lettre à Juan Caramuel, 1653', NULL, 2971, 4921, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22044, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2971, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22045, NULL, 8, false, 'NaPl844', 'Liege', NULL, 2971, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22046, NULL, 3, false, 'Bibl4947', 'Compton Carleton, Thomas, Theologia moralis fundamentlais pars altera, 1652', NULL, 2968, 5115, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22047, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2968, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22048, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 2968, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22049, NULL, 3, false, 'Bibl4948', 'Compton Carleton, Thomas, Philosophia universa, 1649', NULL, 2963, 3545, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22050, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2963, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22051, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2963, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22052, NULL, 3, false, 'Bibl4949', 'Compton Carleton, Thomas, Philosophia universa, 1664', NULL, 2967, 2911, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22053, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2967, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22054, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2967, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22055, NULL, 3, false, 'Bibl4950', 'Compton Carleton, Thomas, Philosophia universa. Editio tertia, 1697', NULL, 2961, 4006, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22056, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2961, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22057, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2961, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22058, NULL, 3, false, 'Bibl4951', 'Compton Carleton, Thomas, Uniuersa Aristotelis Dialectica. Editions partielles, 1675', NULL, 2957, 3698, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22059, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2957, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22060, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2957, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22061, NULL, 3, false, 'Bibl4952', 'Compton Carleton, Thomas, Disputationes physicae ubi etiam De generatione et corruptione. Editions partielles, 1676', NULL, 2969, 5549, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22063, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2969, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22064, NULL, 3, false, 'Bibl4953', 'Compton Carleton, Thomas, Disputationes in tres libros Aristotelis de anima. Editions partielles, 1717', NULL, 2966, 3682, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22065, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2966, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22066, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 2966, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22067, NULL, 3, false, 'Bibl4954', 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur, 1652', NULL, 2965, 4709, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22068, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2965, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22069, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2965, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22130, NULL, 3, false, 'Bibl4975', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1610', NULL, 2987, 4786, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22131, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2987, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22132, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2987, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22070, NULL, 3, false, 'Bibl4955', 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur. Secunda editio priore multo correctior et ab ipso Auctore revisa, 1653', NULL, 2962, 5969, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22071, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2962, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22072, NULL, 8, false, 'NaPl844', 'Liege', NULL, 2962, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22073, NULL, 3, false, 'Bibl4956', 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1659', NULL, 2964, 2334, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22074, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2964, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22075, NULL, 8, false, 'NaPl844', 'Liege', NULL, 2964, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22076, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3018, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22077, NULL, 3, false, 'Bibl4957', 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1684', NULL, 2960, 4031, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22078, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2960, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22079, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2960, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22911, NULL, 3, false, 'Bibl5247', 'Du Bosc, Jacques, L''Eglise outragée, 1657', NULL, 58, 3228, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22912, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 58, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22080, NULL, 3, false, 'Bibl4958', 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1710', NULL, 2959, 3546, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22081, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2959, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22082, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 2959, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22083, NULL, 3, false, 'Bibl4959', 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, 2978, 4668, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22084, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2978, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22085, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2978, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22086, NULL, 3, false, 'Bibl4960', 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1668', NULL, 2975, 3894, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22087, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2975, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22088, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2975, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22089, NULL, 3, false, 'Bibl4961', 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1627', NULL, 2979, 2735, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22090, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2979, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22091, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 2979, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22092, NULL, 3, false, 'Bibl4962', 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, 2976, 4567, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22093, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2976, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22094, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2976, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22095, NULL, 3, false, 'Bibl4963', 'Collegium Complutense, Disputationes in tres libros Aristotelis de anima iuxta miram Angelici Doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, 2981, 5522, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22096, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2981, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22097, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2981, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22098, NULL, 3, false, 'Bibl4964', 'Collegium Complutense, Metaphysica in tres libros
divisa, in quibus metaphysicales quae ad integritatem Philosophici
Carmelit. Excalceatorum Complutens. Cursus desiderabantur Quaestiones
disputantur, iuxta
eximiam Angelici Doctoris D. Thomae et scholae eius doctrinam. editio secunda, 1651', NULL, 2974, 3694, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22099, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2974, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22100, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2974, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22101, NULL, 3, false, 'Bibl4965', 'Collegium Complutense, Collegii Sancti Thomae Complutensis in universam Aristotelis logicam quaestiones, 1677', NULL, 2980, 4026, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22102, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2980, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22103, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2980, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22104, NULL, 3, false, 'Bibl4966', 'Collegium Complutense, Dialecticae institutiones sive logica parva, 1694', NULL, 2977, 3277, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22105, NULL, 1, true, 'Actr1913', 'Collegium Complutense', NULL, 2977, 399, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22106, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 2977, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22107, NULL, 3, false, 'Bibl4967', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1592', NULL, 2998, 3857, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22108, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2998, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22109, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 2998, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22110, NULL, 3, false, 'Bibl4968', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1594', NULL, 2993, 3952, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22111, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2993, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22112, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2993, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22113, NULL, 3, false, 'Bibl4969', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', NULL, 2984, 5441, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22114, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2984, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22115, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2984, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22116, NULL, 3, false, 'Bibl4970', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', NULL, 3020, 5060, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22117, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3020, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22118, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3020, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22119, NULL, 3, false, 'Bibl4971', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', NULL, 3021, 5571, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22120, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3021, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22121, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3021, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22122, NULL, 3, false, 'Bibl4972', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', NULL, 3018, 3795, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22123, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3018, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22124, NULL, 3, false, 'Bibl4973', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1606', NULL, 3024, 4761, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22125, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3024, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22126, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3024, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22127, NULL, 3, false, 'Bibl4974', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1609', NULL, 3004, 3709, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22128, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3004, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22129, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3004, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22133, NULL, 3, false, 'Bibl4976', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', NULL, 3019, 3417, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22134, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3019, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22135, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3019, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22136, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3003, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22137, NULL, 3, false, 'Bibl4977', 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', NULL, 3003, 5277, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22138, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3003, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22139, NULL, 3, false, 'Bibl4978', 'Conimbricense, Collegium, n quatuor libros de Coelo Aristotelis Stagiritae, 1593', NULL, 3002, 5397, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22140, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3002, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22141, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 3002, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22142, NULL, 3, false, 'Bibl4979', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1594', NULL, 3013, 2514, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22143, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3013, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22144, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3013, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22145, NULL, 3, false, 'Bibl4980', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1596', NULL, 3023, 2378, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22146, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3023, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22147, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3023, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22148, NULL, 3, false, 'Bibl4981', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1597', NULL, 3026, 2239, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22149, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3026, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22150, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3026, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22151, NULL, 3, false, 'Bibl4982', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1598', NULL, 3025, 5290, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22152, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3025, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22153, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3025, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22154, NULL, 3, false, 'Bibl4983', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1600', NULL, 2997, 2989, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22155, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2997, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22156, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2997, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22157, NULL, 3, false, 'Bibl4984', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1603', NULL, 2999, 2645, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22158, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2999, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22159, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2999, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22160, NULL, 3, false, 'Bibl4985', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1606', NULL, 3005, 4238, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22161, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3005, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22162, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3005, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22163, NULL, 3, false, 'Bibl4986', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', NULL, 2990, 3428, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22164, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2990, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22165, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2990, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22166, NULL, 3, false, 'Bibl4987', 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', NULL, 2995, 2877, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22167, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2995, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22168, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2995, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22169, NULL, 3, false, 'Bibl4988', 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1593', NULL, 2996, 5721, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22170, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2996, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22171, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 2996, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22172, NULL, 3, false, 'Bibl4989', 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1598', NULL, 3016, 5653, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22173, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3016, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22174, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3016, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22175, NULL, 3, false, 'Bibl4990', 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1608', NULL, 3011, 3711, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22176, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3011, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22177, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3011, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22178, NULL, 3, false, 'Bibl4991', 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1593', NULL, 3017, 4310, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22179, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3017, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22180, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 3017, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22181, NULL, 3, false, 'Bibl4992', 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1598', NULL, 3014, 3643, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22182, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3014, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22183, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3014, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22184, NULL, 3, false, 'Bibl4993', 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1608', NULL, 3010, 4502, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22185, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3010, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22187, NULL, 3, false, 'Bibl4994', 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1593', NULL, 3022, 3173, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22188, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3022, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22189, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 3022, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22190, NULL, 3, false, 'Bibl4995', 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1598', NULL, 2989, 3916, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22191, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2989, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22192, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2989, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22193, NULL, 3, false, 'Bibl4996', 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1608', NULL, 3015, 3158, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22194, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3015, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22195, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3015, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22196, NULL, 3, false, 'Bibl4997', 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1597', NULL, 3007, 4702, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22197, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3007, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22198, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 3007, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22199, NULL, 3, false, 'Bibl4998', 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1613', NULL, 2992, 2305, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22200, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2992, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22201, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2992, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22202, NULL, 3, false, 'Bibl4999', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1598', NULL, 3012, 2764, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22203, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3012, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22204, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 3012, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22205, NULL, 3, false, 'Bibl5000', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', NULL, 2986, 2329, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22207, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 2986, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22208, NULL, 3, false, 'Bibl5001', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', NULL, 2994, 4746, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22209, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2994, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22210, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2994, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22211, NULL, 3, false, 'Bibl5002', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1603', NULL, 3009, 6019, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22212, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3009, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22213, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3009, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22214, NULL, 3, false, 'Bibl5003', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1609', NULL, 3006, 6149, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22215, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3006, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22216, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3006, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22217, NULL, 3, false, 'Bibl5004', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1610', NULL, 2983, 6036, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22218, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2983, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22219, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2983, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23361, NULL, 1, true, 'NaPl1998', 'Lyon', NULL, 3754, 4016, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22220, NULL, 3, false, 'Bibl5005', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1612', NULL, 3001, 4748, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22221, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3001, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22222, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3001, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22223, NULL, 3, false, 'Bibl5006', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1617', NULL, 2985, 4332, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22224, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2985, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22225, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2985, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22226, NULL, 3, false, 'Bibl5007', 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1629', NULL, 2988, 4685, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22227, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2988, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22228, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 2988, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22229, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3052, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22230, NULL, 3, false, 'Bibl5008', 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1606', NULL, 2991, 5974, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22231, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 2991, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22232, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 2991, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22233, NULL, 3, false, 'Bibl5009', 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1607', NULL, 3000, 2369, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22234, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3000, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22235, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3000, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22236, NULL, 3, false, 'Bibl5010', 'Conimbricense, Collegium, Brevissimum totius Conimbricensis logicae compendium, un abrégé de l''ensemble du cours de logique., 1627', NULL, 3008, 5051, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22237, NULL, 1, true, 'Actr1914', 'Conimbricense, Collegium', NULL, 3008, 400, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22238, NULL, 8, false, 'NaPl11921', 'London', NULL, 3008, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22239, NULL, 3, false, 'Bibl5011', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1616', NULL, 3041, 3241, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22240, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3041, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22241, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3041, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22242, NULL, 3, false, 'Bibl5012', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', NULL, 3028, 5747, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22243, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3028, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22244, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3028, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22245, NULL, 3, false, 'Bibl5013', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', NULL, 3034, 3858, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22246, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3034, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22247, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3034, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22248, NULL, 3, false, 'Bibl5014', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1624', NULL, 3035, 5071, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22249, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3035, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22250, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3035, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22251, NULL, 3, false, 'Bibl5015', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1625', NULL, 3033, 2454, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22252, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3033, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22253, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3033, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22254, NULL, 3, false, 'Bibl5016', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1630', NULL, 3037, 5202, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22255, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3037, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22256, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3037, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22257, NULL, 3, false, 'Bibl5017', 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1643', NULL, 3039, 2540, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22258, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3039, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22259, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3039, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22678, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3405, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22260, NULL, 3, false, 'Bibl5018', 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', NULL, 3038, 5929, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22261, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3038, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22262, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3038, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22263, NULL, 3, false, 'Bibl5019', 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', NULL, 3032, 5829, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22264, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3032, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22265, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3032, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22266, NULL, 3, false, 'Bibl5020', 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1624', NULL, 3030, 6128, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22267, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3030, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22268, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3030, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22343, NULL, 3, false, 'Bibl5047', 'Coronel, Antonio, nouiter correctae et emendatae, 1540', NULL, 3109, 3950, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22269, NULL, 3, false, 'Bibl5021', 'Coninck, Gilles de, Responsio ad dissertationem impugnantem absolutionem
moribundi sensibus destituti, addita explicatione duorum dubiorum circa
ministrum
Sacramenti Matrimonii, 1625', NULL, 3036, 5731, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22270, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3036, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22271, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3036, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22272, NULL, 3, false, 'Bibl5022', 'Coninck, Gilles de, Disputationes theologicae de Sanctissima Trinitate et Divini Verbi Incarnatione, 1645', NULL, 3040, 4829, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22273, NULL, 1, true, 'Actr1915', 'Coninck, Gilles de', NULL, 3040, 401, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22274, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3040, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22275, NULL, 3, false, 'Bibl5023', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1668', NULL, 3049, 5195, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22276, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3049, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22277, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3049, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22278, NULL, 3, false, 'Bibl5024', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', NULL, 3052, 6012, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22279, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3052, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22280, NULL, 3, false, 'Bibl5025', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', NULL, 3050, 4706, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22281, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3050, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22282, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3050, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22283, NULL, 3, false, 'Bibl5026', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1727', NULL, 3054, 6102, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22284, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3054, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22285, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3054, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22913, NULL, 3, false, 'Bibl5248', 'Du Bosc, Jacques, La découverte d''une nouvelle hérésie, 1662', NULL, 53, 3866, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23929, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7720, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22286, NULL, 3, false, 'Bibl5027', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1722', NULL, 3055, 4018, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22287, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3055, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22288, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3055, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22289, NULL, 3, false, 'Bibl5028', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1787', NULL, 3053, 3842, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22290, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3053, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22291, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3053, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22292, NULL, 3, false, 'Bibl5029', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1768', NULL, 3056, 5008, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22293, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3056, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22294, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 3056, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22295, NULL, 3, false, 'Bibl5030', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1874', NULL, 3057, 2637, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22296, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3057, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22297, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3057, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22298, NULL, 3, false, 'Bibl5031', 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1886', NULL, 3058, 4248, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22299, NULL, 1, true, 'Actr1916', 'Contenson, Vincent', NULL, 3058, 402, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22300, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3058, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22301, NULL, 3, false, 'Bibl5032', 'Conti, Pietro, Disputationes metaphysicae theologice exagitatae, occasione examinandi an detur ens rationis obiectivum ?, 1658', NULL, 9305, 5826, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22302, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9305, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22303, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 9305, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22304, NULL, 3, false, 'Bibl5033', 'Córdoba, Antonio de, Opera, libris quinque digesta : I. Quaestionarium theologicum, II. De ignorantia, III. De conscientia, 
IV. Arma fidei et Ecclesiae, seu de potestate Papae, V. De Indulgentiis, 1569', NULL, 3070, 2481, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22305, NULL, 1, true, 'Actr1919', 'Córdoba, Antonio de', NULL, 3070, 405, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22306, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3070, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22307, NULL, 3, false, 'Bibl5034', 'Cornaeus, Melchior, Crisis anticriseos et triga opisa dromos, 1648', NULL, 3091, 5659, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22308, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3091, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22309, NULL, 3, false, 'Bibl5035', 'Cornaeus, Melchior, Disquisitio theologica de continentia monachorum, 1652', NULL, 3090, 2949, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22310, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3090, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22311, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 3090, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22312, NULL, 3, false, 'Bibl5036', 'Cornaeus, Melchior, Aristoteles redivivus romano-catholicus, 1652', NULL, 3082, 2572, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22313, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3082, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22314, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3082, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22315, NULL, 3, false, 'Bibl5037', 'Cornaeus, Melchior, Curriculum philosophiae peripateticae, 1657', NULL, 3086, 4881, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22316, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3086, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22317, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3086, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22318, NULL, 3, false, 'Bibl5038', 'Cornaeus, Melchior, Manes Lutheri et Calvini iudicati, 1657', NULL, 3087, 2717, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22319, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3087, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22320, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3087, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22321, NULL, 3, false, 'Bibl5039', 'Cornaeus, Melchior, Ens rationis luthero-calvinicum, 1659', NULL, 3085, 4616, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22322, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3085, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22323, NULL, 3, false, 'Bibl5040', 'Cornaeus, Melchior, Scriptum est : esse purgatorium, 1660', NULL, 3089, 2435, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22324, NULL, 1, true, 'Actr1920', 'Cornaeus, Melchior', NULL, 3089, 407, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22325, NULL, 3, false, 'Bibl5041', 'Cornejo de Pedrosa, Pedro, Publici Salamanticensis Academiae cathedrarii diversarum materiarum quas in eodem gymnasio dictavit, 2 vols., 1628', NULL, 3100, 2935, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22326, NULL, 1, true, 'Actr1922', 'Cornejo de Pedrosa, Pedro', NULL, 3100, 409, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22327, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3100, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22328, NULL, 3, false, 'Bibl5042', 'Coronel, Antonio, Termini magistri Antonii Coronel, 1506', NULL, 3114, 2517, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22329, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3114, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22330, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3114, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22331, NULL, 3, false, 'Bibl5043', 'Coronel, Antonio, Duplex tractatus terminorum magistri Anthonii Coronel, 1518', NULL, 3106, 5906, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22332, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3106, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22333, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3106, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22876, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3546, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22334, NULL, 3, false, 'Bibl5044', 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1509', NULL, 3110, 2280, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22335, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3110, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22336, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3110, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22337, NULL, 3, false, 'Bibl5045', 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1518', NULL, 3119, 5646, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22338, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3119, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22339, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3119, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22340, NULL, 3, false, 'Bibl5046', 'Coronel, Antonio, nuper multis in locis castigate et marginalibus indicibus illustrate, 1520', NULL, 3112, 4815, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22341, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3112, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22344, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3109, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22345, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 3109, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22346, NULL, 3, false, 'Bibl5048', 'Coronel, Antonio, ractatus exponibilium et fallacium, 1511', NULL, 3115, 5553, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22347, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3115, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22348, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3115, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22349, NULL, 3, false, 'Bibl5049', 'Coronel, Antonio, Prima pars Rosarii magistri Anthonii Coronel in qua de
propositione multa notanda, de materiis propositionum, de
contradictoriis in obliquis, de conditionatis et conversionibus ex
libro consequentiarum ejusdem assumptis, de modalibus, de
propositionibus, de futuro contingenti et de modo arguendi ab
affirmativa ad negativam, omnia de novo ab erratis multis castigata, 1512', NULL, 3104, 2358, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22350, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3104, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22351, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3104, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22352, NULL, 3, false, 'Bibl5050', 'Coronel, Antonio, Secunda pars Rosarii logices magistri Anthonii Coronel,
continens septem capitula, primum de suppositionibus, secundum de
generibus suppositionum, tertium de relativis, quartum de regulis
suppositionum, quintum de ascensu et de descensu, sextum de
ampliationibus, septimum de appellationibus, 1512', NULL, 3103, 3016, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22353, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3103, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24006, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6653, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22354, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3103, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22355, NULL, 3, false, 'Bibl5051', 'Coronel, Antonio, in Posteriora Aristotelis (una cum textu a Joanne
Argyropilo Byzantio traducto) commentaria, noviter recognita, atque
adamussim emuncta, 1510', NULL, 3111, 4379, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22356, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3111, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22357, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3111, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22358, NULL, 3, false, 'Bibl5052', 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1511', NULL, 3116, 3917, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22359, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3116, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22360, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3116, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22361, NULL, 3, false, 'Bibl5053', 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1520', NULL, 3118, 4471, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22362, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3118, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22363, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3118, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22364, NULL, 3, false, 'Bibl5054', 'Coronel, Antonio, Super librum Predicamentorum Aristotelis secundum vtriusque vie realium scilicet et nominalium principia, commentaria, 1513', NULL, 3105, 3327, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22365, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3105, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22366, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3105, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22367, NULL, 3, false, 'Bibl5055', 'Coronel, Antonio, Commentaria super librum Praedicamentorum Aristotelis, 1518', NULL, 3108, 4242, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22368, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3108, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22369, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3108, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22370, NULL, 3, false, 'Bibl5056', 'Coronel, Antonio, Physicae perscrutationes, 1511', NULL, 3107, 5119, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22371, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3107, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22372, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3107, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22373, NULL, 3, false, 'Bibl5057', 'Coronel, Antonio, Physicae perscrutationes, 1530', NULL, 3117, 4114, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22374, NULL, 1, true, 'Actr1923', 'Coronel, Antonio', NULL, 3117, 410, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22375, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3117, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22376, NULL, 3, false, 'Bibl5058', 'Corsini, Odoardo, Institutiones philosophicae ad usum scholarum piarum, 5 vols., 1741', NULL, 3131, 2434, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22377, NULL, 1, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3131, 412, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22378, NULL, 8, false, 'NaPl68958', 'Bologne', NULL, 3131, 2984, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22379, NULL, 3, false, 'Bibl5059', 'Cottet, Anton, Controversia philosophica de identitate et distinctione reali, 1672', NULL, 3141, 2391, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22380, NULL, 1, true, 'Actr1928', 'Cottet, Anton', NULL, 3141, 415, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22381, NULL, 8, false, 'NaPl2587', 'Regensberg', NULL, 3141, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22382, NULL, 3, false, 'Bibl5060', 'Cottet, Anton, Controversiae philosophicae selectae de anima, 1675', NULL, 3139, 5822, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22383, NULL, 1, true, 'Actr1928', 'Cottet, Anton', NULL, 3139, 415, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22384, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 3139, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22385, NULL, 3, false, 'Bibl5061', 'Cottet, Anton, Synopsis philosophica praelectionum triennalium quadripartita, 1675', NULL, 3140, 3728, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22386, NULL, 1, true, 'Actr1928', 'Cottet, Anton', NULL, 3140, 415, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22387, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 3140, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22388, NULL, 3, false, 'Bibl5062', 'Cottunio, Giovanni, De triplici statu animae rationalis, 1628', NULL, 3143, 4918, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22389, NULL, 1, true, 'Actr1929', 'Cottunio, Giovanni', NULL, 3143, 416, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22390, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3143, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22438, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 3180, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22391, NULL, 3, false, 'Bibl5063', 'Crab, Gilbert, Textus Ethicorum Aristotelis ad Nycomachum iuxta antiquam
translationem, cum familiarissimo in eundem commentario ... Praeterea
recenter addite fuerunt florulente questiones suis cum dubiis ad
singulos tractatus vltimorum quattuor librorum per venerabiles
magistros Gilbertum Crab Scotum et Nicolaum Du Puy edite, 1509', NULL, 3161, 4595, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22392, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3161, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22393, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3161, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22394, NULL, 3, false, 'Bibl5064', 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1510', NULL, 3152, 4691, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22395, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3152, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22396, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3152, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22397, NULL, 3, false, 'Bibl5065', 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1511', NULL, 3154, 4292, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22398, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3154, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22877, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3546, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22399, NULL, 3, false, 'Bibl5066', 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1512', NULL, 3153, 5850, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22400, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3153, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22539, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3332, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22610, NULL, 3, false, 'Bibl5140', 'Daniel, Gabriel, Traité théologique touchant l''efficacité de la grâce, 1705', NULL, 3314, 6098, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22401, NULL, 3, false, 'Bibl5067', 'Crab, Gilbert, De differentia et couenientia politice &amp;amp; economice et
ordine earum libri duo, cum annotationibus... G. de crab. Scoti ;
ejusde... de crab. questiones economice. Et Aristotelis postremo
economicarum publicarum liber unus, 1510', NULL, 3155, 5558, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22402, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3155, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22403, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3155, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22404, NULL, 3, false, 'Bibl5068', 'Crab, Gilbert, Decem libri ethicorum seu moralium / secundum traductionem
Ioan. Argyropyli ; cum marginalibus additionibus textum distinguentibus
et elucidentibus, atque cum annotationibus magistri Gilberti Crab in
decem praedictos libros, capiti adiunctis, 1514', NULL, 3157, 5114, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22405, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3157, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22406, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3157, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22914, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 53, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22915, NULL, 3, false, 'Bibl5249', 'Du Bosc, Jacques, Le pacificateur apostolique, 1111', NULL, 52, 5169, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22407, NULL, 3, false, 'Bibl5069', 'Crab, Gilbert, Tractatus terminorum moralium perquam necessarius, a
magistro Gilberto Crab in lucem editus, toti philosophie previus,
actuum atque habituum texturam clare enodans, cum contentorum indice
feliciter incipit... Venundantur Parrhisiis ab Johanne Parvo, sub lilii
aurei commorante intersignio, 1111', NULL, 3156, 4418, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22408, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3156, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22409, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3156, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22410, NULL, 3, false, 'Bibl5070', 'Crab, Gilbert, Aristotelis ... Aethicorum ad Nichomacum libri decem. Cum annotationibus ... Magistri Gilberti Crab, 1516', NULL, 3159, 4181, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22411, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3159, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22412, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3159, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22413, NULL, 3, false, 'Bibl5071', 'Crab, Gilbert, Aristotelis Ethicorum decem libri ad Nicomachum Argyropylo
Byzantino traductore. Cum subtili et eliminata textibus explanatione:
adiectis etiam difficultates morales &amp;amp; theologicas a Gilberto
Crabartium precepto, 1517', NULL, 3160, 3033, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22414, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3160, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22415, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3160, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22416, NULL, 3, false, 'Bibl5072', 'Crab, Gilbert, Tractatus noticiarum, 1518', NULL, 3158, 5497, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22417, NULL, 1, true, 'Actr1931', 'Crab, Gilbert', NULL, 3158, 418, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22418, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3158, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22419, NULL, 3, false, 'Bibl5073', 'Crassot, Jean, Dilucidium compendium, 1616', NULL, 3169, 5922, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22420, NULL, 1, true, 'Actr1933', 'Crassot, Jean', NULL, 3169, 420, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22421, NULL, 3, false, 'Bibl5074', 'Crassot, Jean, Elementa politicae peripateticae compendium, 1616', NULL, 3171, 3934, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22422, NULL, 1, true, 'Actr1933', 'Crassot, Jean', NULL, 3171, 420, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22423, NULL, 3, false, 'Bibl5075', 'Crassot, Jean, La science morale d''Aristote réduite en abrégé, fort méthodiquement expliquée, 1617', NULL, 3170, 2286, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22424, NULL, 1, true, 'Actr1933', 'Crassot, Jean', NULL, 3170, 420, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22425, NULL, 3, false, 'Bibl5076', 'Crassot, Jean, Institutiones absolutissime in universam Aristotelis philosophiam... ad illustr. D. Franciscum de Montmorency, 1617', NULL, 3172, 3929, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22426, NULL, 1, true, 'Actr1933', 'Crassot, Jean', NULL, 3172, 420, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22427, NULL, 3, false, 'Bibl5078', 'Crassot, Jean, Totius philosophiae peripateticae corpus absolutissimum... ad illustr. D. Dominum Aubery, 2 vol., 1619', NULL, 3173, 3921, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22428, NULL, 1, true, 'Actr1933', 'Crassot, Jean', NULL, 3173, 420, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22429, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3173, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22430, NULL, 3, false, 'Bibl5079', 'Crespi de Borja, Luis, Propugnaculum theologicum diffinibilitatis proximae sententiae
piae negantis, beatissimam Virginem Mariam in primo suae Conceptionis
instanti originali labe fuisse infectam, obiectum Hyacinto Arpalego...
defensa Conceptio immaculata, 1653', NULL, 3177, 4287, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22431, NULL, 1, true, 'Actr1934', 'Crespi de Borja, Luis', NULL, 3177, 421, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22432, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 3177, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22433, NULL, 3, false, 'Bibl5080', 'Crespi de Borja, Luis, Quaestiones selectae morales : in quibus nouae aliquae doctrinae... Ioannis Caramuelis... confutantur, 1658', NULL, 3176, 3206, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22434, NULL, 1, true, 'Actr1934', 'Crespi de Borja, Luis', NULL, 3176, 421, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22435, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3176, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22436, NULL, 3, false, 'Bibl5081', 'Crespo, Andrés, Tractatus de Angelis, 1751', NULL, 3180, 2980, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22437, NULL, 1, true, 'Actr1935', 'Crespo, Andrés', NULL, 3180, 422, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22439, NULL, 3, false, 'Bibl5083', 'Cruz, Francisco de la, Cursus artium, 4 vol., 1672', NULL, 3195, 4262, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22440, NULL, 1, true, 'Actr1941', 'Cruz, Francisco de la', NULL, 3195, 428, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22441, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3195, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22442, NULL, 3, false, 'Bibl5084', 'Cruzat, Gaspar, Vita Sapientissimi Patris et mirabilis Theologi Antonii Pérez, in Antonio Pérez, In secundum et tertiam partem D. Thomae tractatus sex, 1669', NULL, 3198, 5207, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22443, NULL, 1, true, 'Actr1942', 'Cruzat, Gaspar', NULL, 3198, 429, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22444, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3198, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22445, NULL, 3, false, 'Bibl5085', 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1618', NULL, 3216, 3455, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22446, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3216, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22447, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3216, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22448, NULL, 3, false, 'Bibl5086', 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1621', NULL, 3212, 3597, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22449, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3212, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22450, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3212, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22451, NULL, 3, false, 'Bibl5087', 'Curiel, Juan Alfonso, Controversiae in diversa loca Sacrae Scripturae, 1611', NULL, 3214, 5112, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22452, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3214, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22453, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 3214, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22454, NULL, 3, false, 'Bibl5088', 'Curiel, Juan Alfonso, De peccatis. In Iam-IIae Sancti Thomae, quaestiones 76-89, 1590', NULL, 3218, 4183, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22455, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3218, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22456, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 3218, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22457, NULL, 3, false, 'Bibl5089', 'Curiel, Juan Alfonso, Expositio in Genesim, 1591', NULL, 3219, 3198, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22458, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3219, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22459, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 3219, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22460, NULL, 3, false, 'Bibl5090', 'Curiel, Juan Alfonso, Expositio in evangelium Iohannis, 1592', NULL, 3217, 3290, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22461, NULL, 1, true, 'Actr1947', 'Curiel, Juan Alfonso', NULL, 3217, 434, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22462, NULL, 8, false, 'NaPl9968', 'Pamplona', NULL, 3217, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22540, NULL, 8, false, 'NaPl4254', 'Rotterdam', NULL, 3332, 2408, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22463, NULL, 3, false, 'Bibl5091', 'Dabillon, André, La divinité défendue contre les athées, 1641', NULL, 3226, 5433, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22464, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3226, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22465, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3226, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22466, NULL, 3, false, 'Bibl5092', 'Dabillon, André, Nouveau cours de philosophie en françois, divisé en quatre
parties contenant la logique, physique et morale, suivans la doctrine
des plus
célèbres auteurs, 1643', NULL, 3228, 3583, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22467, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3228, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22468, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3228, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22469, NULL, 3, false, 'Bibl5093', 'Dabillon, André, La physique des bons esprits, ou l''Idée et abrégé d''une physique familière et solide divisée en cinq livres, 1643', NULL, 3227, 3230, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22470, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3227, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22471, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3227, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22472, NULL, 3, false, 'Bibl5094', 'Dabillon, André, La métaphysique des bons esprits, ou l''Idée d''une métaphysique familière et solide, 1642', NULL, 3230, 5230, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22473, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3230, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22474, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3230, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (88, NULL, NULL, true, 'Actr81', 'Campanella, Tommaso', NULL, 9685, 2117, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22475, NULL, 3, false, 'Bibl5095', 'Dabillon, André, La morale des bons esprits, ou l''Idée et abrégé d''une morale familière et solide, 1643', NULL, 3229, 5606, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22476, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3229, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22477, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3229, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22478, NULL, 3, false, 'Bibl5096', 'Dabillon, André, Le Concile de la Grâce, ou Réflexions théologiques sur le second Concile d''Orange, 1645', NULL, 3225, 2449, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22479, NULL, 1, true, 'Actr1949', 'Dabillon, André', NULL, 3225, 436, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22480, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3225, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22481, NULL, 3, false, 'Bibl5097', 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 3 vol., 1702', NULL, 3304, 4973, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22482, NULL, 1, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3304, 438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22483, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3304, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22484, NULL, 3, false, 'Bibl5098', 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 4 vol., 1746', NULL, 3302, 5076, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22485, NULL, 1, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3302, 438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22486, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3302, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22487, NULL, 3, false, 'Bibl5099', 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 6 vol., 1757', NULL, 3305, 5890, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22488, NULL, 1, true, 'Actr1950', 'Dagoumer, Guillaume', NULL, 3305, 438, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22489, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3305, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22490, NULL, 3, false, 'Bibl5100', 'Kepler, Johannes, Ad Vitellionem paralipomena (= Astronomiae pars optica), 1604', NULL, 3240, 5323, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22491, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3240, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22492, NULL, 1, true, 'NaPl2445', 'Frankfurt Am Main', NULL, 3240, 2342, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22493, NULL, 3, false, 'Bibl5101', 'Kepler, Johannes, Astronomia nova, 1609', NULL, 3236, 5187, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22494, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3236, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22495, NULL, 8, false, 'NaPl2478', 'Heidelberg', NULL, 3236, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22496, NULL, 3, false, 'Bibl5102', 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', NULL, 3246, 6041, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22497, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3246, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22498, NULL, 8, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 3246, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22499, NULL, 3, false, 'Bibl5103', 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', NULL, 3242, 5536, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22500, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3242, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22501, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 3242, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22502, NULL, 3, false, 'Bibl5104', 'Kepler, Johannes, Dioptrice, 1611', NULL, 3248, 5580, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22503, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3248, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22504, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 3248, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22505, NULL, 3, false, 'Bibl5105', 'Kepler, Johannes, Epitome astronomiae copernicanae, I-III, 1618', NULL, 3250, 4540, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22506, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3250, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22507, NULL, 8, false, 'NaPl445', 'Linz', NULL, 3250, 4246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22508, NULL, 3, false, 'Bibl5106', 'Kepler, Johannes, Epitome astronomiae copernicanae, IV, 1620', NULL, 3252, 4125, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22509, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3252, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22510, NULL, 8, false, 'NaPl445', 'Linz', NULL, 3252, 4246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22511, NULL, 3, false, 'Bibl5107', 'Kepler, Johannes, Epitome astronomiae copernicanae, V-VIII, 1621', NULL, 3254, 4216, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22512, NULL, 1, true, 'Actr195', 'Kepler, Johannes', NULL, 3254, 437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22513, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 3254, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22514, NULL, 3, false, 'Bibl5108', 'Daniel, Gabriel, Lettre touchant une ancienne heresie renouvelée depuis peu, 1690', NULL, 3350, 4923, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22515, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3350, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22516, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3350, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22517, NULL, 3, false, 'Bibl5109', 'Daniel, Gabriel, Dissertatio de judiciis criticorum et
nuperi interpretis gallici super loco S. Chrysostomi, homilia III. in
Epistolam ad Hebraeos, 1691', NULL, 3352, 5304, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22518, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3352, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22519, NULL, 3, false, 'Bibl5110', 'Daniel, Gabriel, Voyage du monde de Descartes, 1691', NULL, 3351, 2709, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22520, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3351, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22521, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3351, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22522, NULL, 1, true, 'Actr1958', 'Dechales, Claude', NULL, 3379, 445, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22523, NULL, 3, false, 'Bibl5111', 'Daniel, Gabriel, Voyage du monde de Descartes, Edition revue et augmentée d''une cinquième partie, 1702', NULL, 3349, 4750, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22524, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3349, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22525, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3349, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22526, NULL, 3, false, 'Bibl5112', 'Daniel, Gabriel, Voyage du monde de Descartes, 1713', NULL, 3331, 3859, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22527, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3331, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22528, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3331, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22529, NULL, 3, false, 'Bibl5113', 'Daniel, Gabriel, Voyage du monde de Descartes, 1739', NULL, 3329, 2701, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22530, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3329, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22531, NULL, 8, false, 'NaPl83916', 'Haye, La', NULL, 3329, 4934, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22532, NULL, 3, false, 'Bibl5114', 'Daniel, Gabriel, A voyage to the world of Cartesius, traduction anlglaise, 1692', NULL, 3328, 5973, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22533, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3328, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22534, NULL, 8, false, 'NaPl11921', 'London', NULL, 3328, 3353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22535, NULL, 3, false, 'Bibl5115', 'Daniel, Gabriel, Iter per mundum Cartesii, traduction latine, 1694', NULL, 3330, 2818, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22536, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3330, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22537, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3330, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22538, NULL, 3, false, 'Bibl5116', 'Daniel, Gabriel, Reize door de wereld van Deskartes, traduction néérlandaise, 1700', NULL, 3332, 3926, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22541, NULL, 3, false, 'Bibl5117', 'Daniel, Gabriel, Viaggio per il mondo di Cartesio, 1739', NULL, 3348, 2432, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22542, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3348, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22543, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3348, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22544, NULL, 3, false, 'Bibl5118', 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1693', NULL, 3346, 3499, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22545, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3346, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22546, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3346, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23085, NULL, 1, true, 'Actr1590', 'Elejondo, Francisco', NULL, 844, 76, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22547, NULL, 3, false, 'Bibl5119', 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1696', NULL, 3333, 2670, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22548, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3333, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22549, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3333, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22550, NULL, 3, false, 'Bibl5120', 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1713', NULL, 3319, 5555, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22551, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3319, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22552, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3319, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22553, NULL, 3, false, 'Bibl5121', 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1752', NULL, 3318, 4231, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22554, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3318, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22555, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3318, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22556, NULL, 3, false, 'Bibl5122', 'Daniel, Gabriel, Novae
difficultates a peripatetico propositae auctori Itineris per mundum
Cartesii, circa cognitionem brutorum, cum refutatione duplicis
defensionibus systematis mundi
Cartesii,traduction latine, 1694', NULL, 3340, 3174, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22557, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3340, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22558, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3340, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22559, NULL, 3, false, 'Bibl5123', 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 1694', NULL, 3345, 4033, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22560, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3345, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22561, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3345, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22562, NULL, 3, false, 'Bibl5124', 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 10e éd. avec quelques idées qui ont du rapport à la mesme matière, 1694', NULL, 3339, 4149, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22563, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3339, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22564, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3339, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22565, NULL, 3, false, 'Bibl5125', 'Daniel, Gabriel, Cleander et Eudoxus : seu de provincialibus quas vocant, literis, Dialogi,traduction latine, 1695', NULL, 3347, 5374, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22566, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3347, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22567, NULL, 8, false, 'NaPl85206', 'Puiseux-en-France', NULL, 3347, 4846, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22568, NULL, 3, false, 'Bibl5126', 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1696', NULL, 3342, 3341, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22569, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3342, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22570, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3342, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22571, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3379, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22572, NULL, 3, false, 'Bibl5127', 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1697', NULL, 3341, 5927, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22573, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3341, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22574, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3341, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22575, NULL, 3, false, 'Bibl5128', 'Daniel, Gabriel, Cleander
et Eudoxus seu de provincialibus litteris dialogi, quibus Societas Jesu
a gravibus adversantium calumniis in geniose, eleganter, docte, solide
vindicatur, 1696', NULL, 3325, 3116, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22576, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3325, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22577, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 3325, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22578, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3325, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22579, NULL, 3, false, 'Bibl5129', 'Daniel, Gabriel, Remonstrance à Monseigneur l''archevêque de Reims, 1697', NULL, 3343, 6182, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22580, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3343, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22643, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3366, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22644, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3366, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22581, NULL, 3, false, 'Bibl5130', 'Daniel, Gabriel, Lettre de M. l''abbé *** à Eudoxe, touchant la nouvelle apologie des Lettres provinciales, 1698', NULL, 3322, 4270, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22582, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3322, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22583, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3322, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22584, NULL, 3, false, 'Bibl5131', 'Daniel, Gabriel, Lettre à une dame de qualité touchant la Bible française de M. de Saci, 1698', NULL, 3344, 2638, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22585, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3344, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22586, NULL, 3, false, 'Bibl5132', 'Daniel, Gabriel, Lettre du P. Daniel à Mgr l''archevêque de Paris, 1111', NULL, 3338, 5232, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22587, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3338, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22588, NULL, 3, false, 'Bibl5133', 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1698', NULL, 3353, 4280, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22589, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3353, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22590, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3353, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22591, NULL, 3, false, 'Bibl5134', 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1700', NULL, 3316, 5748, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22592, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3316, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22593, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3316, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22594, NULL, 3, false, 'Bibl5135', 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1704', NULL, 3354, 4899, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22595, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3354, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22596, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3354, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22597, NULL, 3, false, 'Bibl5136', 'Daniel, Gabriel, Litterae ad Alexandrum dominicanum, in quibus thomistarum doctrina cum doctrina theologorum societatis Iesu comparatur, traduction latine, 1700', NULL, 3337, 5984, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22598, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3337, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22599, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 3337, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22600, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3337, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22601, NULL, 3, false, 'Bibl5137', 'Daniel, Gabriel, Défense de saint Augustin contre un livre qui paroît depuis
peu sous le nom de M. de Launoy, où l''on veut faire passer ce saint
Père pour un novateur, 1704', NULL, 3355, 3252, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22602, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3355, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22603, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3355, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22604, NULL, 3, false, 'Bibl5138', 'Daniel, Gabriel, Apologie pour la doctrine des jesuites, envoyée a
Monseigneur d''Arras à l''occasion de la censure qu''il a faite du livre
d''un Casuiste Allemand, 1704', NULL, 3320, 2599, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22605, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3320, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22606, NULL, 8, false, 'NaPl844', 'Liege', NULL, 3320, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22607, NULL, 3, false, 'Bibl5139', 'Daniel, Gabriel, Apologia
doctrinae Jesuitarum, data ad R. D. Episcopum Atrebatensem : occasione
censurae, quam contra casistam Germanum edidit ex Gallico idiomate in
Latinum traducta, traduction latine, 1706', NULL, 3327, 5622, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22608, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3327, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22609, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3327, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22611, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3314, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22612, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3314, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23086, NULL, 8, false, 'NaPl90305', 'San Sebastian', NULL, 844, 3835, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22613, NULL, 3, false, 'Bibl5141', 'Daniel, Gabriel, Examen du livre intitulé : Du Témoignage de la vérité dans l''Église, etc. adressé à l''auteur du livre par le P. D. J., 1715', NULL, 3336, 5012, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22614, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3336, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22615, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3336, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22616, NULL, 3, false, 'Bibl5142', 'Daniel, Gabriel, Lettre a une dame de qualité, où l''on examine jusqu'' à quel
point il est permis aux Dames de raisonner sur les Matieres de Religion, 1715', NULL, 3334, 2809, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22617, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3334, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22618, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3334, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22619, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3452, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22620, NULL, 3, false, 'Bibl5143', 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1713', NULL, 3335, 5569, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22621, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3335, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22622, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3335, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22623, NULL, 3, false, 'Bibl5144', 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1722', NULL, 3326, 3192, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22624, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3326, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22625, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3326, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22626, NULL, 3, false, 'Bibl5145', 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1729', NULL, 3321, 4365, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22627, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3321, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22628, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3321, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22629, NULL, 3, false, 'Bibl5147', 'Daniel, Gabriel, Histoire de la milice françoise, et des changemens qui s''y
sont faits depuis l''établissement de la monarchie françoise dans les
Gaules, jusqu''à la fin du regne de Louis Le Grand, 2 vol., 1721', NULL, 3323, 2690, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22630, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3323, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22631, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3323, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22632, NULL, 3, false, 'Bibl5148', 'Daniel, Gabriel, Recueil de divers ouvrages philosophiques, théologiques, historiques, apologétiques, et de critique, 1724', NULL, 3324, 3085, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22633, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3324, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22634, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3324, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22635, NULL, 3, false, 'Bibl5149', 'Daniel, Gabriel, Conférences Théologiques et Morales, par demandes et
réponses, sur les Commandements du Décalogue et sur les commandements
de l''Eglise et sur les sacrements, 1741', NULL, 3356, 3269, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22636, NULL, 1, true, 'Actr1952', 'Daniel, Gabriel', NULL, 3356, 440, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22637, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3356, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22638, NULL, 3, false, 'Bibl5150', 'David, Pierre, Oratio proposita in comitiis provincialibus FF. Minorum
Provinciae Franciae Parisiensis in conventu de Bethleem ad Macerias
celebratis, anno Domini 1634 die maii 18, 1639', NULL, 3369, 3096, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22639, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3369, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22640, NULL, 3, false, 'Bibl5151', 'David, Pierre, Summula tractatus de praedestinatione ad mentem doctoris
subtilis, eiusque fidelissimi interpretis magistri Angeli a Monte
Piloso ord. FF. minorum conventualium. Huius summulae veritatem docebat
V.P. Petrus David... A.D. 1646, 1111', NULL, 3362, 5763, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22641, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3362, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22642, NULL, 3, false, 'Bibl5152', 'David, Pierre, Brevis et accurata summula totius philosophiae ad mentem doctoris subtilis, tria praesertim capita ista complectens : de ente,
substantia et accidente, 1649', NULL, 3366, 4208, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22645, NULL, 3, false, 'Bibl5153', 'David, Pierre, La philosophie, dans un ordre nouveau, qui fait connaître
en peu de temps et en peu de paroles la nature de l''être, de la substance et de l''accident, 1664', NULL, 3365, 3251, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22646, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3365, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22647, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3365, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22648, NULL, 3, false, 'Bibl5154', 'David, Pierre, Octava de Christi erga homines charitate in eucharistia.
Octava de assumptione B. Mariae Virginis figurata in quibusdam
mulieribus Veteris Testamenti, 1653', NULL, 3364, 4277, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22649, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3364, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22650, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3364, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22651, NULL, 3, false, 'Bibl5155', 'David, Pierre, Sermones adventus de adoptione filiorum Dei, 1663', NULL, 3370, 3056, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22652, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3370, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22653, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3370, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22654, NULL, 3, false, 'Bibl5156', 'David, Pierre, Les saints exercices des dix jours sur les dix principales vertus de la Très-Sainte Vierge, 1666', NULL, 3371, 4514, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22655, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3371, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22656, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3371, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22657, NULL, 3, false, 'Bibl5157', 'David, Pierre, Les résolutions généreuses d''une âme sainte pendant la
retraite des dix jours, avec une vérité nécessaire pour l''instruction
des âmes désireuses de pratiquer la plus parfaite contemplation, 1662', NULL, 3367, 3876, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22658, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3367, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22659, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3367, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22660, NULL, 3, false, 'Bibl5158', 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1656', NULL, 3372, 2314, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22661, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3372, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22662, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3372, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22663, NULL, 3, false, 'Bibl5159', 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1661', NULL, 3363, 4413, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22664, NULL, 1, true, 'Actr1955', 'David, Pierre', NULL, 3363, 443, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22665, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3363, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22666, NULL, 3, false, 'Bibl5160', 'Dechales, Claude, Euclidis Elementorum libri octo ad faciliorem captum accommodati, 1660', NULL, 3379, 5586, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22667, NULL, 3, false, 'Bibl5161', 'Dechamps, Etienne-Agard, Invictissimo principi Ludovico Borbonio, Enguiennensium duci, ad
Rocroyam victori, Theodonis Villae expugnatori, Canna Mellonis quam
nupera ex pugna victor retulit, 1643', NULL, 3382, 6090, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22668, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3382, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22669, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3382, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22670, NULL, 3, false, 'Bibl5162', 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio, 1645', NULL, 3392, 2560, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22671, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3392, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22672, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3392, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22792, NULL, 1, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3496, 462, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22916, NULL, 1, true, 'Actr1222', 'Du Bosc, Jacques', NULL, 52, 6, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (89, NULL, NULL, false, 'Actr939', 'Gaffarel, Jacques', NULL, 9685, 3507, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (91, NULL, 167, true, 'Actr366', 'Urbanus VIII', NULL, 9655, 6108, NULL, NULL, NULL, NULL, 167);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (92, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9686, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22673, NULL, 3, false, 'Bibl5163', 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio secunda, 1645', NULL, 3388, 4680, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22674, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3388, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22676, NULL, 3, false, 'Bibl5164', 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio tertia prioribus multo auctior, 1646', NULL, 3405, 3882, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22677, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3405, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22679, NULL, 3, false, 'Bibl5165', 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, incl. Responsio eiusdem ad obiectiones Vincentianas Vincentii Lenis, 1650', NULL, 3390, 5898, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22680, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3390, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22681, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3390, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22682, NULL, 3, false, 'Bibl5166', 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, 1653', NULL, 3391, 5966, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22683, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3391, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22684, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3391, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22685, NULL, 3, false, 'Bibl5167', 'Dechamps, Etienne-Agard, Stratagema Antonii Ricardi (S. Dechamps), quo bellum sui
sociorumque defensivum ab erroribus Massiliensium transtulit in S.
Augustini et episcopi Iprensis bellum offensivum, 1111', NULL, 3403, 5488, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22686, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3403, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22687, NULL, 3, false, 'Bibl5168', 'Dechamps, Etienne-Agard, Vindiciae Antonii Ricardi Adversvs I. G. Baccalavrei Racematoris Calvmnias, 1647', NULL, 3389, 5393, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22688, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3389, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22689, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3389, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22690, NULL, 3, false, 'Bibl5169', 'Dechamps, Etienne-Agard, Responsio ad obiectiones Vincentianas: qua Vincentii Lenis theriacam praesentissimum esse venenum demonstratur, 1648', NULL, 3402, 4758, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22691, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3402, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22692, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3402, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22693, NULL, 3, false, 'Bibl5170', 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique, 1651', NULL, 3397, 5514, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22694, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3397, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22695, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3397, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22696, NULL, 3, false, 'Bibl5171', 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio secunda, 1651', NULL, 3407, 2829, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22697, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3407, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22698, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3407, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22699, NULL, 3, false, 'Bibl5172', 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio tertia, 1653', NULL, 3386, 2801, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22700, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3386, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22701, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3386, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22702, NULL, 3, false, 'Bibl5173', 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1654', NULL, 3399, 3946, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22703, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3399, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22704, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3399, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22705, NULL, 3, false, 'Bibl5174', 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1728', NULL, 3401, 3759, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22706, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3401, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22707, NULL, 3, false, 'Bibl5175', 'Dechamps, Etienne-Agard, S. Augustinus theologorum Aristoteles, sive de S. Augustini
in rebus theologicis auctoritate oratio, dicta Lutet. Paris. VI. non
octob. 1656, in aula theologica collegii Claromontani, 1656', NULL, 3400, 2576, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22708, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3400, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22709, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3400, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22710, NULL, 3, false, 'Bibl5176', 'Dechamps, Etienne-Agard, Quaestio facti. Utrum Theologorum Societati Iesu Propriae
sint istae Sententiae duae: prima, ex duabus opinionibus probabilibus
possumus sequi minus tutam. Secunda, ex duabus opinionibus probabilibus
licitum est amplecti minus probabilem, 1659', NULL, 3404, 5949, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22711, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3404, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22712, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3404, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22713, NULL, 3, false, 'Bibl5177', 'Dechamps, Etienne-Agard, La Secrette politique des Iansenistes, et l''estat present
de la Sorbonne de Paris, decouuert par vn docteur le quei ayant appris
le iansenisme lors qu''il estudioit en theologie sous la conduite d''un
professeur qui l''enseignoit publiquement, s''est enfin desabuse, &amp;amp;
suit maintenant le party des Catholiques, 1667', NULL, 3398, 2509, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22714, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3398, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22715, NULL, 8, false, 'NaPl2239', 'Troyes', NULL, 3398, 3911, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22716, NULL, 3, false, 'Bibl5178', 'Dechamps, Etienne-Agard, The secret policy of the Jansenists; and the present state of the Sorbon, discover''d by a converted doctor of that faculty, traduction anglaise, 1703', NULL, 3393, 3889, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22717, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3393, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22773, NULL, 3, false, 'Bibl5198', 'Deza, Diego de, Novarum defensiones doctrinae beati Thomae de Aquino super libros Sententiarum quaestiones, 3 vol., 1517', NULL, 3476, 5930, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22718, NULL, 3, false, 'Bibl5179', 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1688', NULL, 3408, 4726, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22719, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3408, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22720, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3408, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22721, NULL, 3, false, 'Bibl5180', 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1711', NULL, 3396, 2557, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22722, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3396, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22723, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3396, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23360, NULL, 3, false, 'Bibl5413', 'In primam partem Summae S. Thomae Commentaria, vol. II, 1629', NULL, 3754, 5365, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (72, NULL, 1, true, 'Actr1496', 'Báñez, Domingo', NULL, 521, 30, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (87, NULL, 1, true, 'Actr99', 'Castro, Alfonso de', NULL, 9776, 2127, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22724, NULL, 3, false, 'Bibl5181', 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1689', NULL, 3394, 4955, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22725, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3394, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22726, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3394, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22793, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3496, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22862, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3548, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22727, NULL, 3, false, 'Bibl5182', 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1690', NULL, 3395, 5246, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22728, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3395, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22729, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3395, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22730, NULL, 3, false, 'Bibl5183', 'Dechamps, Etienne-Agard, Defense du "Secret du jansénisme" (du P. Dechamps) contre l''Ecrit de Monsieur Gery, 1690', NULL, 3384, 2930, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22731, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3384, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22732, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3384, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22733, NULL, 3, false, 'Bibl5184', 'Dechamps, Etienne-Agard, Jugement legitime porte contre les
prestres de l''oratoire de Mons avec des reflexions pour servir de
reponse au P. Jean Bauduin de meme oratoire. Par Louis Benoit licentie
en theologie, 1692', NULL, 3387, 2753, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22734, NULL, 1, true, 'Actr1959', 'Dechamps, Etienne-Agard', NULL, 3387, 446, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22735, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3387, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23349, NULL, 1, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3727, 502, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22736, NULL, 3, false, 'Bibl5185', 'Della Faille, Jean Charles, Theoremata de centro gravitatis partium circuli et ellipsis, 1632', NULL, 3433, 5080, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22737, NULL, 1, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3433, 449, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22738, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3433, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22739, NULL, 3, false, 'Bibl5186', 'Della Faille, Jean Charles, Lettres de Jean-Charles Della Faille, S.J., cosmographe du
Roi à Madrid, à M.-F. Van Laugren, cosmographe du Roi à Bruxelles,
1634-1645, 1977', NULL, 3428, 5239, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22740, NULL, 1, true, 'Actr1961', 'Della Faille, Jean Charles', NULL, 3428, 449, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22741, NULL, 3, false, 'Bibl5187', 'Del Rio, Martín Antonio, In Canticum Canticorum Salomonis commentarius litteralis et catena mystica, 1609', NULL, 3445, 5079, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22742, NULL, 1, true, 'Actr1963', 'Del Rio, Martín Antonio', NULL, 3445, 451, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22743, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3445, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22744, NULL, 3, false, 'Bibl5188', 'Marini, Domenico De, Expositio commentaria in primam partem Angelici doctoris S. Thomae, 1662', NULL, 3454, 4398, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22745, NULL, 1, true, 'Actr1964', 'Marini, Domenico De', NULL, 3454, 452, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22747, NULL, 3, false, 'Bibl5189', 'Marini, Domenico De, Expositio commentaria in secundam partem Summae Doctoris
Angelici S. Thomae. Opus in duas praecipuas partes dividitur, prima
continet disputationes ad primam secundae, altera ad secundam secundae, 1663', NULL, 3450, 3219, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22748, NULL, 1, true, 'Actr1964', 'Marini, Domenico De', NULL, 3450, 452, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22749, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3450, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22750, NULL, 3, false, 'Bibl5190', 'Marini, Domenico De, Expositio commentaria in tertiam partem Summae Doctoris
Angelici S. Thomae, complectens ea quae spectant ad ineffabile
Incarnationis mysterium, 1666', NULL, 3452, 3358, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22751, NULL, 1, true, 'Actr1964', 'Marini, Domenico De', NULL, 3452, 452, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22675, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3388, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23595, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4124, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22752, NULL, 3, false, 'Bibl5191', 'Derham, William, Théologie physique, ou démonstration de l''existence et des attributs de Dieu, tirée des Oeuvres de la Création, Accompagnée d''un
grand nombre de Remarques et d''Observations curieuses, traduite de l''Anglois par Jacques Lufneu, Seconde édition revue et corrigée, 1740', NULL, 3455, 2589, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22753, NULL, 1, true, 'Actr1965', 'Derham, William', NULL, 3455, 453, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22754, NULL, 8, false, 'NaPl83916', 'Haye, La', NULL, 3455, 4934, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22755, NULL, 3, false, 'Bibl5192', 'Kennis, Ignatius Der, Positiones sacrae de Augustissimo Sacramento Eucharistiae rationibus illustratae ad serenissimum Principem
Ferdinandum Hispaniam Infantem etc. praeside R.P. Ignatio Der-Kennis, tuebitur ac explicabit Andreas Aloysius de Zamora in Collegio Societatis Jesu Lovanii, 1638', NULL, 3463, 6084, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22756, NULL, 1, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3463, 454, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22757, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3463, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22758, NULL, 3, false, 'Bibl5193', 'Kennis, Ignatius Der, De Deo uno trino et creatore, 1655', NULL, 3462, 3619, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22759, NULL, 1, true, 'Actr1966', 'Kennis, Ignatius Der', NULL, 3462, 454, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22760, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 3462, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22761, NULL, 3, false, 'Bibl5194', 'Desgabets, Robert, Oeuvres philosophiques inédites,  7 fascicules, 1984', NULL, 3465, 2228, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22762, NULL, 1, true, 'Actr1967', 'Desgabets, Robert', NULL, 3465, 455, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22763, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3465, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22764, NULL, 3, false, 'Bibl5195', 'Desmarets, Samuel, Disputationes aliquot theologicae, 1661', NULL, 3472, 3363, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22765, NULL, 1, true, 'Actr1969', 'Desmarets, Samuel', NULL, 3472, 457, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22766, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 3472, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22767, NULL, 3, false, 'Bibl5196', 'Deza, Diego de, In defensione sancti Thomae ab impugnationibus magistri Nicholai magistrique Mathiae propugnatoris sui, 1491', NULL, 3481, 2933, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22768, NULL, 1, true, 'Actr1970', 'Deza, Diego de', NULL, 3481, 458, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22769, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3481, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22770, NULL, 3, false, 'Bibl5197', 'Deza, Diego de, Defensorium Doctoris Angelici Divi Thomae Aquinatis
contra invectivas Matthiae Dorink in replicationibus contra dominum Paulum Burgensem super Bibliam, 1515', NULL, 3478, 3261, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22771, NULL, 1, true, 'Actr1970', 'Deza, Diego de', NULL, 3478, 458, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22772, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3478, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22774, NULL, 1, true, 'Actr1970', 'Deza, Diego de', NULL, 3476, 458, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22775, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 3476, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22776, NULL, 3, false, 'Bibl5199', 'Dias Franco, Luíz, Doctrina philosophica, 1618', NULL, 3488, 3762, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22777, NULL, 1, true, 'Actr1972', 'Dias Franco, Luíz', NULL, 3488, 460, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22778, NULL, 8, false, 'NaPl5100', 'Lisboa', NULL, 3488, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22779, NULL, 3, false, 'Bibl5200', 'Diaz de Llanos, Froylan, Logica rationalis, 1695', NULL, 3493, 4716, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22780, NULL, 1, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3493, 461, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22781, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3493, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (1, NULL, 12, true, 'Actr1925', 'Corsini, Odoardo', NULL, 3130, 412, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2, NULL, 47, false, 'SoCh945', 'Supérieur général des Piaristes', NULL, 3130, 4460, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3, NULL, 21, false, 'CoAc47', 'Piaristes', NULL, 3130, 5180, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 1636, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (5, NULL, 131, false, 'AbOb179', 'Théologie', NULL, 1483, 5379, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6, NULL, 131, false, 'AbOb257', 'Théologie Thomiste', NULL, 3807, 6167, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7, NULL, 8, false, 'NaPl90322', 'Monmouth', NULL, 1931, 4768, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8, NULL, 40, true, 'Actr1899', 'Cinammo, L.', NULL, 2838, 385, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 2838, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10, NULL, 40, true, 'Actr23232', 'Pisa, Alonso de', NULL, 5072, 886, NULL, NULL, NULL, NULL, 40);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12, NULL, 2, true, 'Actr298', 'Petau, Denis', NULL, 7421, 1591, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13, NULL, 39, false, 'CoAc13', 'Compagnie de Jésus', NULL, 7421, 6176, NULL, NULL, NULL, NULL, 39);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14, NULL, 3, false, 'Bibl6000', 'Hessels, Jan, Brevis et catholica symboli apostolici Explicatio, 1566', NULL, 4618, 3288, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15, NULL, 1, true, 'Actr22567', 'Hessels, Jan', NULL, 4618, 752, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17, NULL, 8, false, 'NaPl90324', 'Miranda de Arga', NULL, 7113, 2287, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18, NULL, 8, false, 'NaPl90120', 'Navarrete', NULL, 4037, 2548, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19, NULL, 8, false, 'NaPl90228', 'Schwaz', NULL, 3646, 3734, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (20, NULL, 8, false, 'NaPl90326', 'Mazowsze', NULL, 7005, 5280, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22, NULL, 8, false, 'NaPl90327', 'Alcalà de Xivert', NULL, 1454, 3823, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23, NULL, 8, false, 'NaPl90328', 'Miedes', NULL, 4064, 2249, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24, NULL, 8, false, 'NaPl90329', 'Villaescusa de Haro', NULL, 1047, 6006, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (25, NULL, 8, false, 'NaPl90330', 'Hilvarenbeek', NULL, 8440, 5844, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26, NULL, 8, false, 'NaPl90169', 'Cosenza', NULL, 1786, 3574, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27, NULL, 8, false, 'NaPl90285', 'Carmona', NULL, 2648, 2468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28, NULL, 8, false, 'NaPl90331', 'Etxalar', NULL, 850, 3321, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29, NULL, 8, false, 'NaPl90057', 'Lima', NULL, 1562, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24514, NULL, 2, false, 'Info35762', 'Zuñiga, Diego de, In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur, 1584', NULL, 8797, NULL, 8800, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (30, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 4304, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (31, NULL, 8, false, 'NaPl90333', 'Korbach', NULL, 663, 5836, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (32, NULL, 2, true, 'Actr425', 'Mauri, Silvestro', NULL, 9209, 2078, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24510, NULL, NULL, false, 'Info87314', 'Congrégation de l''Inquisition - Séance de feria V présidée par le pape', NULL, 9655, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24505, NULL, 2, false, 'Info1283', 'AAAAAAA', NULL, 7498, NULL, 7454, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2452, NULL, 1, true, 'Actr3650', 'Mousnier, Pierre', NULL, 8305, 1814, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2536, NULL, 9, false, 'Actr164', 'Gassendi, Pierre', NULL, 1304, 126, NULL, NULL, NULL, NULL, 9);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4016, NULL, 2, true, 'Actr1863', 'Cascia, V. de', NULL, 2634, 350, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4935, NULL, 2, true, 'Actr2528', 'Ruerk', NULL, 6506, 1367, NULL, NULL, NULL, NULL, 2);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (6757, NULL, 8, false, 'NaPl2245', 'Valence', NULL, 2032, 5442, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7151, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 3378, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7350, NULL, 8, false, 'NaPl10728', 'Altdorf', NULL, 3801, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7451, NULL, 8, false, 'NaPl5148', 'Coimbra', NULL, 4001, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7956, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 4974, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8641, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 6879, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10020, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 1902, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11994, NULL, 131, false, 'AbOb185', 'Latin', NULL, 7909, 5381, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12451, NULL, 131, false, 'AbOb186', 'Grammaire', NULL, 4234, 4164, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16353, NULL, 12, true, 'Actr3477', 'Palazol, Juan de', NULL, 8196, 1797, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17500, NULL, 8, false, 'NaPl90300', 'Vinuesa', NULL, 6603, 3234, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18160, NULL, 131, false, 'AbOb201', 'Médecine', NULL, 7869, 3243, NULL, NULL, NULL, NULL, 131);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18354, NULL, 134, false, 'AbOb182', 'Logique', NULL, 9446, 3355, NULL, NULL, NULL, NULL, 134);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19375, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 9029, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21312, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2478, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21731, NULL, 8, false, 'NaPl1971', 'Lille', NULL, 2809, 5693, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22062, NULL, 1, true, 'Actr1912', 'Compton Carleton, Thomas', NULL, 2969, 398, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23941, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7728, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24452, NULL, 1, true, 'Actr561', 'Viva, Domenico', NULL, 9377, 2095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22782, NULL, 3, false, 'Bibl5201', 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1694', NULL, 3494, 2254, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22783, NULL, 1, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3494, 461, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22784, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 3494, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22785, NULL, 3, false, 'Bibl5202', 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1701', NULL, 3490, 2602, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22786, NULL, 1, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3490, 461, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22787, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3490, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22788, NULL, 3, false, 'Bibl5203', 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1746', NULL, 3492, 2782, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22789, NULL, 1, true, 'Actr1973', 'Diaz de Llanos, Froylan', NULL, 3492, 461, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22790, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3492, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22791, NULL, 3, false, 'Bibl5204', 'Dicastillo, Juan de, De iustitia et iure ceterisque virtutibus cardinalibus libri duo, 1641', NULL, 3496, 6011, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22794, NULL, 3, false, 'Bibl5205', 'Dicastillo, Juan de, De sacramentis : disputationes Scholasticae &amp;amp; Morales:
tomus primus, in quo agitur de sacramentis in genere, baptismo et
confirmatione eucharistia et sacrificio missae, ordine et extrema
unctione, 1652', NULL, 3502, 5042, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22795, NULL, 1, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3502, 462, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22796, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3502, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22797, NULL, 3, false, 'Bibl5206', 'Dicastillo, Juan de, De sacramentis : disputationes scholasticae &amp;amp; morales:
tomus segundus, in quo agitur de sacramento poenitentiae et annexis
purgatorio indulgentijs et sufragijs, 1652', NULL, 3503, 5661, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22798, NULL, 1, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3503, 462, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22799, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3503, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22800, NULL, 3, false, 'Bibl5207', 'Dicastillo, Juan de, De Sacramentis disputationes scholasticae &amp;amp; morales
tomus tertius : in quo agitur de sacramento et contractu matrimonii et
de sponsalibus, 1652', NULL, 3498, 4009, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22801, NULL, 1, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3498, 462, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22802, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3498, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23350, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3727, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22803, NULL, 3, false, 'Bibl5208', 'Dicastillo, Juan de, Tractatus duo de iuramento periurio et adiuratione, nec non de censuris et poenis ecclesiasticis, 1662', NULL, 3501, 3459, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22804, NULL, 1, true, 'Actr1974', 'Dicastillo, Juan de', NULL, 3501, 462, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22805, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3501, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22806, NULL, 3, false, 'Bibl5209', 'Diotallevi, Francesco, De concursu Dei ad actus liberos voluntatis creatae, ac de scientia quam Deus habet de contingentibus sub conditione futuris prius ratione quam libere quidquam decernat, opuscula theologica, 1611', NULL, 3514, 5447, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22807, NULL, 1, true, 'Actr1979', 'Diotallevi, Francesco', NULL, 3514, 467, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22808, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3514, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22809, NULL, 3, false, 'Bibl5210', 'Dolz del Castellar, Esteban, Theologicae disputationes de arcano Sanctissimae Trinitatis mysterio, 1694', NULL, 3517, 4366, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22810, NULL, 1, true, 'Actr1980', 'Dolz del Castellar, Esteban', NULL, 3517, 468, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22811, NULL, 8, false, 'NaPl10118', 'Valencia', NULL, 3517, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22812, NULL, 3, false, 'Bibl5211', 'Dreier, Christian, Sapientia seu Philosophia prima ex Aristotele et optimis
antiquis Graecis praesertim commentatoribus Methodo scientifica
conscripta et XX disputationibus in Academia Regiomontana
in usum discentium publice proposita, 1644', NULL, 3526, 4960, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22813, NULL, 1, true, 'Actr1982', 'Dreier, Christian', NULL, 3526, 470, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22814, NULL, 8, false, 'NaPl90211', 'Königsberg in Bayern', NULL, 3526, 2632, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22815, NULL, 3, false, 'Bibl5212', 'Dreier, Christian, De certitudine, in Dialectica Regiomontana, hoc est Compendium Topicorum Aristotelis, 1680', NULL, 3527, 3124, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22816, NULL, 1, true, 'Actr1982', 'Dreier, Christian', NULL, 3527, 470, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22817, NULL, 8, false, 'NaPl90311', 'Hemstedt', NULL, 3527, 5355, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22818, NULL, 3, false, 'Bibl5213', 'Dubal, Francisco, De sacramentis in genere et in specie sive primum tomum operis moralis, 1660', NULL, 3536, 5534, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22819, NULL, 1, true, 'Actr1983', 'Dubal, Francisco', NULL, 3536, 471, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22820, NULL, 8, false, 'NaPl10124', 'Valladolid', NULL, 3536, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22821, NULL, 3, false, 'Bibl5214', 'Dubal, Francisco, Sobre la regla de San Agustin, 1663', NULL, 3537, 5122, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22822, NULL, 1, true, 'Actr1983', 'Dubal, Francisco', NULL, 3537, 471, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22830, NULL, 3, false, 'Bibl5217', 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1609', NULL, 3567, 5490, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22831, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3567, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22832, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3567, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22833, NULL, 3, false, 'Bibl5218', 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1663', NULL, 3549, 6002, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22834, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3549, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22835, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 3549, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22836, NULL, 3, false, 'Bibl5219', 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1673', NULL, 3568, 5993, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22837, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3568, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22838, NULL, 8, false, 'NaPl1763', 'Caen', NULL, 3568, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22839, NULL, 3, false, 'Bibl5220', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1631', NULL, 3566, 4359, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22840, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3566, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22841, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3566, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22842, NULL, 3, false, 'Bibl5221', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1662', NULL, 3565, 2878, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22843, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3565, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22844, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3565, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22845, NULL, 3, false, 'Bibl5222', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1667', NULL, 3564, 3376, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22846, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3564, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22847, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3564, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22848, NULL, 3, false, 'Bibl5223', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1678', NULL, 3552, 5830, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22849, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3552, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22850, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3552, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22851, NULL, 3, false, 'Bibl5224', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1684', NULL, 3558, 3632, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22852, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3558, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22853, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3558, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22854, NULL, 3, false, 'Bibl5225', 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1693', NULL, 3563, 3131, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22855, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3563, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22856, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3563, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22857, NULL, 3, false, 'Bibl5226', 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1635', NULL, 3551, 4799, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22858, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3551, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22859, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3551, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22860, NULL, 3, false, 'Bibl5227', 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1650', NULL, 3548, 5450, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22861, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3548, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22863, NULL, 3, false, 'Bibl5228', 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1667', NULL, 3553, 3907, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22864, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3553, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22865, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3553, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22866, NULL, 3, false, 'Bibl5229', 'Bois, François Du, Commentarii in totam secundam secundae partem S. Tho. Aquinatis, 1628', NULL, 3543, 4564, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22867, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3543, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22868, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3543, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22869, NULL, 3, false, 'Bibl5230', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1618', NULL, 3562, 5109, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22870, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3562, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22871, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3562, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22872, NULL, 3, false, 'Bibl5231', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1645', NULL, 3550, 4476, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22873, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3550, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22874, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3550, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22875, NULL, 3, false, 'Bibl5232', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1667', NULL, 3546, 4956, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22878, NULL, 3, false, 'Bibl5233', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1680', NULL, 3545, 2157, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22879, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3545, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22880, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3545, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22881, NULL, 3, false, 'Bibl5234', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1684', NULL, 3559, 6136, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22882, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3559, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22883, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3559, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22884, NULL, 3, false, 'Bibl5235', 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1690', NULL, 3560, 2832, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22885, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3560, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22886, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3560, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22887, NULL, 3, false, 'Bibl5236', 'Bois, François Du, Libri sex de praecipuis fidei nostrae orthodoxae controversiis cum nostris haereticis. 
Quibus subjungitur appendix diversarum he?reseon, cum orationibus quatuor de intentione ministri sacramentorum, 1638', NULL, 3556, 2962, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22888, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3556, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22889, NULL, 8, false, 'NaPl1849', 'Douai', NULL, 3556, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22890, NULL, 3, false, 'Bibl5237', 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1693', NULL, 3547, 2856, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22891, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3547, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22892, NULL, 3, false, 'Bibl5238', 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1682', NULL, 3561, 4673, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22893, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3561, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22894, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 3561, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22895, NULL, 3, false, 'Bibl5239', 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1695', NULL, 3557, 5344, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22896, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3557, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22897, NULL, 3, false, 'Bibl5240', 'Bois, François Du, t. V : Opuscula varia, 1698', NULL, 3555, 5705, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22898, NULL, 1, true, 'Actr1984', 'Bois, François Du', NULL, 3555, 472, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22899, NULL, 3, false, 'Bibl5241', 'Bois, François Du, t. VI : In Genesim, Exodum, Leviticum, Numerorum, 1698', NULL, 3554, 3166, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22917, NULL, 3, false, 'Bibl5250', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1694', NULL, 3588, 5592, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22918, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3588, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22919, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3588, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22920, NULL, 3, false, 'Bibl5251', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1697', NULL, 3589, 5083, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22921, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3589, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22922, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3589, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22923, NULL, 3, false, 'Bibl5252', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1699', NULL, 3587, 3178, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22924, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3587, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22925, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3587, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22926, NULL, 3, false, 'Bibl5253', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1704', NULL, 3586, 4534, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22927, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3586, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22928, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3586, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22929, NULL, 3, false, 'Bibl5254', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1708', NULL, 3578, 3180, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22930, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3578, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22931, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3578, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22932, NULL, 3, false, 'Bibl5255', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1711', NULL, 3584, 4082, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22933, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3584, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22934, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3584, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22935, NULL, 3, false, 'Bibl5256', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1714', NULL, 3583, 3820, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22936, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3583, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22937, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3583, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22938, NULL, 3, false, 'Bibl5257', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1715', NULL, 3585, 4210, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22939, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3585, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22940, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3585, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22941, NULL, 3, false, 'Bibl5258', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1723', NULL, 3580, 3227, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22942, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3580, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22943, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3580, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22944, NULL, 3, false, 'Bibl5259', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1724', NULL, 3576, 5811, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22945, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3576, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22946, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 3576, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22947, NULL, 3, false, 'Bibl5260', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1726', NULL, 3591, 5026, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22948, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3591, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22949, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3591, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22950, NULL, 3, false, 'Bibl5261', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1728', NULL, 3579, 2907, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22951, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3579, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22952, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3579, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22953, NULL, 3, false, 'Bibl5262', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1731', NULL, 3590, 3609, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22954, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3590, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22955, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3590, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22956, NULL, 3, false, 'Bibl5263', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1733', NULL, 3582, 4991, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22957, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3582, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22958, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3582, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22959, NULL, 3, false, 'Bibl5264', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1747', NULL, 3577, 5338, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22960, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3577, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22961, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3577, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22962, NULL, 3, false, 'Bibl5265', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1753', NULL, 3592, 4165, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22963, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3592, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22964, NULL, 8, false, 'NaPl2563', 'Nurnberg', NULL, 3592, 4546, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22965, NULL, 3, false, 'Bibl5266', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1761', NULL, 3574, 4065, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22966, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3574, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22967, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3574, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22968, NULL, 3, false, 'Bibl5267', 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1768', NULL, 3581, 5870, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22969, NULL, 1, true, 'Actr1987', 'Duhan, Laurent', NULL, 3581, 475, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22970, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3581, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22971, NULL, 3, false, 'Bibl5268', 'Dullaert, Jan, Quaestiones super octo libros Physicorum Aristotelis necnon super libros de caelo &amp;amp; mundo, 1523', NULL, 3593, 3013, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22972, NULL, 1, true, 'Actr1988', 'Dullaert, Jan', NULL, 3593, 476, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22973, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3593, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22974, NULL, 3, false, 'Bibl5281', 'Dupleix, Scipion, La logique ou l''art de discourir et raisonner, 1620', NULL, 3609, 4500, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22975, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3609, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22976, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3609, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22977, NULL, 3, false, 'Bibl5282', 'Dupleix, Scipion, L''Ethique ou philosophie morale, 1638', NULL, 3613, 3473, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22978, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3613, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22979, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3613, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22980, NULL, 3, false, 'Bibl5283', 'Dupleix, Scipion, La curiosité naturelle rédigée en questions selon l''ordre alphabétique, 1631', NULL, 3600, 2322, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22981, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3600, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22982, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3600, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22983, NULL, 3, false, 'Bibl5284', 'Dupleix, Scipion, Les causes de la veille et du sommeil, des songes et de la vie et de la mort, 1631', NULL, 3604, 4140, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22984, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3604, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22985, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3604, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22986, NULL, 3, false, 'Bibl5285', 'Dupleix, Scipion, La quatrième partie de la Métaphysique, ou science sur-naturelle, qui est de la Divinité, 1631', NULL, 3605, 2646, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22987, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3605, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22988, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3605, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22989, NULL, 3, false, 'Bibl5286', 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1627', NULL, 3607, 4090, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22990, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3607, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22991, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 3607, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22992, NULL, 3, false, 'Bibl5287', 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1636', NULL, 3608, 3552, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22993, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3608, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22994, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 3608, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22995, NULL, 3, false, 'Bibl5288', 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1640', NULL, 3611, 5410, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22996, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3611, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22997, NULL, 8, false, 'NaPl2140', 'Rouen', NULL, 3611, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22998, NULL, 3, false, 'Bibl5289', 'Dupleix, Scipion, La logique. Rééditions, 1984', NULL, 3612, 3040, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (22999, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3612, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23000, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3612, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23001, NULL, 3, false, 'Bibl5290', 'Dupleix, Scipion, La physique. Rééditions, 1990', NULL, 3610, 3974, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23002, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3610, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23003, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3610, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23004, NULL, 3, false, 'Bibl5291', 'Dupleix, Scipion, La métaphysique. Rééditions, 1992', NULL, 3614, 5451, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23005, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3614, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23006, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3614, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23007, NULL, 3, false, 'Bibl5292', 'Dupleix, Scipion, L''ethyque. Rééditions, 1993', NULL, 3602, 5618, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23008, NULL, 1, true, 'Actr1990', 'Dupleix, Scipion', NULL, 3602, 479, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23009, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 3602, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23059, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 3642, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23010, NULL, 3, false, 'Bibl5293', 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1685', NULL, 3621, 2805, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23011, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3621, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23012, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 3621, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23013, NULL, 1, true, 'Actr1995', 'Eberhard, Georg', NULL, 3640, 484, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23014, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3640, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23015, NULL, 3, false, 'Bibl5309', 'Eberhard, Georg, Disputatio theologica de voluntate Dei, 1589', NULL, 3642, 4541, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23016, NULL, 3, false, 'Bibl5294', 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1700', NULL, 3622, 4107, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23017, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3622, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23018, NULL, 8, false, 'NaPl2012', 'Marseille', NULL, 3622, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23087, NULL, 3, false, 'Bibl5319', 'Elizalde, Miguel de, Forma verae religionis quaerendae et inveniendae, 1662', NULL, 846, 4589, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23088, NULL, 1, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 846, 77, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23089, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 846, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23019, NULL, 3, false, 'Bibl5295', 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1709', NULL, 3619, 5970, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23020, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3619, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23022, NULL, 3, false, 'Bibl5296', 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 1746', NULL, 3624, 5575, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23023, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3624, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23024, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3624, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23025, NULL, 3, false, 'Bibl5297', 'Durand, Barthélémy, Dissertationes ecclesiasticae pro foro tam sacramentali
quam contentioso, seu Opus morale ad normam universi iuris canonici
exactum, 1703', NULL, 3623, 5423, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23026, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3623, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23027, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 3623, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23028, NULL, 3, false, 'Bibl5298', 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1709', NULL, 3618, 5766, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23029, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3618, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23030, NULL, 8, false, 'NaPl1706', 'Avignon', NULL, 3618, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23031, NULL, 3, false, 'Bibl5299', 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1726', NULL, 3620, 2299, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23032, NULL, 1, true, 'Actr1992', 'Durand, Barthélémy', NULL, 3620, 481, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23033, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3620, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23034, NULL, 3, false, 'Bibl5300', 'Trieu, Philippe Du, Manuductio ad logicam sive Dialecticam studiosae iuventuti ad logicam preparandae conscripta, in-12°. Multiples éditions :, 1111', NULL, 3632, 4110, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23035, NULL, 1, true, 'Actr1993', 'Trieu, Philippe Du', NULL, 3632, 482, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23112, NULL, 3, false, 'Bibl5327', 'Erndtlin, Joachim, Disputatio physica de praecipuis corporum naturalium actionibus, 1620', NULL, 875, 5753, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23113, NULL, 1, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 875, 81, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23114, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 875, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23115, NULL, 3, false, 'Bibl5328', 'Erndtlin, Joachim, Disputatio physica de corporum naturalium causis, 1620', NULL, 873, 3944, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23036, NULL, 3, false, 'Bibl5301', 'Duval, André, Commentarii in primam secundae partis Summae D. Thomae, tomus prior complectens sex tractatus :
primum de voluntario et libero, atque de actionibus humanis. Secundum de peccatis. Tertium de legibus.
Quartum de gratia, auxiliis eiusdem supernaturalibus. Quintum de quatuor hominis novissimis. Sextum de
indulgentiis; tomus posterior complectens quatuor generales tractatus primum de fide. Secundum de spe.
Tertium de charitate. Quartum de Summo Pontifice, 2 vol., 1636', NULL, 360, 3770, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23037, NULL, 1, true, 'Actr138', 'Duval, André', NULL, 360, 12, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23038, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 360, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23039, NULL, 3, false, 'Bibl5302', 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1621', NULL, 363, 2854, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23040, NULL, 1, true, 'Actr138', 'Duval, André', NULL, 363, 12, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23041, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 363, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23042, NULL, 3, false, 'Bibl5303', 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1693', NULL, 361, 4773, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23043, NULL, 1, true, 'Actr138', 'Duval, André', NULL, 361, 12, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23044, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 361, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23045, NULL, 3, false, 'Bibl5304', 'Duval, André, Libelli de ecclesiastica et politica potestate elenchus, 1612', NULL, 362, 5035, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23046, NULL, 1, true, 'Actr138', 'Duval, André', NULL, 362, 12, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23047, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 362, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23048, NULL, 3, false, 'Bibl5305', 'Duval, André, De suprema Romani Pontificis in Ecclesiam potestate disputatio quadripartita, 1614', NULL, 359, 3729, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23049, NULL, 1, true, 'Actr138', 'Duval, André', NULL, 359, 12, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23050, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 359, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23051, NULL, 3, false, 'Bibl5306', 'Eberhard, Georg, Disputatio theologica de statu religiosum, 1587', NULL, 3641, 5081, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23052, NULL, 1, true, 'Actr1995', 'Eberhard, Georg', NULL, 3641, 484, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23053, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3641, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23054, NULL, 3, false, 'Bibl5307', 'Eberhard, Georg, Disputatio theologica de sanctissimo Trinitatis mysterio, 1588', NULL, 3638, 2330, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23055, NULL, 1, true, 'Actr1995', 'Eberhard, Georg', NULL, 3638, 484, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23056, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3638, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23057, NULL, 3, false, 'Bibl5308', 'Eberhard, Georg, Disputatio theologica de angelis, 1588', NULL, 3640, 2613, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23058, NULL, 1, true, 'Actr1995', 'Eberhard, Georg', NULL, 3642, 484, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23192, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 374, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23060, NULL, 3, false, 'Bibl5310', 'Eberhard, Georg, Disputatio theologica de beatitudine hominis, 1590', NULL, 3643, 3119, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23061, NULL, 1, true, 'Actr1995', 'Eberhard, Georg', NULL, 3643, 484, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23062, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 3643, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23063, NULL, 3, false, 'Bibl5311', 'Eberle, Wolfgang, Divinatio rationalis de infinito et quantitate aliisque philosophicis, 1662', NULL, 3645, 4335, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23064, NULL, 1, true, 'Actr1996', 'Eberle, Wolfgang', NULL, 3645, 485, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23065, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 3645, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23066, NULL, 3, false, 'Bibl5312', 'Delgadillo, Cristóbal, Theoremata sacra. Theologia sacra, theologia subtilis scholastica, expositiva, theandrica et mariana, 1654', NULL, 9021, 4735, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23067, NULL, 1, true, 'Actr4035', 'Delgadillo, Cristóbal', NULL, 9021, 2027, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23068, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9021, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23069, NULL, 3, false, 'Bibl5313', 'Dissertatio de motu animalium, 1768', NULL, 3659, 4219, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23070, NULL, 8, false, 'Actr1998', 'Egel, Ambrosius', NULL, 3659, 487, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23071, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 3659, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23072, NULL, 3, false, 'Bibl5314', 'Egel, Ambrosius, Positiones de organo visionis huiusque phaenomenis ad leges optices examinatis, 1771', NULL, 3657, 5666, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23073, NULL, 1, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3657, 487, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23074, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3657, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23075, NULL, 3, false, 'Bibl5315', 'Egel, Ambrosius, Positiones de organo auditus et sono, 1772', NULL, 3660, 5952, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23076, NULL, 1, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3660, 487, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23077, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3660, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23078, NULL, 3, false, 'Bibl5316', 'Egel, Ambrosius, Observationes in historiam Phosphorum naturalium, 1773', NULL, 3655, 4672, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23079, NULL, 1, true, 'Actr1998', 'Egel, Ambrosius', NULL, 3655, 487, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23080, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 3655, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23081, NULL, 3, false, 'Bibl5317', 'Eggendorfer, Wolfgang, Conclusiones ex universa theologia, 1692', NULL, 3666, 4833, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23082, NULL, 1, true, 'Actr1999', 'Eggendorfer, Wolfgang', NULL, 3666, 488, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23083, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 3666, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23084, NULL, 3, false, 'Bibl5318', 'Elejondo, Francisco, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', NULL, 844, 6100, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23090, NULL, 3, false, 'Bibl5320', 'Elizalde, Miguel de, De recta doctrina morum quatuor libris distincta, 1670', NULL, 848, 5408, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23091, NULL, 1, true, 'Actr1591', 'Elizalde, Miguel de', NULL, 848, 77, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23092, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 848, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23093, NULL, 3, false, 'Bibl5321', 'Conceptione, Emmanuel a, Tractatus de inscrutabili scientia Dei, 1698', NULL, 858, 4612, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23094, NULL, 1, true, 'Actr1592', 'Conceptione, Emmanuel a', NULL, 858, 78, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23095, NULL, 8, false, 'NaPl1719', 'Bayonne', NULL, 858, 4984, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23096, NULL, 3, false, 'Bibl5322', 'Encinas, Fernando, Primus tractatus summularum, 1523', NULL, 863, 4198, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23097, NULL, 1, true, 'Actr1593', 'Encinas, Fernando', NULL, 863, 79, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23098, NULL, 8, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 863, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23099, NULL, 3, false, 'Bibl5323', 'Encinas, Fernando, Tractatus summularum cum textu Petri Hispani, 1527', NULL, 861, 2139, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23100, NULL, 1, true, 'Actr1593', 'Encinas, Fernando', NULL, 861, 79, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23101, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 861, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23102, NULL, 3, false, 'Bibl5324', 'Erber, Anton, Institutiones dialecticae sive brevis quaedam ad reliquam philosophiam introductio methodo scholastica elucubrata, 1750', NULL, 865, 2839, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23103, NULL, 1, true, 'Actr1594', 'Erber, Anton', NULL, 865, 80, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23104, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 865, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23105, NULL, 3, false, 'Bibl5325', 'Erber, Anton, Theologia speculativa, 1748', NULL, 867, 5217, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23106, NULL, 1, true, 'Actr1594', 'Erber, Anton', NULL, 867, 80, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23107, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 867, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23108, NULL, 3, false, 'Bibl5326', 'Erndtlin, Joachim, Disputatio philosophica de quibus difficultatibus logicis, 1619', NULL, 876, 5096, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23109, NULL, 1, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 876, 81, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23110, NULL, 8, false, 'NaPl2488', 'Ingolstadt', NULL, 876, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23111, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 432, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23118, NULL, 3, false, 'Bibl5329', 'Erndtlin, Joachim, Disputatio physica de corporum naturalium principis, 1620', NULL, 871, 2422, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23119, NULL, 1, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 871, 81, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23120, NULL, 8, false, 'NaPl2587', 'Regensberg', NULL, 871, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23121, NULL, 3, false, 'Bibl5330', 'Erndtlin, Joachim, Disputatio physica de corporum naturalium proprietatibus in communi, 1620', NULL, 869, 5424, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23122, NULL, 1, true, 'Actr1595', 'Erndtlin, Joachim', NULL, 869, 81, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23123, NULL, 8, false, 'NaPl2587', 'Regensberg', NULL, 869, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23124, NULL, 3, false, 'Bibl5331', 'Esbarroya, Agustin de, Expositio primi[-quarti] tractatus sumularum Magistri Petri Hispani, 1533', NULL, 881, 3216, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23125, NULL, 1, true, 'Actr1596', 'Esbarroya, Agustin de', NULL, 881, 82, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23126, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 881, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23127, NULL, 3, false, 'Bibl5332', 'Esbarroya, Agustin de, Dialecticae introductiones trium viarum, placita Thomistarum videlicet ac Scotistarum necnon nominalium complectentes, 1535', NULL, 880, 4894, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23128, NULL, 1, true, 'Actr1596', 'Esbarroya, Agustin de', NULL, 880, 82, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23129, NULL, 8, false, 'NaPl10064', 'Sevilla', NULL, 880, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23130, NULL, 3, false, 'Bibl5333', 'Esbarroya, Agustin de, Libro intitulado Purificador de la Consciencia, 1569', NULL, 878, 2573, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23131, NULL, 1, true, 'Actr1596', 'Esbarroya, Agustin de', NULL, 878, 82, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23132, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 878, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23133, NULL, 3, false, 'Bibl5334', 'Escobar y Mendoza, Antonio, Examen de Confessores y practica de penitentes en todas la materias de la teología moral, 1111', NULL, 888, 2436, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23134, NULL, 1, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 888, 83, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23135, NULL, 3, false, 'Bibl5335', 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1644', NULL, 883, 2332, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23136, NULL, 1, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 883, 83, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23137, NULL, 1, true, 'NaPl1998', 'Lyon', NULL, 883, 4016, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23193, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 435, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23194, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 435, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23138, NULL, 3, false, 'Bibl5336', 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1645', NULL, 885, 5510, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23139, NULL, 1, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 885, 83, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23140, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 885, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23141, NULL, 3, false, 'Bibl5337', 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', NULL, 887, 4488, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23142, NULL, 1, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 887, 83, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23143, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 887, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23144, NULL, 3, false, 'Bibl5338', 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', NULL, 889, 4136, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23145, NULL, 1, true, 'Actr1597', 'Escobar y Mendoza, Antonio', NULL, 889, 83, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23146, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 889, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23147, NULL, 3, false, 'Bibl5339', 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1602', NULL, 370, 2373, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23148, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 370, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23149, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 370, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23150, NULL, 3, false, 'Bibl5340', 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1606', NULL, 380, 6192, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23151, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 380, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23152, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 380, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23153, NULL, 3, false, 'Bibl5341', 'Fabri, Filippo, hilosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1616', NULL, 382, 6081, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23154, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 382, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23155, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 382, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23156, NULL, 3, false, 'Bibl5373', 'Fabri, Honoré, Pro sua annotatione in systema saturnium Christiani Hugenii adversus ejusdem assertionem, 1661', NULL, 399, 5245, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23278, NULL, 3, false, 'Bibl5385', 'Fabri, Honoré, Physica, id est, scientia rerum corporearum, in decem tractatus distributa, 4 vol., 1669', NULL, 433, 4964, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23157, NULL, 3, false, 'Bibl5342', 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', NULL, 373, 4345, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23158, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 373, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23159, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 373, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23160, NULL, 3, false, 'Bibl5343', 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', NULL, 372, 2748, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23161, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 372, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23162, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 372, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23163, NULL, 3, false, 'Bibl5344', 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam, 1613', NULL, 384, 5692, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23164, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 384, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23165, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 384, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23166, NULL, 3, false, 'Bibl5345', 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam ... in hac secunda editione ab auctore recognita, 1618', NULL, 385, 2659, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23167, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 385, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23168, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 385, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23169, NULL, 3, false, 'Bibl5346', 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1623', NULL, 376, 2185, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23170, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 376, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23171, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 376, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23172, NULL, 3, false, 'Bibl5347', 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1625', NULL, 379, 3037, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23173, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 379, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23174, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 379, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23175, NULL, 3, false, 'Bibl5348', 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1626', NULL, 375, 4356, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23176, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 375, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23177, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 375, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23178, NULL, 3, false, 'Bibl5349', 'Fabri, Filippo, Disputationes theologicae complectentes materiam de poenitentia, de peccato, de purgatorio, de suffragijs, de indulgentijs, 1623', NULL, 383, 3564, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23179, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 383, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23180, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 383, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23181, NULL, 3, false, 'Bibl5350', 'Fabri, Filippo, Disputationes theologicae de restitutione et extrema-unctione, 1624', NULL, 377, 3514, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23182, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 377, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23183, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 377, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23184, NULL, 3, false, 'Bibl5351', 'Fabri, Filippo, Disputationes theologicae de sacramento ordinis, de poenis et censuris, 1628', NULL, 381, 3351, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23185, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 381, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23186, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 381, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23187, NULL, 3, false, 'Bibl5352', 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', NULL, 378, 5564, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23188, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 378, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23189, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 378, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23190, NULL, 3, false, 'Bibl5353', 'Fabri, Filippo, Expositiones et disputationes in XII libros Aristotelis Metaphysicorum, quibus doctrina Scoti magna cum facilitate illustratur, 1637', NULL, 374, 2662, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23191, NULL, 1, true, 'Actr143', 'Fabri, Filippo', NULL, 374, 13, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23249, NULL, 3, false, 'Bibl5375', 'Fabri, Honoré, Hermanni Conringii concussio excussa et romanae fidei firmitas inconcussa, 1664', NULL, 411, 5576, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23195, NULL, 3, false, 'Bibl5356', 'Fabri, Honoré, praes. Regnault, François , Philosophia per propositiones digesta propugnatas ab Francisco Regnault Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', NULL, 409, 3014, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23196, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 409, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23197, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 409, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23198, NULL, 3, false, 'Bibl5357', 'Fabri, Honoré, Philosophiae tomus primus, qui complectitur scientiarum methodum
sex libris explicatam, logicam analyticam, duodecim libris demonstratam, et aliquot controversias logicas, breviter disputatas auctore Petro Mosnerio,... Cuncta excerpta ex praelectionibus R.P. Hon.
Fabry, 1646', NULL, 418, 4884, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23199, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 418, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23200, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 418, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23201, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 399, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23202, NULL, 3, false, 'Bibl5358', 'Fabri, Honoré, Tractatus physicus de motu locali, in quo effectus omnes, qui ad impetum, motum naturalem, violentum et mixtum pertinent,
explicantur et ex principiis physicis demonstrantur, auctore Petro Mousnerio, cuncta excerpta ex praelectionibus R.P. Honorati Fabry
Societatis Iesu, 1646', NULL, 393, 3801, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23203, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 393, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23204, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 393, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23205, NULL, 3, false, 'Bibl5359', 'Fabri, Honoré, Metaphysica demonstrativa, sive scientia rationum universalium, auctore Petro Mousnero, cuncta excerpta ex praelectionibus Honorati Fabri, 1648', NULL, 428, 5457, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23206, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 428, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23207, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 428, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23208, NULL, 3, false, 'Bibl5360', 'Fabri, Honoré, Pulvis Peruvianus vindicatus de ventilatore ejusdemque suspecta defensio, 1655', NULL, 416, 3080, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23209, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 416, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23210, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 416, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23211, NULL, 3, false, 'Bibl5361', 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1661', NULL, 417, 4645, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23212, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 417, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23213, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 417, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23214, NULL, 3, false, 'Bibl5362', 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1655', NULL, 427, 5842, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23215, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 427, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23216, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 427, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23279, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 433, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23280, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 433, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23853, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7483, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23217, NULL, 3, false, 'Bibl5363', 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1661', NULL, 415, 5211, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23218, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 415, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23219, NULL, 8, false, 'NaPl838', 'Bruxelles', NULL, 415, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23220, NULL, 3, false, 'Bibl5364', 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1682', NULL, 439, 3009, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23221, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 439, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23222, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 439, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23223, NULL, 3, false, 'Bibl5365', 'Fabri, Honoré, Una fides unius Ecclesiae Romanae contra indifferentes huius saeculi : tribus libris facili metodo asserta, 1657', NULL, 436, 2564, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23224, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 436, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23225, NULL, 8, false, 'NaPl12232', 'Dillingen (Saar)', NULL, 436, 5255, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23226, NULL, 3, false, 'Bibl5366', 'Fabri, Honoré, Pithanophilus, seu Dialogus vel opusculum de opinione
probabili in quo proxima morum regula, scilicet conscientia, ad sua
principia reducitur, 1659', NULL, 424, 2404, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23227, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 424, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23228, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 424, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23229, NULL, 3, false, 'Bibl5367', 'Fabri, Honoré, Probabilismus methodo mathematica demonstratus, autor patre Pithanophilo, 1747', NULL, 403, 2285, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23230, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 403, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23231, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 403, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23232, NULL, 3, false, 'Bibl5368', 'Fabri, Honoré, Notae in notas Wilhelmi
Wendrockii ad Ludovici Montaltii litteras et in disquisitiones Pauli
Irenaei a Bernardo Studbrockio, Viennensi theologo, 1659', NULL, 440, 3275, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23233, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 440, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23234, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 440, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23235, NULL, 3, false, 'Bibl5369', 'Fabri, Honoré, Opusculum geometricum de linea sinuum et cycloide, 1659', NULL, 437, 2796, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23236, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 437, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23237, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 437, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23238, NULL, 3, false, 'Bibl5370', 'Fabri, Honoré, Hercole Vero. Ep. déd. à Louis IX, 1660', NULL, 413, 3063, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23239, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 413, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23240, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 413, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23241, NULL, 3, false, 'Bibl5371', 'Fabri, Honoré, Brevis annotatio in Systema Saturnium Christiani Eugenii, 1660', NULL, 421, 2277, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23242, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 421, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23243, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 421, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23244, NULL, 3, false, 'Bibl5372', 'Fabri, Honoré, Brevis annotatio in systema saturnium Christiani Hugenii... una cum Christiani Hugenii responsio, 1660', NULL, 432, 4794, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23245, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 399, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23246, NULL, 3, false, 'Bibl5374', 'Fabri, Honoré, Lettera di Eustachio Divini
all''Ill. Sig. Conte Carl''Antonio Manzini. Si ragguaglia di un nuovo
lavoro e componimento di Lenti, che servono a occhialoni o semplici, o
composti, 1633', NULL, 425, 5715, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23247, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 425, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23248, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 425, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23250, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 411, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23251, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 411, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23252, NULL, 3, false, 'Bibl5376', 'Fabri, Honoré, Observationes cometae in meridiano qui apparuit Romae mensibus decem. 1664, januar. februar. 1665 factae a R.P. Honorato Fabri, 1665', NULL, 429, 2168, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23253, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 429, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23254, NULL, 3, false, 'Bibl5377', 'Fabri, Honoré, Dialogi physici in quibus de motu terrae disputatur, marini
aestus nova causa proponitur necnon aquarum et mercurii supra libellum
elevatio examinatur, 1665', NULL, 423, 2503, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23255, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 423, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23256, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 423, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23257, NULL, 3, false, 'Bibl5378', 'Fabri, Honoré, Lettera di Eustachio Divini intorno
alle macchie nuouamente scoperte nel mese di Luglio 1665 nel Pianeta di
Gioue con suoi Cannocchiali. Al''Illvstriss Sig. Conte Carlo Antonio
Manzini, 1666', NULL, 419, 3987, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23258, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 419, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23259, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 419, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23260, NULL, 3, false, 'Bibl5379', 'Fabri, Honoré, ractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1666', NULL, 422, 2169, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23261, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 422, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23262, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 422, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23263, NULL, 3, false, 'Bibl5380', 'Fabri, Honoré, Tractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1677', NULL, 405, 5893, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23264, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 405, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23265, NULL, 8, false, 'NaPl2563', 'Nurnberg', NULL, 405, 4546, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23266, NULL, 3, false, 'Bibl5381', 'Fabri, Honoré, Synopsis optica : in qua illa omnia quae ad opticam
dioptricam, catoptricam pertinent : id est, ad triplicem radium
visualem directum, refractum, reflexum, breviter quidem accurate tamen
demonstrantur, 1667', NULL, 414, 2362, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23267, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 414, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23268, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 414, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23269, NULL, 3, false, 'Bibl5382', 'Fabri, Honoré, Dialogi physici, quorum primus est de lumine, secundus et
tertius de vi percussionis et motu, quartus de humoris elevatione per
canaliculum, quintus et sextus de variis selectis, prout in praefixis
singularibus titulis planius declaratur, 1669', NULL, 420, 6125, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23270, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 420, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23271, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 420, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23272, NULL, 3, false, 'Bibl5383', 'Fabri, Honoré, Synopsis geometrica, cui accessere tria opuscula, nimirum,
de linea sinuum et cycloide, de maximis et minimis centuria, et
synopsis trigonometriae planae, 1669', NULL, 434, 3207, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23273, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 434, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23274, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 434, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23275, NULL, 3, false, 'Bibl5384', 'Fabri, Honoré, Euphyander, seu vir ingeniosus... in quo scilicet
brevissime et clarissime adolescentis ingeniosi partes ac dotes tum
corporis, tum animi describuntur, 1669', NULL, 397, 3122, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23276, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 397, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23277, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 397, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23281, NULL, 3, false, 'Bibl5386', 'Fabri, Honoré, Summula theologica, in qua quaestiones omnes alicuius
momenti quae à scholasticis agitari solent breuiter discutiuntur ac
definiuntur, 1669', NULL, 426, 3274, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23282, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 426, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23283, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 426, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23284, NULL, 3, false, 'Bibl5387', 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, 2 vol., 1670', NULL, 401, 3558, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23285, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 401, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23286, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 401, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23287, NULL, 3, false, 'Bibl5388', 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, Editio altera, in Germania prima, duplo auctior, 1672', NULL, 431, 2256, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23288, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 431, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23289, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 431, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23290, NULL, 3, false, 'Bibl5389', 'Fabri, Honoré, Ad P. Ignatium Gastonem Pardesium,... epistolae tres de sua hypothesi philosophica..., 1674', NULL, 391, 2845, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23291, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 391, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23293, NULL, 3, false, 'Bibl5390', 'Fabri, Honoré, Prodromus Velitaris in quo S.
Aurelius Augustinus Hipponensis ... cardinales baronius et bellarminus
et centeni societatis scriptores vindicantur a calumniis, conviciis,
imposturis Henrici de Noris, 1676', NULL, 430, 5445, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23294, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 430, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23295, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 430, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23296, NULL, 3, false, 'Bibl5391', 'Fabri, Honoré, Absolutissima polyanthea theologo ... morali ... canonica, 1680', NULL, 395, 5128, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23297, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 395, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23298, NULL, 8, false, 'NaPl2528', 'Mainz', NULL, 395, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23299, NULL, 3, false, 'Bibl5392', 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1682', NULL, 438, 5983, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23300, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 438, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23301, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 438, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23302, NULL, 3, false, 'Bibl5393', 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1731', NULL, 407, 4077, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23303, NULL, 1, true, 'Actr144', 'Fabri, Honoré', NULL, 407, 14, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23304, NULL, 8, false, 'NaPl480', 'WIEN (Autriche)', NULL, 407, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23305, NULL, 3, false, 'Bibl5394', 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 5 vol., 1661', NULL, 3707, 2926, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23306, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3707, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23307, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3707, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23308, NULL, 3, false, 'Bibl5395', 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 3 vol., 1697', NULL, 3708, 3163, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23309, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3708, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23310, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3708, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23311, NULL, 3, false, 'Bibl5396', 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1681', NULL, 3709, 6074, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23312, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3709, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23313, NULL, 3, false, 'Bibl5397', 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1697', NULL, 3704, 4329, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23314, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3704, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23451, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 650, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23315, NULL, 3, false, 'Bibl5398', 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1704', NULL, 3706, 6183, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23316, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3706, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23317, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 3706, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23318, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3704, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23319, NULL, 3, false, 'Bibl5399', 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1729', NULL, 3702, 5019, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23320, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3702, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23321, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3702, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23322, NULL, 3, false, 'Bibl5400', 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1740', NULL, 3710, 5262, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23323, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3710, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23324, NULL, 8, false, 'NaPl1732', 'Besançon', NULL, 3710, 2759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23325, NULL, 3, false, 'Bibl5401', 'Fagnani, Prospero, Commentaria in primum [-quintum] librum Decretalium, cum
disceptatione de grangiis quae in aliis editionibus desiderabatur, ac
ipso textu suis locis apte disposito, 1742', NULL, 3711, 3106, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23326, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3711, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23327, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3711, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23328, NULL, 3, false, 'Bibl5402', 'Fagnani, Prospero, De opinione probabili. Tractatus ex Commentariis Prosperi Fagnani super Decretalibus seorsum recusus, 1665', NULL, 3712, 4239, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23329, NULL, 1, true, 'Actr2009', 'Fagnani, Prospero', NULL, 3712, 498, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23330, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3712, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23331, NULL, 3, false, 'Bibl5403', 'Falconi, Gregorio, Reconciliatio centum locorum controversorum inter divum Thomam doctorem angelicum et Aegidium Columnium, 1612', NULL, 3719, 3625, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23332, NULL, 1, true, 'Actr2011', 'Falconi, Gregorio', NULL, 3719, 500, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23333, NULL, 8, false, 'NaPl12400', 'Rimini', NULL, 3719, 2874, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23334, NULL, 3, false, 'Bibl5404', 'Fantis, Antonio de, Tabula generalis scoticae subtilitatis, et disputationes collationales, 1530', NULL, 3724, 5874, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23335, NULL, 1, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3724, 501, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23336, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3724, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23337, NULL, 3, false, 'Bibl5405', 'Fantis, Antonio de, Commentarium in Primum et Secundum Sententiarum, 1530', NULL, 3725, 2381, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23338, NULL, 1, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3725, 501, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23339, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3725, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23340, NULL, 3, false, 'Bibl5406', 'Fantis, Antonio de, Speculum spirituale rationale, 1546', NULL, 3723, 5954, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23341, NULL, 1, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3723, 501, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23342, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3723, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23343, NULL, 3, false, 'Bibl5407', 'Fantis, Antonio de, Scriptum tertium et quartum Oxoniense Ioannis Duns Scoti super tertio et quarto Sententiarum, 1111', NULL, 3722, 3898, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23344, NULL, 1, true, 'Actr2012', 'Fantis, Antonio de', NULL, 3722, 501, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23345, NULL, 3, false, 'Bibl5408', 'Fantono, Girolamo, Indicem in quatuor volumina Capreoli, seu tabulam ut dicitur, tam accurate, ut si quis eam habuerit, totum habere se
Capreolum sub epitomate perspicue, gloriari possit, 1519', NULL, 3731, 2297, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23346, NULL, 1, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3731, 502, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23347, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3731, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23348, NULL, 3, false, 'Bibl5409', 'Fantono, Girolamo, Repertorium locupletissimum tam librorum quam Sententiaru, quam Quodlibetarum doctoris subtilis Joannis Duns Scoti,
olim a doctissimo P.M.F. Hieronymum de Ferrariis Fantano Viglevanensi ordinis praedicatorum et haereticae pravitatis inquisitore, 1588', NULL, 3727, 5449, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23854, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 7483, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23351, NULL, 3, false, 'Bibl5410', 'Fantono, Girolamo, Compendium universae lecturae abbatis Panormitani super decretales, 1564', NULL, 3729, 3605, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23352, NULL, 1, true, 'Actr2013', 'Fantono, Girolamo', NULL, 3729, 502, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23353, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3729, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23354, NULL, 3, false, 'Bibl5411', 'Farinoni, Guglielmo, Conciliatio controversiarum inter divum Thomam et Aegidium Columnam, 1614', NULL, 3733, 2308, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23355, NULL, 1, true, 'Actr2014', 'Farinoni, Guglielmo', NULL, 3733, 503, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23356, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3733, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23357, NULL, 3, false, 'Bibl5412', 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, , vol. I, Quaestiones 1-13, 1623', NULL, 3760, 3164, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23358, NULL, 1, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3760, 507, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23359, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3760, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23362, NULL, 8, false, 'Actr2018', 'Fasolo, Girolamo', NULL, 3754, 507, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23363, NULL, 3, false, 'Bibl5414', 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, vol. III, 1636', NULL, 3761, 4050, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23364, NULL, 1, true, 'Actr2018', 'Fasolo, Girolamo', NULL, 3761, 507, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23365, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3761, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23366, NULL, 3, false, 'Bibl5415', 'Fassari, Vicenzo, Disputationes de quantitate, 1644', NULL, 3765, 2642, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23367, NULL, 1, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3765, 508, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23368, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3765, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23369, NULL, 3, false, 'Bibl5416', 'Fassari, Vicenzo, Parte seconda delle Meditationi della prima dimora di
Christo Nostro Signore nel ventre della SS. Vergine doppo l''istante
della su Concettione, 1646', NULL, 3768, 3689, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23370, NULL, 1, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3768, 508, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23371, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3768, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23372, NULL, 3, false, 'Bibl5417', 'Fassari, Vicenzo, Immaculata Deiparae conceptio theologicae commissa trutinae
ad dignoscendam et firmandam certitudinem eius. Lucubratio opuscula
varia complectens, 1666', NULL, 3767, 2402, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23373, NULL, 1, true, 'Actr2019', 'Fassari, Vicenzo', NULL, 3767, 508, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23374, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 3767, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23375, NULL, 3, false, 'Bibl5418', 'De poenitentia qua virtute qua sacramento disputationes theologicae circa textum D. Thomae Angelici, 1626', NULL, 3782, 2171, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23376, NULL, 1, true, 'NaPl1849', 'Douai', NULL, 3782, 5428, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23377, NULL, 8, false, 'Actr2022', 'Fay, Pierre du', NULL, 3782, 512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23378, NULL, 3, false, 'Bibl5419', 'Ferrari, G., Physica sive de corpore, 1631', NULL, 7123, 2224, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23379, NULL, 1, true, 'Actr2699', 'Ferrari, G.', NULL, 7123, 1529, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23380, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 7123, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23381, NULL, 3, false, 'Bibl5420', 'Genua, Marcantonio, In tres libros Aristotelis de anima exactissimi commentarii, éd. Giovanni Pratellio &amp; Giovanni Carlo Saraceno, 1576', NULL, 7833, 4217, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23382, NULL, 1, true, 'Actr3301', 'Genua, Marcantonio', NULL, 7833, 1680, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23383, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7833, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23384, NULL, 3, false, 'Bibl5421', 'Piccolomini, Francesco, Universa philosophia de moribus, 1583', NULL, 7152, 3469, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23385, NULL, 1, true, 'Actr2706', 'Piccolomini, Francesco', NULL, 7152, 1536, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23386, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7152, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23387, NULL, 3, false, 'Bibl5422', 'Forti, A., Philosophia negativa, 1707', NULL, 3854, 3416, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23388, NULL, 1, true, 'Actr2046', 'Forti, A.', NULL, 3854, 536, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23389, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 3854, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23528, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3877, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23390, NULL, 3, false, 'Bibl5423', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 1 : Logica, 1741', NULL, 649, 3448, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23391, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 649, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23392, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 649, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23393, NULL, 3, false, 'Bibl5424', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1749', NULL, 644, 3343, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23394, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 644, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23395, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 644, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23396, NULL, 3, false, 'Bibl5425', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1754', NULL, 656, 5454, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23397, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 656, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23398, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 656, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23399, NULL, 3, false, 'Bibl5426', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1756', NULL, 633, 3526, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23400, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 633, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23401, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 633, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23402, NULL, 3, false, 'Bibl5427', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1768', NULL, 651, 2966, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23403, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 651, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23404, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 651, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23405, NULL, 3, false, 'Bibl5428', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1769', NULL, 654, 3026, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23406, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 654, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23407, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 654, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23408, NULL, 3, false, 'Bibl5429', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1742', NULL, 621, 3927, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23409, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 621, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23410, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 621, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23411, NULL, 3, false, 'Bibl5430', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1749', NULL, 635, 3908, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23412, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 635, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23413, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 635, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23414, NULL, 3, false, 'Bibl5431', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1754', NULL, 655, 3301, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23415, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 655, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23416, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 655, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23417, NULL, 3, false, 'Bibl5432', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1756', NULL, 648, 5208, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23418, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 648, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23419, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 648, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23420, NULL, 3, false, 'Bibl5433', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1768', NULL, 630, 3409, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23421, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 630, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23422, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 630, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23423, NULL, 3, false, 'Bibl5434', 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1769', NULL, 639, 5638, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23424, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 639, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23425, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 639, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23692, NULL, 3, false, 'Bibl5528', 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1637', NULL, 9579, 5274, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23426, NULL, 3, false, 'Bibl5435', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1751', NULL, 645, 4891, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23427, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 645, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23429, NULL, 3, false, 'Bibl5436', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1756', NULL, 619, 5298, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23430, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 619, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23431, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 619, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23432, NULL, 3, false, 'Bibl5437', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1761', NULL, 629, 4445, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23433, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 629, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23434, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 629, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23435, NULL, 3, false, 'Bibl5438', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1752', NULL, 634, 3533, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23436, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 634, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23437, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 634, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23438, NULL, 3, false, 'Bibl5439', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1756', NULL, 642, 4131, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23439, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 642, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23440, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 642, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23441, NULL, 3, false, 'Bibl5440', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1761', NULL, 652, 3654, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23442, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 652, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23443, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 652, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23444, NULL, 3, false, 'Bibl5441', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1752', NULL, 609, 4553, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23445, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 609, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23446, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 609, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23447, NULL, 3, false, 'Bibl5442', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1756', NULL, 611, 3022, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23448, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 611, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23449, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 611, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23518, NULL, 1, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8957, 2009, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23450, NULL, 3, false, 'Bibl5443', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1761', NULL, 650, 4122, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23452, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 650, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23453, NULL, 3, false, 'Bibl5444', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1752', NULL, 646, 3714, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23454, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 646, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23455, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 646, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23529, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 3877, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23456, NULL, 3, false, 'Bibl5445', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1756', NULL, 653, 5353, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23457, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 653, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23458, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 653, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23459, NULL, 3, false, 'Bibl5446', 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1761', NULL, 643, 3636, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23460, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 643, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23461, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 643, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23462, NULL, 3, false, 'Bibl5447', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1749', NULL, 625, 5487, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23463, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 625, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23464, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 625, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23465, NULL, 3, false, 'Bibl5448', 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1756', NULL, 615, 2218, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23466, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 615, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23467, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 615, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23468, NULL, 3, false, 'Bibl5449', 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1738', NULL, 628, 4909, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23469, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 628, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23470, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 628, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23471, NULL, 3, false, 'Bibl5450', 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1755', NULL, 641, 6171, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23472, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 641, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23473, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 641, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23474, NULL, 3, false, 'Bibl5451', 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1740', NULL, 647, 5999, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23475, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 647, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23476, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 647, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23477, NULL, 3, false, 'Bibl5452', 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1750', NULL, 626, 4568, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23478, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 626, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23479, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 626, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23480, NULL, 3, false, 'Bibl5453', 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1759', NULL, 627, 6138, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23481, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 627, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23482, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 627, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23483, NULL, 3, false, 'Bibl5454', 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1751', NULL, 613, 5711, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23484, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 613, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23485, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 613, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23486, NULL, 3, false, 'Bibl5455', 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1758', NULL, 638, 4927, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23487, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 638, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23488, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 638, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23489, NULL, 3, false, 'Bibl5456', 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1751', NULL, 636, 5032, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23490, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 636, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23491, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 636, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23492, NULL, 3, false, 'Bibl5457', 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1757', NULL, 617, 2616, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23493, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 617, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23494, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 617, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23495, NULL, 3, false, 'Bibl5458', 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1766', NULL, 631, 4618, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23496, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 631, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23497, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 631, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23498, NULL, 3, false, 'Bibl5459', 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1760', NULL, 607, 5708, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23499, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 607, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23500, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 607, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23501, NULL, 3, false, 'Bibl5460', 'Brescia, Fortunato da, De oratoriis domesticis dissertatio. Opus posthumum, 1757', NULL, 632, 4477, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23502, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 632, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23503, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 632, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23504, NULL, 3, false, 'Bibl5461', 'Brescia, Fortunato da, robabilismus methodo mathematica demonstratus auctore Patre Pithanophilo, 1747', NULL, 623, 3060, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23505, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 623, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23506, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 623, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23507, NULL, 3, false, 'Bibl5462', 'Brescia, Fortunato da, Osservazioni critiche del P. F. Fortunato da Brescia Minor
Riformato sopra certo articolo delle novelle letterarie di Firenze al
num. 27 e 28 dell''anno 1752, in cui
si rende publica una lettera della stessa autore, indinizzata
all''eminentissimo Cardinale Querini, 1758', NULL, 640, 4693, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23508, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 640, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23509, NULL, 8, false, 'NaPl3344', 'Brescia', NULL, 640, 6194, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23510, NULL, 3, false, 'Bibl5463', 'Brescia, Fortunato da, Riposta del P.F. Fortunato da Brescia Min. Riformato
all''autore di certo articolo stampato ne''fogli 26, 27 e 28 delle
Novelle Letterarie di Firenze dell''anno 1753, 1754', NULL, 637, 4734, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23511, NULL, 1, true, 'Actr151', 'Brescia, Fortunato da', NULL, 637, 44, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23512, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 637, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23513, NULL, 3, false, 'Bibl5464', 'Fracastoro, Gerolamo, Syphilis, 1521', NULL, 8959, 3077, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23514, NULL, 1, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8959, 2009, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23515, NULL, 3, false, 'Bibl5465', 'Fracastoro, Gerolamo, Homocentricorum sive de stellis liber, 1538', NULL, 8963, 3777, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23516, NULL, 1, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8963, 2009, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23517, NULL, 3, false, 'Bibl5466', 'Fracastoro, Gerolamo, De causis criticorum dierum, 1538', NULL, 8957, 5785, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23519, NULL, 3, false, 'Bibl5467', 'Fracastoro, Gerolamo, De contagione, 1546', NULL, 8961, 3135, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23520, NULL, 1, true, 'Actr400', 'Fracastoro, Gerolamo', NULL, 8961, 2009, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23521, NULL, 3, false, 'Bibl5469', 'Frkic, Mate, Apologiae pro Ioanne Duns Scoto doctore subtili libri tres : in
Ioannem Fridericum Matenesium, in Abrahamum Bzouium Polonum, in Paulum
Iouium Nouocomensem, 1620', NULL, 3875, 5506, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23522, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3875, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23523, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3875, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23524, NULL, 3, false, 'Bibl5470', 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1622', NULL, 3876, 3153, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23525, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3876, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23526, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 3876, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23527, NULL, 3, false, 'Bibl5471', 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1629', NULL, 3877, 5562, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23530, NULL, 3, false, 'Bibl5472', 'Frkic, Mate, Istri seu Danubii ortus aliorumque fluminum ab Aristotele in primo Meteoro inductorum. Accessit Lacus Asphaltitis confirmatio, 1632', NULL, 3878, 5876, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23531, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3878, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23532, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3878, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23533, NULL, 3, false, 'Bibl5473', 'Frkic, Mate, Vestigationes peripateticae, 1639', NULL, 3879, 4586, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23534, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3879, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23535, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3879, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23536, NULL, 3, false, 'Bibl5474', 'Frkic, Mate, De Fabulis palaestini stagni ad aures Aristotelis, peripateticorum principis, 1641', NULL, 3866, 3293, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23537, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3866, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23538, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3866, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23539, NULL, 3, false, 'Bibl5475', 'Frkic, Mate, Osservationi sopra il Goffredo del signor Torquato Tasso, 1642', NULL, 3868, 3137, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23540, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3868, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23541, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3868, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23542, NULL, 3, false, 'Bibl5476', 'Frkic, Mate, De Personis producentibus Spiritum Sanctum, 1644', NULL, 3872, 4243, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23543, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3872, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23544, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3872, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23545, NULL, 3, false, 'Bibl5477', 'Frkic, Mate, De Caelesti substantia et ejus ortu ac motu in sententia Anaxagorae. (Anaxagorae vita.). Venezia : ed. P.M. Rusca, 1646', NULL, 3873, 4484, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23546, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3873, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23547, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3873, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23548, NULL, 3, false, 'Bibl5478', 'Frkic, Mate, Defensio vestigationum peripateticorum ab offensionibus Belluti et Mastrii, 1646', NULL, 3881, 4943, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23549, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3881, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23550, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3881, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23551, NULL, 3, false, 'Bibl5479', 'Frkic, Mate, Epitome theologicum M.F. Veglensis ... ex Magistro
Sententiarum [i.e. Petrus Lombardus] et ... Jo. [Duns] Scoto, a M.P.M.
Rusca ... evulgatum, 4 vol., 1647', NULL, 3870, 3495, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23552, NULL, 1, true, 'Actr2051', 'Frkic, Mate', NULL, 3870, 541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23553, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 3870, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23554, NULL, 3, false, 'Bibl5480', 'Galitius de Carpenedulo, Marcus Antonius, Summa Totius Philosophiae Aristotelicae ad mentem S. Bonaventurae, 1635', NULL, 3912, 2946, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23555, NULL, 1, true, 'Actr2062', 'Galitius de Carpenedulo, Marcus Antonius', NULL, 3912, 553, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23556, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3912, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23557, NULL, 3, false, 'Bibl5481', 'Genovesi, Antonio, Elementa metaphysicae, 1743', NULL, 794, 3372, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23558, NULL, 1, true, 'Actr1538', 'Genovesi, Antonio', NULL, 794, 64, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23559, NULL, 3, false, 'Bibl5482', 'Genovesi, Antonio, Elementa logicae, 1745', NULL, 791, 3141, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23560, NULL, 1, true, 'Actr1538', 'Genovesi, Antonio', NULL, 791, 64, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23561, NULL, 3, false, 'Bibl5483', 'Genovesi, Antonio, Lezioni di commercio, 1765', NULL, 793, 2631, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23562, NULL, 1, true, 'Actr1538', 'Genovesi, Antonio', NULL, 793, 64, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23563, NULL, 3, false, 'Bibl5484', 'Giannini, Tommaso, De substantia caeli &amp;amp; stellarum efficentia disputationes Aristotelicae, 1618', NULL, 3979, 3887, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23564, NULL, 1, true, 'Actr2083', 'Giannini, Tommaso', NULL, 3979, 574, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23565, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3979, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23566, NULL, 3, false, 'Bibl5485', 'Giannini, Tommaso, Commentariorum et disputationum aristotelicarum de iis quae primum in scientiam de natura considerantur libri septem, 1622', NULL, 3977, 3189, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23567, NULL, 1, true, 'Actr2083', 'Giannini, Tommaso', NULL, 3977, 574, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23568, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 3977, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23569, NULL, 3, false, 'Bibl5486', 'Giattini, Giovannbattista, Logica, 1651', NULL, 3984, 3612, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23570, NULL, 1, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3984, 575, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23571, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3984, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23572, NULL, 3, false, 'Bibl5487', 'Giattini, Giovannbattista, Physica, 1653', NULL, 3983, 3084, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23573, NULL, 1, true, 'Actr2084', 'Giattini, Giovannbattista', NULL, 3983, 575, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23574, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 3983, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23575, NULL, 3, false, 'Bibl5488', 'Palombo di Ascanio, Marco Antonio, In primam partem Angelici Doctoris S. Thomae de Aquino De Deo uno et trino commentarius literae, et doctrinae, quae in litera continetur scholasticum examen, 1631', NULL, 7567, 2869, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23576, NULL, 1, true, 'Actr3114', 'Palombo di Ascanio, Marco Antonio', NULL, 7567, 1609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23577, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 7567, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23578, NULL, 3, false, 'Bibl5489', 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1728', NULL, 4012, 5918, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23579, NULL, 1, true, 'Actr2090', 'Montefortino, Girolamo da', NULL, 4012, 581, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23580, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4012, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23581, NULL, 3, false, 'Bibl5490', 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1900', NULL, 4010, 3756, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23582, NULL, 1, true, 'Actr2090', 'Montefortino, Girolamo da', NULL, 4010, 581, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23583, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4010, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23584, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2665, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23585, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2665, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23586, NULL, 3, false, 'Bibl5506', 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1667', NULL, 2670, 5786, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23587, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2670, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23588, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2670, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23589, NULL, 3, false, 'Bibl5507', 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1677', NULL, 2671, 4560, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23590, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2671, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23591, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2671, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23592, NULL, 3, false, 'Bibl5540', 'Mastri, Bartolomeo, Disputationes in XII libros Metaphysicorum, 2 vol., 1646', NULL, 9587, 4529, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23645, NULL, 3, false, 'Bibl5512', 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1677', NULL, 2664, 4831, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23646, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2664, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23647, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2664, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23648, NULL, 3, false, 'Bibl5513', 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1631', NULL, 7202, 2200, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23649, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7202, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23650, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7202, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23651, NULL, 3, false, 'Bibl5514', 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1632', NULL, 7200, 4156, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23652, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7200, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23653, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7200, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23593, NULL, 3, false, 'Bibl5491', 'Gregorio, Maurizio Di, Commentarii laconici ad sensum prooemii paraphrastici in quatuor
Sententiarum libros M. Petri Lombardi canonici regularis Lateranensis,
ut in suis chronicis, Novariae Lombardiae nati, et episcopi
Parisiensis, perantiquos&amp;nbsp;: ubi hoc in isto volumine mira
brevitate, ordine, ac claritate, non solum universa theologia
continetur cum terminorum concordantia angelici, subtilis doctorum,
Aegidii augustiniani, Baconiique carmelitae, sed etiam summatim omnes
controversiae Scoti in S. Thomam simul per singulos libros cum
recentioribus, nec non oppositiones haereticales cunctae earum
etymologiae, in cuiuslibet distinctionis finem reiectae, et earum
scriptores, et contra centum millia falsorum deorum per abecedarium una
cum ducentis et eo forte amplius antiquarum recentiorumque opinionum
disceptationibus a R.P.M. Mauritio de Gregorio ordinis praedicatorum
Siculo Cammarata, etc., cum additione eiusdem styli quam brevissimi in
hac ultima impressione, omnium quaestionum et argumentorum Scoti,
Aureoli, Gregorii Ariminensis et caeterorum, a principe thomistarum M.
Johanne Capreolo collectorum et solutorum, et per M. Paulum Soncinatem
in divinum epitoma sic nuncupatum et formalizatum, quod dicitur
Capreolinus plusquam decies impressum propter eius exitentia&amp;nbsp;: nec
non Montagnoli, Ripae episcopi, Gonzalez, Nugni, Nazarii, Bagnezii,
Medinae et aliorum recentiorum ordinis praedicatorum loca citata ad
solvenda argumenta scotistarum ultimorum, Herrerae, Radae, Vulpis
plurimorumque, ut in fine prologi, etc., 1645', NULL, 4124, 4989, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23594, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4124, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23596, NULL, 3, false, 'Bibl5492', 'Gregorio, Maurizio Di, Viridarium omnium scientiarum, 1111', NULL, 4125, 5968, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23597, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4125, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23598, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4125, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23599, NULL, 3, false, 'Bibl5493', 'Gregorio, Maurizio Di, Summa D. Thomae cum supplemento ad IIIam partem, 1111', NULL, 4123, 4796, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23600, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4123, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23601, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4123, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23602, NULL, 3, false, 'Bibl5494', 'Gregorio, Maurizio Di, Commentarii laconici, ad sensum prooemii in quatuor contra Gentiles, 1644', NULL, 4127, 4381, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23603, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4127, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23604, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4127, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23605, NULL, 3, false, 'Bibl5495', 'Gregorio, Maurizio Di, Encyclopedia, id est, omnium scientiarium circulus ad sensum prooemii in quatuor contra Gentiles, 1652', NULL, 4126, 5895, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23606, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4126, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23607, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4126, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23608, NULL, 3, false, 'Bibl5496', 'Gregorio, Maurizio Di, Controversiae haereticales ex D. Thoma et Scoto, 1111', NULL, 4121, 5544, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23609, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4121, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23610, NULL, 3, false, 'Bibl5497', 'Gregorio, Maurizio Di, Defensio D. Thomae, 1111', NULL, 4128, 5086, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23611, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4128, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23612, NULL, 3, false, 'Bibl5498', 'Gregorio, Maurizio Di, Tractatus de auxiliis, 1111', NULL, 4129, 4629, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23613, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4129, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23614, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 4129, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23615, NULL, 3, false, 'Bibl5499', 'Gregorio, Maurizio Di, Physica, Metaphysica, Mathematica, Moralis, 1111', NULL, 4130, 5932, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23616, NULL, 1, true, 'Actr2118', 'Gregorio, Maurizio Di', NULL, 4130, 609, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23617, NULL, 3, false, 'Bibl5500', 'Grimaldi, Francesco Maria, Physico-mathesis de lumine, 1665', NULL, 4132, 2836, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23618, NULL, 1, true, 'Actr2119', 'Grimaldi, Francesco Maria', NULL, 4132, 610, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23619, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 4132, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23620, NULL, 3, false, 'Bibl5501', 'Hodierna, Giovanni Battista, Universae facultatis directionum physiotheorica, opus astronomicum, 1629', NULL, 2663, 5446, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23621, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2663, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23622, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 2663, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23623, NULL, 3, false, 'Bibl5502', 'Hodierna, Giovanni Battista, Archimede redivivo con la Stadera del momento del Dor Don
Gio. Battista Hodierna,... dove non solamente s''insegna il modo di
scoprir le frodi nella falsificatione dell'' oro e dell'' argento, ma si
notifica l''uso delli pesi, e delle misure civili presso diverse nationi
del mondo e di questo regno di Sicilia, 1644', NULL, 2662, 4472, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23624, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2662, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23625, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 2662, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23626, NULL, 3, false, 'Bibl5503', 'Hodierna, Giovanni Battista, Opuscoli del Dor Gio. Battista Hodierna,... 1. Il nunzio
della terra. 2. La nuvola pendente. 3. L''ochio della mosca. 4. Il sole
del microcosmo, 1644', NULL, 2673, 2424, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23627, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2673, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23628, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 2673, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23629, NULL, 3, false, 'Bibl5504', 'Hodierna, Giovanni Battista, La Stella nuova e peregrina, comparsa l''anno 1600 sul petto del Cigno, scoverta nuovamente dal Dott. D. Gio. Battista Hodierna, 1659', NULL, 2672, 2199, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23630, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2672, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23631, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2672, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23693, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9579, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23632, NULL, 3, false, 'Bibl5505', 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1662', NULL, 2665, 2523, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23633, NULL, 3, false, 'Bibl5508', 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1662', NULL, 2669, 4120, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23634, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2669, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23635, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 2669, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23707, NULL, 3, false, 'Bibl5533', 'Mastri, Bartolomeo, Institutiones logicae, 1646', NULL, 9578, 2737, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23708, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9578, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23636, NULL, 3, false, 'Bibl5509', 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1677', NULL, 2666, 3992, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23637, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2666, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23638, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2666, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23639, NULL, 3, false, 'Bibl5510', 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1643', NULL, 2667, 6107, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23640, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2667, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23641, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2667, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23642, NULL, 3, false, 'Bibl5511', 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1669', NULL, 2668, 5147, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23643, NULL, 1, true, 'Actr187', 'Hodierna, Giovanni Battista', NULL, 2668, 357, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23644, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 2668, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23654, NULL, 3, false, 'Bibl5515', 'Oreggi, Agostino, De Deo uno tractatus primus, 1629', NULL, 7204, 2776, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23655, NULL, 1, true, 'Actr275', 'Oreggi, Agostino', NULL, 7204, 1539, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23656, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7204, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23657, NULL, 3, false, 'Bibl5516', 'Casati, Gio. Paolo, Vacuum proscriptum, 1649', NULL, 7212, 4337, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23658, NULL, 1, true, 'Actr2798', 'Casati, Gio. Paolo', NULL, 7212, 1541, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23659, NULL, 8, false, 'NaPl12564', 'Gênes (République de)', NULL, 7212, 2472, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23660, NULL, 3, false, 'Bibl5517', 'Malafossa, Giacomino, Quaestio de subjecto metaphysicae, in qua est inclusa quaestio, an metaphysica sit scientia, 1553', NULL, 561, 2143, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23661, NULL, 1, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 561, 35, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23662, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 561, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23663, NULL, 3, false, 'Bibl5518', 'Malafossa, Giacomino, Super primum sententiarum Ioannis Scoti exactissima
enarratio absolutissimaque expositio. In qua centum, et triginta contradictiones Scoti, quae in hoc primo hactenus latitantur (...) dissolvuntur, 1560', NULL, 563, 3197, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23664, NULL, 1, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 563, 35, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23665, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 563, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23666, NULL, 3, false, 'Bibl5519', 'Malafossa, Giacomino, Oratio seu deprecatio deuotissima ad obtinendam remissionem omnium peccatorum, gratiamque omnem juste petitam a Deo, 1562', NULL, 565, 5321, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23667, NULL, 1, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 565, 35, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23668, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 565, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23669, NULL, 3, false, 'Bibl5520', 'Malafossa, Giacomino, Duae quaestiones R.P.M. Iacobini Bargij scotistae clarissimi, in Petri
Tartareti Parisiensis Ioan. duns. Scoti doctoris subtilis, sectatoris
fidelissimi *In Aristotelis philosophiam, naturalem, diuinam, et
moralem exactissima commentaria. Per R.P.F. Liuium a Lege Venetum aug.
s.t. doct. nunc recens summo studio recognita, et ab infinitis prope
mendis repurgata... Cum syllabo copiosissimo. Tertia pars., 1592', NULL, 564, 2384, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23670, NULL, 1, true, 'Actr1501', 'Malafossa, Giacomino', NULL, 564, 35, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23671, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 564, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23672, NULL, 3, false, 'Bibl5521', 'Mamiani della Rovere, Luigi Vicenzo, Concordia doctrinae Probabilistarum cum doctrina probabilioristarum, 1708', NULL, 4894, 4551, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23673, NULL, 1, true, 'Actr2298', 'Mamiani della Rovere, Luigi Vicenzo', NULL, 4894, 838, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23674, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 4894, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23675, NULL, 3, false, 'Bibl5522', 'Manca de Prado, Francesco, Aristotelis philosophiae selecta expositio thomistica quaestionibus ac dubiis illustrata, 1636', NULL, 4901, 2841, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23676, NULL, 1, true, 'Actr2299', 'Manca de Prado, Francesco', NULL, 4901, 840, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23677, NULL, 8, false, 'NaPl12228', 'Messina', NULL, 4901, 4901, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23678, NULL, 3, false, 'Bibl5523', 'Manganellis, Luis de, Liber primus correspondens primo libro Sententiarum Scoti
Doctoris Subtilis. Discursus praedicabiles theologici speculativi in
modum meditationum et soliloquiorum, per quos habetur expositio primi
et secundi Cantici Canticorum, Salomonis... admodum utiles
contemplativis et praedicatoribus... cum brevi ac paraphrastica
expositione, 1619', NULL, 4915, 2797, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23679, NULL, 1, true, 'Actr2303', 'Manganellis, Luis de', NULL, 4915, 845, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23680, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4915, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23681, NULL, 3, false, 'Bibl5524', 'Manganellis, Luis de, Liber secundus correspondens secundo libro Sententiarum
Scoti... Discursus... per quos habetur expositio primi, secundi et
tertii capituli Cantic. Salomonis, 1619', NULL, 4914, 4326, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23682, NULL, 1, true, 'Actr2303', 'Manganellis, Luis de', NULL, 4914, 845, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23683, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 4914, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23684, NULL, 3, false, 'Bibl5525', 'Manzoli, Bartholomaeus, Dubia super logicam Pauli Veneti iuxta viam realium philosophorum presertim S. Thomae extricata et resoluta, 1523', NULL, 4927, 3505, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23685, NULL, 1, true, 'Actr2306', 'Manzoli, Bartholomaeus', NULL, 4927, 848, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23686, NULL, 3, false, 'Bibl5526', 'Mariale, Sante, Controversiae ad universam summam theologiae S. Thomae Aquinatis
nec non ad quatuor libros Mag. Sententiarum, in quibus postremo Scotistarum perillustris schola cum thomistica quoad fieri potest conciliantur: Scoti doctrina, ubi ab Aquinate dissidet, mira facilitate explicatur atque defenditur vindicaturque a calumniis, 1624', NULL, 4973, 5050, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23687, NULL, 1, true, 'Actr2318', 'Mariale, Sante', NULL, 4973, 861, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23688, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 4973, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23689, NULL, 3, false, 'Bibl5527', 'Mastri, Bartolomeo, Poema eroicum in laudem S. Bonaventura, 1620', NULL, 9582, 4930, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23690, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9582, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23691, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 9582, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23694, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9579, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23695, NULL, 3, false, 'Bibl5529', 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1644', NULL, 9583, 4659, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23696, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9583, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23697, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9583, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23698, NULL, 3, false, 'Bibl5530', 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1639', NULL, 9584, 3112, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23699, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9584, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23700, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9584, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23701, NULL, 3, false, 'Bibl5531', 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1646', NULL, 9594, 5087, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23702, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9594, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23703, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9594, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23704, NULL, 3, false, 'Bibl5532', 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1660', NULL, 9598, 4258, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23705, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9598, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23706, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9598, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23709, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9578, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23710, NULL, 3, false, 'Bibl5534', 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1640', NULL, 9565, 3128, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23711, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9565, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23712, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9565, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23713, NULL, 3, false, 'Bibl5535', 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1648', NULL, 9585, 2397, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23714, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9585, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23715, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9585, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23716, NULL, 3, false, 'Bibl5536', 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1640', NULL, 9586, 5343, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23717, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9586, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23718, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9586, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23719, NULL, 3, false, 'Bibl5537', 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1652', NULL, 9568, 3029, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23720, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9568, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23721, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9568, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23794, NULL, 8, false, 'NaPl3683', 'Ravenna', NULL, 9592, 3335, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23722, NULL, 3, false, 'Bibl5538', 'Mastri, Bartolomeo, Commentarii in libros de anima, 1643', NULL, 9595, 4518, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23723, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9595, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23724, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9595, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23725, NULL, 3, false, 'Bibl5539', 'Mastri, Bartolomeo, Commentarii in libros de anima, 1671', NULL, 9566, 4724, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23726, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9566, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23727, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9566, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23728, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9587, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23729, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9587, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23730, NULL, 3, false, 'Bibl5541', 'Mastri, Bartolomeo, Scotus et Scotistae, Bellutus et Mastrius expurgati a querelis Ferchianis, 1650', NULL, 9569, 3038, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23731, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9569, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23732, NULL, 8, false, 'NaPl3460', 'Ferrara', NULL, 9569, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23733, NULL, 3, false, 'Bibl5542', 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1678', NULL, 9563, 3587, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23734, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9563, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23735, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9563, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23736, NULL, 3, false, 'Bibl5543', 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1688', NULL, 9581, 4044, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23737, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9581, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23738, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9581, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23739, NULL, 3, false, 'Bibl5544', 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1708', NULL, 9562, 6189, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23740, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9562, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23741, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9562, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23742, NULL, 3, false, 'Bibl5545', 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1727', NULL, 9588, 2519, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23743, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9588, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23744, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9588, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23745, NULL, 3, false, 'Bibl5546', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1655', NULL, 9567, 5459, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23746, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9567, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23747, NULL, 3, false, 'Bibl5547', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In tertium Sententiarum, 1661', NULL, 9589, 4765, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23748, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9589, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23749, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9589, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23750, NULL, 3, false, 'Bibl5548', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In quartum Sententiarum, 1664', NULL, 9573, 2406, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23751, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9573, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23752, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9573, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23753, NULL, 3, false, 'Bibl5549', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1675', NULL, 9577, 2715, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23754, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9577, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23755, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9577, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23756, NULL, 3, false, 'Bibl5550', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1684', NULL, 9575, 3041, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23757, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9575, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23758, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9575, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23759, NULL, 3, false, 'Bibl5551', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1698', NULL, 9580, 6059, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23760, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9580, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23761, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9580, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23762, NULL, 3, false, 'Bibl5552', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1719', NULL, 9590, 2562, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23763, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9590, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23764, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9590, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23765, NULL, 3, false, 'Bibl5553', 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1731', NULL, 9564, 2879, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23766, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9564, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23767, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9564, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23768, NULL, 3, false, 'Bibl5554', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1671', NULL, 9558, 3120, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23769, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9558, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23770, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9558, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23771, NULL, 3, false, 'Bibl5555', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1683', NULL, 9571, 6177, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23772, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9571, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23773, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9571, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23774, NULL, 3, false, 'Bibl5556', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1688', NULL, 9593, 2300, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23775, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9593, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23776, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9593, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23777, NULL, 3, false, 'Bibl5557', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1700', NULL, 9570, 5210, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23778, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9570, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23779, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9570, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23780, NULL, 3, false, 'Bibl5558', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1719', NULL, 9599, 2886, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23781, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9599, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23782, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9599, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23783, NULL, 3, false, 'Bibl5559', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1723', NULL, 9560, 4255, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23784, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9560, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23785, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9560, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23786, NULL, 3, false, 'Bibl5560', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1731', NULL, 9572, 2985, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23787, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9572, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23788, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9572, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23789, NULL, 3, false, 'Bibl5561', 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1758', NULL, 9597, 4970, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23790, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9597, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23791, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9597, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23792, NULL, 3, false, 'Bibl5562', 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1686', NULL, 9592, 2881, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23793, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9592, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23795, NULL, 3, false, 'Bibl5563', 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1706', NULL, 9556, 5998, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23796, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9556, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23797, NULL, 8, false, 'NaPl1207', 'Brno', NULL, 9556, 2535, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23798, NULL, 3, false, 'Bibl5564', 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1680', NULL, 9596, 2695, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23799, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9596, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23800, NULL, 8, false, 'NaPl9779', 'Gerona', NULL, 9596, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23801, NULL, 1, true, 'Actr801', 'Mastri, Bartolomeo', NULL, 9591, 2113, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23802, NULL, 3, false, 'Bibl5565', 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1687', NULL, 9591, 6000, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23803, NULL, 8, false, 'NaPl9611', 'Barcelona', NULL, 9591, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23804, NULL, 3, false, 'Bibl5575', 'Nazario, Giovanni Paolo, Commentaria et controversiae in primam partem Summae D. Thomae Aquinatis, 1610', NULL, 5310, 3825, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23805, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5310, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23806, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 5310, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23807, NULL, 3, false, 'Bibl5576', 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1625', NULL, 5312, 3573, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23808, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5312, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23809, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 5312, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23810, NULL, 3, false, 'Bibl5577', 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1627', NULL, 5313, 4230, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23811, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5313, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23812, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 5313, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23813, NULL, 3, false, 'Bibl5578', 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1630', NULL, 5314, 4392, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23814, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5314, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23815, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 5314, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23816, NULL, 3, false, 'Bibl5579', 'Nazario, Giovanni Paolo, Opuscula varia, 1630', NULL, 5315, 2693, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23817, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5315, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23818, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 5315, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23819, NULL, 3, false, 'Bibl5580', 'Nifo, Agostino, Expositio in IV Libros de Caelo et mundo, 1514', NULL, 7198, 5644, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23820, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7198, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23821, NULL, 8, false, 'NaPl90099', 'Sessa Aurunca', NULL, 7198, 2601, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23822, NULL, 3, false, 'Bibl5581', 'Nifo, Agostino, Super tres libros de anima, 1503', NULL, 7191, 4653, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23823, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7191, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23824, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7191, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23825, NULL, 3, false, 'Bibl5582', 'Nifo, Agostino, Super tres libros de anima, 1523', NULL, 7177, 4449, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23826, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7177, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23827, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7177, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23828, NULL, 3, false, 'Bibl5583', 'Nifo, Agostino, Super tres libros de anima, 1559', NULL, 7185, 5200, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23829, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7185, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23830, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7185, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23831, NULL, 3, false, 'Bibl5584', 'Nifo, Agostino, Parva naturalia, 1523', NULL, 7192, 3928, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23832, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7192, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23833, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7192, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23834, NULL, 3, false, 'Bibl5585', 'Nifo, Agostino, In librum Destructio destructionum Averrois commentarii, 1529', NULL, 7193, 3003, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23835, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7193, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23836, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 7193, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23837, NULL, 3, false, 'Bibl5586', 'Nifo, Agostino, Agostino, Aristotelis topica inventio interpretata atque exposita, 1540', NULL, 7189, 5889, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23838, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7189, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23839, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7189, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23840, NULL, 3, false, 'Bibl5587', 'Nifo, Agostino, Expositio super octo Aristotelis libros de physico auditu, 1552', NULL, 7173, 4578, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23841, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7173, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23842, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7173, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23843, NULL, 3, false, 'Bibl5588', 'Nifo, Agostino, Super libros Priorum Aristotelis, 1553', NULL, 7187, 2870, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23844, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7187, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23845, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7187, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23846, NULL, 3, false, 'Bibl5589', 'Nifo, Agostino, In Aristotelis libros Posteriorum analyticorum commentaria, 1553', NULL, 7179, 2521, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23847, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7179, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23848, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7179, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23849, NULL, 3, false, 'Bibl5590', 'Nifo, Agostino, Opuscula moralia et politica, 1645', NULL, 7194, 3763, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23850, NULL, 1, true, 'Actr272', 'Nifo, Agostino', NULL, 7194, 1538, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23851, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7194, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23852, NULL, 3, false, 'Bibl5591', 'Pomponazzi, Pietro, Corsi inediti dell’insegnamento padovano. II : Quaestiones physicae et animasticae decem (1499-1500), introduzione e testo a cura di Antonino Poppi, 1970', NULL, 7483, 3506, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23855, NULL, 3, false, 'Bibl5592', 'Nizzoli (Nizolius), Mario, Observationes in M. Tullium Ciceronem, 1536', NULL, 5388, 5546, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23856, NULL, 1, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5388, 994, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23857, NULL, 3, false, 'Bibl5593', 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1553', NULL, 5387, 5991, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23858, NULL, 1, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5387, 994, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23859, NULL, 8, false, 'NaPl3636', 'Parma', NULL, 5387, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23860, NULL, 3, false, 'Bibl5594', 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1670', NULL, 5386, 2144, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23861, NULL, 1, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5386, 994, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23862, NULL, 3, false, 'Bibl5595', 'Nizzoli (Nizolius), Mario, Anti-barbarus philosophicus, sive philosophia scholasticorum impugnata, 2 vol., 1956', NULL, 5384, 4556, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23863, NULL, 1, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5384, 994, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23864, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 5384, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23865, NULL, 3, false, 'Bibl5596', 'Nizzoli (Nizolius), Mario, Vier Bücher über die wahren Prinzipien und die wahre philosophische Methode, gegen die Pseudophilosophen, 1980', NULL, 5382, 3046, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23866, NULL, 1, true, 'Actr2359', 'Nizzoli (Nizolius), Mario', NULL, 5382, 994, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23867, NULL, 8, false, 'NaPl2546', 'Munchen', NULL, 5382, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23868, NULL, 3, false, 'Bibl5597', 'Noris, Enrico, Historia pelagiana et dissertatio de synodo V. Oecumenica in qua Origenis
ac Theodori Mopsuesteni Pelagiani erroris Auctorum iusta damnatio exponitur,
et Aquileiense Schisma describitur, additis
Vindiciis Augustininanis pro libris a S. Doctore contra Pelagianos ac Semipelagianos scriptis, 1673', NULL, 5396, 5981, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23869, NULL, 1, true, 'Actr2361', 'Noris, Enrico', NULL, 5396, 997, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23870, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 5396, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23871, NULL, 3, false, 'Bibl5598', 'Noris, Enrico, Henrici Norisii Veronensis augustiniani opera omnia nunc primum collecta atque ordinata, 4 vol., 1729', NULL, 5398, 3939, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23872, NULL, 1, true, 'Actr2361', 'Noris, Enrico', NULL, 5398, 997, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23873, NULL, 8, false, 'NaPl3838', 'Verona', NULL, 5398, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23874, NULL, 3, false, 'Bibl5599', 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. I, 1634', NULL, 7243, 5175, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23875, NULL, 1, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7243, 1550, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23876, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7243, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23877, NULL, 3, false, 'Bibl5600', 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. II, 1636', NULL, 7244, 3931, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23878, NULL, 1, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7244, 1550, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23879, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7244, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23880, NULL, 3, false, 'Bibl5601', 'Politi, Ambrogio Catarino, Excusatio disputationis contra Lutherum ad universas Ecclesias, 1521', NULL, 9549, 5796, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23881, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9549, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23882, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 9549, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23883, NULL, 3, false, 'Bibl5602', 'Politi, Ambrogio Catarino, Speculum haereticorum contra B. Ochinum, 1537', NULL, 9541, 2964, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23884, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9541, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23885, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9541, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23886, NULL, 3, false, 'Bibl5603', 'Politi, Ambrogio Catarino, Annotationes in excerpta quaedam de commentariis... Caietani... dogmata, 1535', NULL, 9546, 3715, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23887, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9546, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23888, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9546, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23889, NULL, 3, false, 'Bibl5604', 'Politi, Ambrogio Catarino, De officio et dignitate sacerdotum, 1537', NULL, 9539, 4767, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23890, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9539, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23891, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9539, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23892, NULL, 3, false, 'Bibl5605', 'Politi, Ambrogio Catarino, Claves duae ad aperiendas intelligendasve S. Scritpuras, 1543', NULL, 9537, 5256, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23893, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9537, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23894, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9537, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23895, NULL, 3, false, 'Bibl5606', 'Politi, Ambrogio Catarino, Tractatus quaestionis quo iure episcopum residentia debeatur, 1547', NULL, 9547, 4507, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23896, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9547, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23897, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9547, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23898, NULL, 3, false, 'Bibl5607', 'Politi, Ambrogio Catarino, Defensio catholicorum pro possibili certitudine gratiae, 1547', NULL, 9548, 2821, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23899, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9548, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23900, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9548, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24108, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 9418, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23901, NULL, 3, false, 'Bibl5608', 'Politi, Ambrogio Catarino, Summa doctrinae de praedestinatione (...) adiicitur et lucubratio De
veritate enunciiationum; Summa idem doctrinae de peccato originali,
adiicitur et dialogus de justificatione, 1550', NULL, 9542, 3217, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23902, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9542, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23903, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9542, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23904, NULL, 3, false, 'Bibl5609', 'Politi, Ambrogio Catarino, Commentaria in Pauli epistolas, 1551', NULL, 9535, 3844, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23905, NULL, 1, true, 'Actr784', 'Politi, Ambrogio Catarino', NULL, 9535, 2110, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23906, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9535, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23907, NULL, 3, false, 'Bibl5610', 'Polizzi, Giuseppe, Disputationes in universam philosophiam, 1675', NULL, 6260, 2355, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23908, NULL, 1, true, 'Actr2463', 'Polizzi, Giuseppe', NULL, 6260, 1301, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23909, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6260, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23910, NULL, 3, false, 'Bibl5611', 'Pomponazzi, Pietro, Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', NULL, 7477, 5839, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23911, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7477, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23912, NULL, 8, false, 'NaPl10758', 'Lugano', NULL, 7477, 3512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23913, NULL, 3, false, 'Bibl5612', 'Pomponazzi, Pietro, Tractatus de immortalitate animae, ed. Burkhard Mojsisch, 1990', NULL, 7475, 2150, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23914, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7475, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23915, NULL, 8, false, 'NaPl2472', 'Hamburg', NULL, 7475, 3479, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23916, NULL, 3, false, 'Bibl5613', 'Pomponazzi, Pietro, Utrum anima sit mortalis vel immortalis (1514-1515), 1989', NULL, 7479, 4021, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23917, NULL, 1, true, 'Actr303', 'Pomponazzi, Pietro', NULL, 7479, 1595, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23918, NULL, 3, false, 'Bibl5614', 'Possevino, Antonio, Bibliotheca selecta, qua agitur de ratione studiorum in historia, in disciplinis, in salute omnium procuranda, 1593', NULL, 7503, 3649, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23919, NULL, 1, true, 'Actr304', 'Possevino, Antonio', NULL, 7503, 1596, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23920, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7503, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23921, NULL, 3, false, 'Bibl5615', 'Rabesano da Montursio, Livio, Cursus philosophicus ad mentem Doctoris Subtilis Ioannis Duns Scoti pro Tyronibus Scotistis planiori stylo exaratus, etc, 3 part., 1665', NULL, 6339, 3010, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23922, NULL, 1, true, 'Actr2482', 'Rabesano da Montursio, Livio', NULL, 6339, 1321, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23923, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 6339, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23987, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6489, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23988, NULL, 3, false, 'Bibl5637', 'Rossi da Lugo, Alessandro, Commentaria in libros de coelo et de generatione et corruptione, 1657', NULL, 6490, 6153, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23924, NULL, 3, false, 'Bibl5616', 'Ricci, Giuseppe, Fundamentum theologiae moralis, seu de conscientia probabili : opus in quo summa concordia et doctrinae
uniformitas maxima inter omnes Doctores catholicos tam probabilistas quam probabilioristas in assignanda proxima regula
honestatis et formanda conscientia in materia opinativa seu probabili, ob oculos proponitur, et solum rem esse cum novatoribus, 1702', NULL, 6439, 3760, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23925, NULL, 1, true, 'Actr2509', 'Ricci, Giuseppe', NULL, 6439, 1348, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23926, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6439, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23927, NULL, 3, false, 'Bibl5617', 'Riccioli, Giovanni Battista, Geographicae nucis fabrica et virus ad repraesentandam... omnem
dierum noctiumque ortuum solis &amp;amp; occasuum... &amp;amp; descernendas
reprones eclipsibus... idoneas : Accessere exemple ergo eclipses toto
hoc saeculo, 1643', NULL, 7720, 4633, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23928, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7720, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23930, NULL, 3, false, 'Bibl5618', 'Riccioli, Giovanni Battista, Geographiae et hydrographiae reformatae : nuper recognitae, &amp;amp; auctae, libri duodecim, 1672', NULL, 7727, 2504, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23931, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7727, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23932, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7727, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23933, NULL, 3, false, 'Bibl5619', 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', NULL, 7726, 3710, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23934, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7726, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23935, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 7726, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23936, NULL, 3, false, 'Bibl5620', 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', NULL, 7733, 4599, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23937, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7733, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23938, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 7733, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23939, NULL, 3, false, 'Bibl5621', 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens, 2 vol., 1651', NULL, 7728, 2180, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23940, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7728, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23942, NULL, 3, false, 'Bibl5622', 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1653', NULL, 7716, 4995, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23943, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7716, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23944, NULL, 8, false, 'NaPl3474', 'Forlì', NULL, 7716, 5769, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23945, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6674, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23946, NULL, 3, false, 'Bibl5623', 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1665', NULL, 7731, 2684, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23947, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7731, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23948, NULL, 8, false, 'NaPl12229', 'Genova', NULL, 7731, 4482, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23949, NULL, 3, false, 'Bibl5624', 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1666', NULL, 7718, 2131, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23950, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7718, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23951, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7718, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23952, NULL, 3, false, 'Bibl5625', 'Riccioli, Giovanni Battista, Astonomia reformata, 2 vol., 1665', NULL, 7732, 4212, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23953, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7732, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23954, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7732, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23955, NULL, 3, false, 'Bibl5626', 'Riccioli, Giovanni Battista, Evangelium unicum Domini Nostri Iesu Christi ex verbis ipsis quatuor Evangelistarum conflatum et in meditationes distributum, 1667', NULL, 7729, 2921, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23956, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7729, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23957, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7729, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23958, NULL, 3, false, 'Bibl5627', 'Riccioli, Giovanni Battista, Argomento fisico-mattematico contro il moto diurno della terra, 1668', NULL, 7734, 3919, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23959, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7734, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23960, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7734, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23961, NULL, 3, false, 'Bibl5628', 'Riccioli, Giovanni Battista, Immunitas ab errore tam speculativo quam practico
definitionum S. Sedis apostolicae in canonizatione sanctorum, in
festorum ecclesiasticorum institutione et in decisione dogmatum quae in
verbe Dei scripto traditove implicite tantum continentur aut ex
alterutro sufficienter deducuntur, 1668', NULL, 7730, 2673, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23962, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7730, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23963, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7730, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23964, NULL, 3, false, 'Bibl5629', 'Riccioli, Giovanni Battista, Apologia pro argumento physicomathematico contra systema Copernicarum, 1669', NULL, 7724, 4101, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23965, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7724, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23966, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7724, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23967, NULL, 3, false, 'Bibl5630', 'Riccioli, Giovanni Battista, Chronologia reformata et ad certas conclusiones redacta, 3 vol., 1669', NULL, 7725, 3240, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23968, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7725, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23969, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7725, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23970, NULL, 3, false, 'Bibl5631', 'Riccioli, Giovanni Battista, De distinctionibus entium in Deo et in creaturis, 1669', NULL, 7714, 3308, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23971, NULL, 1, true, 'Actr319', 'Riccioli, Giovanni Battista', NULL, 7714, 1643, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23972, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7714, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23973, NULL, 3, false, 'Bibl5632', 'Roselli, Salvatore Maria, Summa philosophica ad mentem angelici doctoriis. Thomae Aquinatis. Editio secunda, 3 vol., 1783', NULL, 6480, 4639, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23974, NULL, 1, true, 'Actr2523', 'Roselli, Salvatore Maria', NULL, 6480, 1362, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23975, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 6480, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23976, NULL, 3, false, 'Bibl5633', 'Rossi da Lugo, Alessandro, Controversiae theologicae inter scotistas, in quibus potiores difficultates examinantur atque germana mens Scoti aperitur, 2 vol., 1652', NULL, 6494, 5173, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23977, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6494, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23978, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6494, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23979, NULL, 3, false, 'Bibl5634', 'Rossi da Lugo, Alessandro, Controversiae metaphysicales inter scotistas, 1654', NULL, 6495, 3764, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23980, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6495, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23981, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6495, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23982, NULL, 3, false, 'Bibl5635', 'Rossi da Lugo, Alessandro, Resolutiones morales in quibus potiores casus conscientiae
frequentius in qualibet materia occurrentes iuxta mentem Scoti et
Thomae examinantur et solvuntur, 1664', NULL, 6482, 2357, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23983, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6482, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23984, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6482, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23985, NULL, 3, false, 'Bibl5636', 'Rossi da Lugo, Alessandro, Commentaria in octo libros physicorum, 1656', NULL, 6489, 4152, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23986, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6489, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23989, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6490, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23990, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6490, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23991, NULL, 3, false, 'Bibl5638', 'Rossi da Lugo, Alessandro, Commentaria in libros Aristotelis de anima, 1659', NULL, 6488, 5881, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23992, NULL, 1, true, 'Actr2524', 'Rossi da Lugo, Alessandro', NULL, 6488, 1363, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23993, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 6488, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23994, NULL, 3, false, 'Bibl5657', 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1584', NULL, 6674, 4526, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23995, NULL, 3, false, 'Bibl5639', 'Savonarola, Girolamo, Haec intus habentur compendium totius philosophiae, tam
naturalis quam moralis. Opus de divisione ordine, ac utilitate omnium
scientiarum, in poeticen apologeticum. Compendium logices. Omnia
diligentissima cura nunc recens excusa, 1542', NULL, 6647, 5367, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23996, NULL, 1, true, 'Actr2567', 'Savonarola, Girolamo', NULL, 6647, 1405, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23997, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 6647, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23998, NULL, 3, false, 'Bibl5640', 'Scaliger, Julius Caesar, Oratio pro Cicerone contra Erasmum, 1531', NULL, 6673, 4054, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (23999, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6673, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24000, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6673, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24001, NULL, 3, false, 'Bibl5641', 'Scaliger, Julius Caesar, Adversus D. Erasmum orationes duae eloquentiae romanae vindices cum auctoris opusculis, 1621', NULL, 6671, 6014, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24002, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6671, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24003, NULL, 8, false, 'NaPl2234', 'Toulouse', NULL, 6671, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24004, NULL, 3, false, 'Bibl5642', 'Scaliger, Julius Caesar, De comicis dimensionibus, 1539', NULL, 6653, 5288, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24005, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6653, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24007, NULL, 3, false, 'Bibl5643', 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1540', NULL, 6678, 5016, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24008, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6678, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24009, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6678, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24010, NULL, 3, false, 'Bibl5644', 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', NULL, 6675, 3333, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24011, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6675, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24012, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6675, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24013, NULL, 3, false, 'Bibl5645', 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', NULL, 6669, 2278, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24014, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6669, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24015, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 6669, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24016, NULL, 3, false, 'Bibl5646', 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1623', NULL, 6655, 4186, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24017, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6655, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24018, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 6655, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24019, NULL, 3, false, 'Bibl5647', 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1556', NULL, 6649, 3644, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24020, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6649, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24021, NULL, 3, false, 'Bibl5648', 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1598', NULL, 6670, 4731, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24022, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6670, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24023, NULL, 3, false, 'Bibl5649', 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1561', NULL, 6658, 3150, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24024, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6658, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24025, NULL, 8, false, 'NaPl1998', 'Lyon', NULL, 6658, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24026, NULL, 3, false, 'Bibl5650', 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1581', NULL, 6664, 3592, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24027, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6664, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24028, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 6664, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24029, NULL, 3, false, 'Bibl5651', 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1607', NULL, 6668, 5593, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24030, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6668, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24031, NULL, 8, false, 'NaPl2478', 'Heidelberg', NULL, 6668, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24032, NULL, 3, false, 'Bibl5652', 'Scaliger, Julius Caesar, Reimpr. de l''édition de 1561 et traduction
allemande dans : Poetices libri Septem/Sieben Bücher über die Dichtkunst, 1994', NULL, 6665, 4218, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24033, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6665, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24034, NULL, 8, false, 'NaPl2624', 'Stuttgart', NULL, 6665, 4483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24035, NULL, 3, false, 'Bibl5653', 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1557', NULL, 6660, 6159, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24036, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6660, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24037, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6660, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24038, NULL, 3, false, 'Bibl5654', 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1560', NULL, 6667, 5061, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24039, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6667, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24040, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6667, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24041, NULL, 3, false, 'Bibl5655', 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1634', NULL, 6680, 4035, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24042, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6680, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24043, NULL, 8, false, 'NaPl2476', 'Hannover', NULL, 6680, 3366, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24044, NULL, 3, false, 'Bibl5656', 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1566', NULL, 6661, 5594, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24045, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6661, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24046, NULL, 3, false, 'Bibl5658', 'Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1598', NULL, 6654, 3278, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24047, NULL, 8, false, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6654, 1406, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24048, NULL, 3, false, 'Bibl5659', 'Scaliger, Julius Caesar, Primi tomi miscellaneorvm De Rervm causis &amp;amp; successibus atq. secretiori methodo ibidem expressa, 1570', NULL, 6676, 4030, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24049, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6676, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24050, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 6676, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24051, NULL, 3, false, 'Bibl5660', 'Scaliger, Julius Caesar, De sapientia et beatitudine libri VIII, 1573', NULL, 6672, 3104, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24052, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6672, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24053, NULL, 3, false, 'Bibl5661', 'Scaliger, Julius Caesar, Aristotelis liber qui X. historiarum (animalium) inscribitur, latine et commentariis, 1584', NULL, 6677, 4789, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24054, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6677, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24055, NULL, 3, false, 'Bibl5662', 'Scaliger, Julius Caesar, Poemata, 1574', NULL, 6657, 5729, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24056, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6657, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24057, NULL, 8, false, 'NaPl12421', 'Genève', NULL, 6657, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24058, NULL, 3, false, 'Bibl5663', 'Scaliger, Julius Caesar, Poemata, 1600', NULL, 6666, 2430, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24059, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6666, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24060, NULL, 8, false, 'NaPl2478', 'Heidelberg', NULL, 6666, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24061, NULL, 3, false, 'Bibl5664', 'Scaliger, Julius Caesar, Epistolae et Orationes, 1600', NULL, 6679, 4707, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24062, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6679, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24063, NULL, 8, false, 'NaPl4247', 'Leiden', NULL, 6679, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24064, NULL, 3, false, 'Bibl5665', 'Scaliger, Julius Caesar, Opera diversa, 1605', NULL, 6659, 4473, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24065, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6659, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24066, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6659, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24067, NULL, 3, false, 'Bibl5666', 'Scaliger, Julius Caesar, Opera diversa, 1612', NULL, 6651, 4922, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24068, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6651, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24069, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 6651, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24070, NULL, 3, false, 'Bibl5667', 'Scaliger, Julius Caesar, Lettres grecques de J.-C. Scaliger à Imbert, 1877', NULL, 6656, 2843, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24071, NULL, 1, true, 'Actr2568', 'Scaliger, Julius Caesar', NULL, 6656, 1406, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24072, NULL, 8, false, 'NaPl1742', 'Bordeaux', NULL, 6656, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24073, NULL, 3, false, 'Bibl5668', 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1644', NULL, 9402, 4371, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24074, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9402, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24075, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9402, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24076, NULL, 3, false, 'Bibl5669', 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1681', NULL, 9404, 2714, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24077, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9404, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24078, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9404, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24079, NULL, 3, false, 'Bibl5670', 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1698', NULL, 9410, 2696, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24080, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9410, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24081, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9410, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24082, NULL, 3, false, 'Bibl5671', 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1831', NULL, 9426, 5933, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24083, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9426, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24084, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 9426, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24085, NULL, 3, false, 'Bibl5672', 'Sforza Pallavicino, Pietro, Del bene libri quattro, 2 vols. repris dans les Opere, vol. II, 1834', NULL, 9405, 2981, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24086, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9405, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24087, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 9405, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24088, NULL, 3, false, 'Bibl5673', 'Sforza Pallavicino, Pietro, Philosophiae moralis pars prima, sive de Bono livri IV, 1646', NULL, 9403, 2145, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24089, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9403, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24090, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9403, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24091, NULL, 3, false, 'Bibl5674', 'Sforza Pallavicino, Pietro, praes. Kotulinksi, Fridericus Alexander, Conclusiones theologicae de justitia et jure (Collegium Romanum, pridie nonas Septembris 1648), 1648', NULL, 9398, 4827, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24092, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9398, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24093, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9398, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24094, NULL, 3, false, 'Bibl5675', 'Sforza Pallavicino, Pietro, Assertionum theologicarum libri V. 1. De actibus humanis. 2. De gratia, 1649', NULL, 9408, 5639, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24095, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9408, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24096, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9408, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24097, NULL, 3, false, 'Bibl5676', 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber sextus de sacramentis, 1650', NULL, 9399, 5587, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24098, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9399, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24099, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9399, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24100, NULL, 3, false, 'Bibl5677', 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber septimus de poenitentia, 1652', NULL, 9417, 3143, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24101, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9417, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24102, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9417, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24103, NULL, 3, false, 'Bibl5678', 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber octavus, de Deo uno et trino, 1652', NULL, 9427, 3203, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24104, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9427, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24105, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9427, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24106, NULL, 3, false, 'Bibl5679', 'Sforza Pallavicino, Pietro, Disputationum in primam secundae Divi Thomae, 1653', NULL, 9418, 6040, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24107, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9418, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24109, NULL, 3, false, 'Bibl5680', 'Sforza Pallavicino, Pietro, Vindicationes Societatis Iesu quibus multorum accusationes in eius institutum, leges, gymnasia, mores refelluntur, 1649', NULL, 9400, 3266, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24110, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9400, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24111, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9400, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24112, NULL, 3, false, 'Bibl5681', 'Sforza Pallavicino, Pietro, Primo viaggio fatto a Roma dalla Regina Cristina Maria, 1838', NULL, 9416, 6137, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24113, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9416, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24114, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9416, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24115, NULL, 3, false, 'Bibl5682', 'Sforza Pallavicino, Pietro, Lettere scelte, distribuite ne''loro vari argomenti, 1825', NULL, 9419, 2272, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24116, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9419, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24117, NULL, 1, true, 'NaPl3428', 'Como', NULL, 9419, 5358, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24118, NULL, 3, false, 'Bibl5683', 'Sforza Pallavicino, Pietro, Lettere inedite, 4 vols, 1848', NULL, 9397, 5123, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24119, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9397, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24120, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9397, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24121, NULL, 3, false, 'Bibl5684', 'Sforza Pallavicino, Pietro, Opere, 2 vols, 1834', NULL, 9428, 2447, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24122, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9428, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24123, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 9428, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24124, NULL, 3, false, 'Bibl5685', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 2 vol., 1656', NULL, 9430, 5153, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24125, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9430, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24126, NULL, 3, false, 'Bibl5686', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 3 vol., 1663', NULL, 9396, 5261, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24127, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9396, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24128, NULL, 3, false, 'Bibl5687', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 6 vol., 1792', NULL, 9420, 2950, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24129, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9420, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24130, NULL, 3, false, 'Bibl5688', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 1670', NULL, 9421, 2478, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24131, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9421, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24355, NULL, 3, false, 'Bibl5770', 'Porzio, Simone, De coloribus oculorum liber, 1550', NULL, 7848, 5865, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24132, NULL, 3, false, 'Bibl5689', 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1670', NULL, 9412, 2799, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24133, NULL, 8, false, 'NaPl836', 'Antwerpen', NULL, 9412, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24134, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9412, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24135, NULL, 3, false, 'Bibl5690', 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 3 en 1 vol., 1717', NULL, 9425, 2186, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24136, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9425, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24137, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9425, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24138, NULL, 3, false, 'Bibl5691', 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1769', NULL, 9422, 3617, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24139, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9422, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24140, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 9422, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24141, NULL, 3, false, 'Bibl5692', 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1775', NULL, 9401, 5608, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24142, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9401, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24143, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 9401, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24144, NULL, 3, false, 'Bibl5693', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, édition allemande, éd. Th. F. Klitsche, 8 vol., 1835', NULL, 9424, 5851, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24145, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9424, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24146, NULL, 3, false, 'Bibl5694', 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, plus une édition abrégée rédigée par Pallavicino mais publiée sous le nom de son secrétaire G. Cataloni, 1666', NULL, 9431, 4245, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24147, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9431, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24148, NULL, 3, false, 'Bibl5695', 'Sforza Pallavicino, Pietro, édition française : Histoire du Concile de Trente, dans Migne, Paris - Montrouge, 1844', NULL, 9429, 2888, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24149, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9429, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24150, NULL, 8, false, 'NaPl84965', 'Montrouge', NULL, 9429, 3297, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24151, NULL, 3, false, 'Bibl5696', 'Sforza Pallavicino, Pietro, L''art de la perfection chrétienne, trad. Catoire, 1854', NULL, 9407, 5867, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24152, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9407, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24153, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 9407, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24392, NULL, 1, true, 'Actr425', 'Mauri, Silvestro', NULL, 9208, 2078, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24393, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9208, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24154, NULL, 3, false, 'Bibl5697', 'Moscatelli, Giordano, Considerationes ad Controversias P. Xantes Mariales in quibus doctrina praesertim P. Philippi Fabri Faventini in Gymnasio Patavino... propugnatur. Pars prima complectens XIX priores controversias, 1624', NULL, 8429, 2496, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24155, NULL, 1, true, 'Actr3796', 'Moscatelli, Giordano', NULL, 8429, 1839, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24156, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 8429, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24157, NULL, 3, false, 'Bibl5698', 'Sghemma, Gaspare, Digressiones scoticae, 1635', NULL, 6729, 3872, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24158, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6729, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24159, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6729, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24160, NULL, 3, false, 'Bibl5699', 'Sghemma, Gaspare, Sermoni del Santissimo sacramento dell''Inmacolata Concettione di Maria Vergine, 1643', NULL, 6730, 2965, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24161, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6730, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24162, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6730, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24163, NULL, 3, false, 'Bibl5700', 'Sghemma, Gaspare, De Deo uno et trino. Scotica opuscula quo ad essentialia et notionalia ad intra, 1645', NULL, 6731, 6044, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24164, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6731, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24165, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6731, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24166, NULL, 3, false, 'Bibl5701', 'Sghemma, Gaspare, Enchiridion Scoticum in Organum logicum Aristotelis Stagiritae, 1648', NULL, 6724, 5739, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24167, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6724, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24168, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6724, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24169, NULL, 3, false, 'Bibl5702', 'Sghemma, Gaspare, Opusculum scoticum de scientia et voluntate Dei, 1651', NULL, 6726, 5328, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24170, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6726, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24171, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6726, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24172, NULL, 3, false, 'Bibl5703', 'Sghemma, Gaspare, De Dei visione, lumine gloriae, fruitione, beatitudine, praescientiae et praedestinatione, 1652', NULL, 6728, 5084, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24173, NULL, 1, true, 'Actr2585', 'Sghemma, Gaspare', NULL, 6728, 1423, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24174, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 6728, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24175, NULL, 3, false, 'Bibl5704', 'Serina (Sireno), Giulio, De fato libri nouem, in quibus inter alia, de contingentia, necessitate, prouidentia, praescientia prophetia, et diuinatione,
diuina, tam secundum philosophorum opinionem, quàm secundum catholicorum theologorum sententiam, doctè,et copiosè differitur, 1563', NULL, 6745, 2640, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24176, NULL, 1, true, 'Actr2591', 'Serina (Sireno), Giulio', NULL, 6745, 1428, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24177, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 6745, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24178, NULL, 3, false, 'Bibl5705', 'Soto y Marne, Francisco, Florilegio Sacro, en que el celestial ameno frondoso parnasso de la Iglesia, riega (mysticas flores) la aganipe sagrada fuente de gracia y gloria Christo, con cuya afluencia divina, incrementada la excelsa palma mariana (Triumphante a privilegios de gracia), se corona de victoriosa gloria. Dividido en discursos panegyricos, anagógicos, tropológicos y alegóricos,
fundamentados en la Sagrada Escriptura: robocados con la authoridad de Santos Padres y exegéticos particularíssimos discursos de los principales expositores: y exornados con copiosa erudición sacra y prophana en ideas, problemas, hieroglíficos, philosóficas sentencias, selectíssimas humanidades, 1738', NULL, 6780, 4931, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24179, NULL, 1, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6780, 1437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24180, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6780, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24181, NULL, 3, false, 'Bibl5706', 'Soto y Marne, Francisco, Chrónica de la santa provincia de San Miguel del orden y regular observancia de nuestro padre San Francisco,
parte II, &lt;i&gt;Que continene la sucesión chronológica de los capítulos y congregaciones que ha celebrado esta Santa
Provincia; las elecciones y aciertos de los prelados que la han governado; los religiosos y religiosas venerables en santidad,
en que ha florecido; los sugetes célebres en prendas y literatura que la han ilustrado; y varios sucessos que han acaecido
desde el año de 1668 hasta el de 1682, 1743', NULL, 6788, 5498, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24182, NULL, 1, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6788, 1437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24183, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6788, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24239, NULL, 3, false, 'Bibl5726', 'Trombetta, Antonio, Questio profunda de efficientia primi principij ad mentem
Aristotelis ; adiecta sublili questione Nunquid adultus non baptizatus
saluari possit, 1513', NULL, 8295, 4360, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24240, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8295, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24241, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8295, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24184, NULL, 3, false, 'Bibl5707', 'Soto y Marne, Francisco, Reflexions crítico apologéticas sobre las obras del R.P. Maetro Fr. Benito Gerónymo Feijoo: En defensa de las milgrosas flores de San Luis de Monte, de la constante pureza de Fe, admirable Sabiduría, i utilíssima Doctrina de el Iluminado Doctor y esclarecido mártyr, el B. Raymundo Luli: De la gran erudición i sólido juicio del claríssimo Doctor el V. Fr. Nicolao de Lyra: De la famosa literatura i constante veracidad histórica del Ilmo. i V. Don Fr. Antonio de Guevara: i de otros claríssimos ingenios que ilustraron al Orbe literario. Dedicadas a el mismo P. Mro. Feyjoo, 2 vol., 1749', NULL, 6784, 5401, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24185, NULL, 1, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6784, 1437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24186, NULL, 8, false, 'NaPl10027', 'Salamanca', NULL, 6784, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24187, NULL, 3, false, 'Bibl5708', 'Soto y Marne, Francisco, Copia de la relación y diario crítico-naútico de el viage que desde la ciudad de Cádiz a la de Cartagena de Indias 

hizo con sus compañeros el Rmo. Padre Maestro Fr. Francisco de Soto y Marne, 1753', NULL, 6782, 4720, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24188, NULL, 1, true, 'Actr2604', 'Soto y Marne, Francisco', NULL, 6782, 1437, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24189, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6782, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24190, NULL, 3, false, 'Bibl5709', 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1651', NULL, 9261, 4148, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24191, NULL, 1, true, 'Actr457', 'Spinula, Stefano', NULL, 9261, 2083, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24192, NULL, 8, false, 'NaPl12564', 'Gênes (République de)', NULL, 9261, 2472, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24193, NULL, 3, false, 'Bibl5710', 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1678', NULL, 9259, 2666, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24194, NULL, 1, true, 'Actr457', 'Spinula, Stefano', NULL, 9259, 2083, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24195, NULL, 8, false, 'NaPl3639', 'Pavia', NULL, 9259, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24196, NULL, 3, false, 'Bibl5711', 'Stampa, Angelo Giuseppe, Theses ex universa philosophia selecta, 1740', NULL, 6814, 4656, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24197, NULL, 1, true, 'Actr2613', 'Stampa, Angelo Giuseppe', NULL, 6814, 1444, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24198, NULL, 8, false, 'NaPl3571', 'Milano', NULL, 6814, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24199, NULL, 3, false, 'Bibl5712', 'Tartaglia, Giovanni Agostino, Discorsi sacri, 1670', NULL, 9258, 3226, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24200, NULL, 1, true, 'Actr456', 'Tartaglia, Giovanni Agostino', NULL, 9258, 2082, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24201, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9258, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24202, NULL, 3, false, 'Bibl5713', 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, 1111', NULL, 8244, 3279, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24203, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8244, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24204, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8244, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24205, NULL, 3, false, 'Bibl5714', 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, nouvelle édition de la version de 1565 par A. Ottaviani, 2006', NULL, 8238, 4466, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24206, NULL, 1, true, 'Actr357', 'Telesio, Bernardino', NULL, 8238, 1805, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24207, NULL, 8, false, 'NaPl89907', 'Torino', NULL, 8238, 4207, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24446, NULL, 1, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8476, 1852, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24447, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 8476, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24208, NULL, 3, false, 'Bibl5715', 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1670', NULL, 6925, 3202, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24209, NULL, 1, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6925, 1474, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24210, NULL, 8, false, 'NaPl3794', 'Torino', NULL, 6925, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24211, NULL, 3, false, 'Bibl5716', 'Tesauro, Emanuele, l Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, traduction espagnole par Fr. Miguel
Sequeyros, 1741', NULL, 6918, 5360, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24212, NULL, 1, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6918, 1474, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24213, NULL, 8, false, 'NaPl9880', 'MADRID', NULL, 6918, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24214, NULL, 3, false, 'Bibl5717', 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1111', NULL, 6920, 6141, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24215, NULL, 1, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6920, 1474, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24216, NULL, 3, false, 'Bibl5718', 'Tesauro, Emanuele, Philosophia moralis derivata ex alto fonte magni
Aristotelis Stagiritae. Opus historicum et politicum, non tam
scholastice philosophicum, quam rhetorice floridum,
stylo brevissimum, amplissimum sensu et numerosis editionibus
comprobatum, ex idiomate italo redditum latine, 1745', NULL, 6924, 5281, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24217, NULL, 1, true, 'Actr2644', 'Tesauro, Emanuele', NULL, 6924, 1474, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24218, NULL, 8, false, 'NaPl2659', 'Wurzburg', NULL, 6924, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24219, NULL, 3, false, 'Bibl5719', 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1696', NULL, 8280, 3027, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24220, NULL, 1, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8280, 1811, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24221, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8280, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24222, NULL, 3, false, 'Bibl5720', 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1702', NULL, 8277, 3389, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24223, NULL, 1, true, 'Actr362', 'Tolomei, Giovanni Battista', NULL, 8277, 1811, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24224, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8277, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24225, NULL, 3, false, 'Bibl5721', 'Trombetta, Antonio, Opus doctrinae Scoticae in Thomistas, 1493', NULL, 8293, 4896, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24226, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8293, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24227, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8293, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24228, NULL, 3, false, 'Bibl5722', 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1502', NULL, 8302, 3354, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24229, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8302, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24230, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8302, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24231, NULL, 3, false, 'Bibl5723', 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1504', NULL, 8291, 4170, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24232, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8291, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24233, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8291, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24234, NULL, 3, false, 'Bibl5724', 'Trombetta, Antonio, Questio super articulis Gabrieli Biundo, sacerdoti Veneto, impositis, 1111', NULL, 8298, 3385, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24235, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8298, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24236, NULL, 3, false, 'Bibl5725', 'Trombetta, Antonio, Quaestiones eximii sacre theologie doctoris magistri Antonij Trombette Ordi, 1502', NULL, 8299, 2803, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24237, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8299, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24238, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8299, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24242, NULL, 3, false, 'Bibl5727', 'Trombetta, Antonio, n tractatum formalitatum Scoti sententia. Formalitates Antonij
syreti de mente eiusdem Scoti. necnon stephani burlifer cum nouis
additionibus &amp;amp; concordantiis magistri Mauricij hibernici in margine
decorate, 1502', NULL, 8283, 2577, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24243, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8283, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24244, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8283, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24245, NULL, 3, false, 'Bibl5728', 'Trombetta, Antonio, In tractatum formalitatum Scoti sententia. Formalitates Antonij
Syreti de mente eiusdem Scoti, nec non Stephani burlifer ; cum nouis
additionibus [et] concordantiis magistri Mauricii hibernici in margine
decorate, 1505', NULL, 8303, 5652, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24246, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8303, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24247, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8303, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24248, NULL, 3, false, 'Bibl5729', 'Trombetta, Antonio, Insigne formalitatum opus de mente Doctoris Subtilis vna cum
editione ... Urbinatis episcopi Antonij Trombete ... Excussum latebris
habes volumen Sirecti, 1516', NULL, 8300, 2529, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24249, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8300, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24250, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8300, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24251, NULL, 3, false, 'Bibl5730', 'Trombetta, Antonio, Insigne formalitatum opus de mente doctoris subtilis vna cum
editione subtilssima reuerendi Vrbinatis episcopi Antonij Trombete:
adiunctisque resolutissimis celeberrimi Tuanensis archiepiscopi
Mauritij: necnon excellentissimi doctoris Antonij de Fantis Taruisini
Annotationibus nuperrime summa cum ipsius diligentia ab innumeris
erroribus absolutum, 1517', NULL, 8301, 4611, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24252, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8301, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24253, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8301, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24254, NULL, 3, false, 'Bibl5731', 'Trombetta, Antonio, Formalitates Scoti. Excultum formalitatum opus de mente &amp;amp;
intentione doctoris subtilis: vna cum Mauritij Hybernici ac Stephani
Burlifer epithomatibus. Nec non ... Antonij Trombete Patauini
expositione. Resolutissimisque eiusdem Mauritij annotationibus: ac
Antonij de Fantis glossis, 1525', NULL, 8285, 3000, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24255, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8285, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24256, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8285, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24257, NULL, 3, false, 'Bibl5732', 'Trombetta, Antonio, Quinque illustrium auctorum formalitatum libelli. Nempe, Antonij
Syrecti, cum annotationibus Mauritij. Stephani Burlipheri. Mauritij
Hibernatis. Antonij Trombetae, &amp;amp; Laurentij Brixiensis. Cum indice
amplissimo, 1588', NULL, 8297, 4303, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24258, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8297, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24259, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8297, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24325, NULL, 3, false, 'Bibl5760', 'Ruggeri, Giacinto de, Defensorium doctrinae Divi Thomae contra objecta Patri magistri Angelis Vulpis, 1655', NULL, 7576, 4605, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24326, NULL, 1, true, 'Actr3118', 'Ruggeri, Giacinto de', NULL, 7576, 1613, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24448, NULL, 3, false, 'Bibl5801', 'Turre, Giuseppe Maria de, Institutiones ad Verbi Dei scripti intelligentiam, 4 vols, 1711', NULL, 5049, 3733, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24260, NULL, 3, false, 'Bibl5733', 'Trombetta, Antonio, Formalitatum doctoris subtilis Scoti, Ant. Sirecti, Antonii
Trombetae, et Stephani Bruliferi, eximiorum theologorum Ordinis
minorum, monotessera in philosophiae Aristotelis &amp;amp; theologiae
theoricae studiosorum gratiam adunata, ac in tres libros capitibus
sectos ordine perfacili digesta. Studio &amp;amp; opera F. Ioannis Du Douet, 1587', NULL, 8287, 6053, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24261, NULL, 1, true, 'Actr364', 'Trombetta, Antonio', NULL, 8287, 1813, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24262, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8287, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24263, NULL, 3, false, 'Bibl5734', 'Zimara, Marco Antonio, Tabula dilucidationum in dictis Aristotelis et Averrois, 1537', NULL, 452, 3626, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24264, NULL, 1, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 452, 16, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24265, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 452, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24266, NULL, 3, false, 'Bibl5739', 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, 1514', NULL, 9526, 5923, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24267, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9526, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24268, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9526, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24269, NULL, 3, false, 'Bibl5740', 'Mini, Bonaventura, Decisiones theologicae ex 4 Sententiarum libris Ioannis Duns Scoti selectae, 1695', NULL, 7394, 4705, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24270, NULL, 1, true, 'Actr2940', 'Mini, Bonaventura', NULL, 7394, 1582, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24271, NULL, 3, false, 'Bibl5741', 'Mencholini, Luca, Contradictiones Scoti, tam litterales, tum virtualiter tales tum dictis sanctorum et philosophorum oppositis in prologum, primum, atque secundum Sententiarum Subtilis Doctoris, 1621', NULL, 7328, 4192, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24272, NULL, 1, true, 'Actr2927', 'Mencholini, Luca', NULL, 7328, 1567, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24273, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7328, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24274, NULL, 3, false, 'Bibl5742', 'Riva, Raffaele, Commentaria et quaestiones ad S. Thomae Aquinatis De ente et essentia tractatum, 1598', NULL, 7799, 5951, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24275, NULL, 1, true, 'Actr324', 'Riva, Raffaele', NULL, 7799, 1669, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24276, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7799, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24277, NULL, 3, false, 'Bibl5743', 'Montagnolo, Giovanni Domenico, Defensiones theologiae angelicae, ac thomisticae a recentioribus theologis, universam theologiam Divi Thomae Summam complectens. In quibus miro, ac eleganti methodo, rationes omnes contra auream doctrinam Doctoris Angelici, usque modo ab iisdem modernis theologis adductas facile, ac doctissime dissolvuntur, et copiosus explicantur, 1610', NULL, 7432, 4256, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24278, NULL, 1, true, 'Actr3003', 'Montagnolo, Giovanni Domenico', NULL, 7432, 1592, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24279, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 7432, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24280, NULL, 3, false, 'Bibl5744', 'Nazario, Giovanni Paolo, Apologia in risposta a Giovanni Martio, 1597', NULL, 5316, 4467, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24281, NULL, 1, true, 'Actr2351', 'Nazario, Giovanni Paolo', NULL, 5316, 957, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24282, NULL, 8, false, 'NaPl3428', 'Como', NULL, 5316, 5358, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24283, NULL, 3, false, 'Bibl5745', 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus primus, 1620', NULL, 7438, 4544, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24284, NULL, 1, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7438, 1593, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24285, NULL, 3, false, 'Bibl5746', 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus secundus-tertius, 1634', NULL, 7434, 4736, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24286, NULL, 1, true, 'Actr3004', 'Machin de Aquena, Ambrogio', NULL, 7434, 1593, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24287, NULL, 8, false, 'NaPl90185', 'Cagliari', NULL, 7434, 3036, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24288, NULL, 3, false, 'Bibl5747', 'Agostini, Giuseppe, Commentarii in primam partem Summa S. Thomae. Tomus primus complectens prima tresdecim quaestiones, 1639', NULL, 7440, 3864, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24289, NULL, 1, true, 'Actr3005', 'Agostini, Giuseppe', NULL, 7440, 1594, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24290, NULL, 8, false, 'NaPl3632', 'Palermo', NULL, 7440, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24291, NULL, 3, false, 'Bibl5748', 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 1ère éd., 1614', NULL, 7541, 2407, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24292, NULL, 1, true, 'Actr3103', 'Medici, Girolamo de', NULL, 7541, 1603, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26960, NULL, NULL, false, 'NaPl9821', 'Jaen', NULL, 10621, 5817, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24293, NULL, 3, false, 'Bibl5749', 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 5 vols, 1657', NULL, 7540, 2273, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24294, NULL, 1, true, 'Actr3103', 'Medici, Girolamo de', NULL, 7540, 1603, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24295, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7540, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24360, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7840, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24296, NULL, 3, false, 'Bibl5750', 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1ère éd., 1111', NULL, 7543, 3465, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24297, NULL, 1, true, 'Actr3104', 'Alagona, Pietro', NULL, 7543, 1604, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24298, NULL, 3, false, 'Bibl5751', 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1620', NULL, 7545, 2491, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24299, NULL, 1, true, 'Actr3104', 'Alagona, Pietro', NULL, 7545, 1604, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24300, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7545, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24301, NULL, 3, false, 'Bibl5752', 'Gravina, Domenico, Totius Summae theologicae S. Thomae Aquinatis compendium rhytmicum, 1625', NULL, 2087, 5650, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24302, NULL, 1, true, 'Actr176', 'Gravina, Domenico', NULL, 2087, 246, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24303, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2087, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24304, NULL, 3, false, 'Bibl5753', 'Carbone, Ludovico, Compendium absolutissimum totius Summae theologiae D. Thomae Aquinatis, 1620', NULL, 7557, 2385, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24305, NULL, 1, true, 'Actr3107', 'Carbone, Ludovico', NULL, 7557, 1606, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24306, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 7557, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24307, NULL, 3, false, 'Bibl5754', 'Mariale, Sante, Biblioteca interpretum ad universam Summam theologiae divi Thomae Aquinatis Ecclesiae Doctoris. Hoc est solers examen universorum, quae a scriptoribus quibus quibuscunque tum antiquis, tum recentibus ad scholasticam theologiam hactenus evulgata sunt, 1638', NULL, 4966, 3091, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24308, NULL, 1, true, 'Actr2318', 'Mariale, Sante', NULL, 4966, 861, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24309, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 4966, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24310, NULL, 3, false, 'Bibl5755', 'Mariale, Sante, Amplissimum artium scientiarumque omnium amphitheatrum, hoc est de rebus universis celeberrimae quaestiones disputatae de ab orbis oraculo D. Thomae Aquinatis Ecclesiae Doctore, 1658', NULL, 4968, 5165, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24311, NULL, 1, true, 'Actr2318', 'Mariale, Sante', NULL, 4968, 861, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24312, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 4968, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24313, NULL, 3, false, 'Bibl5756', 'Capulli, Pietro, Commentaria in primum Sententiarum librum D. Bonaventurae, 1622', NULL, 7561, 3338, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24314, NULL, 1, true, 'Actr3111', 'Capulli, Pietro', NULL, 7561, 1607, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24315, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7561, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24316, NULL, 3, false, 'Bibl5757', 'Pesanzio, Alessandro, Commentaria brevia ac disputationes in universam theologiam D. Thomae tam scholasticam quam moralem, quae in scholis legi solet, 1606', NULL, 7565, 4630, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24317, NULL, 1, true, 'Actr3112', 'Pesanzio, Alessandro', NULL, 7565, 1608, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24318, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7565, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24319, NULL, 3, false, 'Bibl5758', 'Pasqualigo, Zaccaria, Sacra speculativa doctrina de Deo caeterisque divinitus revelatis ex theologicis principijs ad scholasticae lecturae methodum deducta, 1650', NULL, 7245, 3242, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24320, NULL, 1, true, 'Actr286', 'Pasqualigo, Zaccaria', NULL, 7245, 1550, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24321, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7245, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24449, NULL, 1, true, 'Actr23225', 'Turre, Giuseppe Maria de', NULL, 5049, 879, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24322, NULL, 3, false, 'Bibl5759', 'Volpi, Angelo, Sacra theologiae summa Ioannis Duns Scoti Doctoris Subtilissimi et commentaria quibus eius doctrina elucidatur, comprobatur, defenditur, 12 vols, 1622', NULL, 1395, 3456, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24323, NULL, 1, true, 'Actr1660', 'Volpi, Angelo', NULL, 1395, 147, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24324, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1395, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24328, NULL, 3, false, 'Bibl5761', 'Recupito, Giulio Cesare, ractatus primus de Deo uno. Pars prima et secunda, 2 vols, 1637', NULL, 6373, 4336, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24329, NULL, 1, true, 'Actr2492', 'Recupito, Giulio Cesare', NULL, 6373, 1331, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24330, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 6373, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24331, NULL, 3, false, 'Bibl5762', 'Andrea della Croce, In primam partem D. Thomae disputationes theologicae, 4 vols, 1650', NULL, 7581, 4961, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24332, NULL, 1, true, 'Actr3120', 'Andrea della Croce', NULL, 7581, 1615, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24333, NULL, 8, false, 'NaPl12564', 'Gênes (République de)', NULL, 7581, 2472, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24334, NULL, 3, false, 'Bibl5763', 'Brasavola, Ireneo, Quaestiones quolibetales, seu miscellaneae theologicae. Ac philosophicae, omnibus, praecipue que doctrinam Scoti profitentibus necessariae, 1600', NULL, 7595, 2499, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24335, NULL, 1, true, 'Actr3125', 'Brasavola, Ireneo', NULL, 7595, 1620, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24336, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7595, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24337, NULL, 3, false, 'Bibl5764', 'Viola, Lorenzo, Arcana fere omnia tum theologiae tum philosophiae quaestiones disputatae ac ultimae voluntates Subtilissimi Doctoris I. Duns Scoti, 1618', NULL, 1358, 5733, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24338, NULL, 1, true, 'Actr1654', 'Viola, Lorenzo', NULL, 1358, 141, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24339, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 1358, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24340, NULL, 3, false, 'Bibl5765', 'Peri, Giacomo, Subtilissimae contradictiones in prologum primum atque secundum Sententiarum Scoti. Opus perutile omnibus doctrinam Scoti profitentibus, aliorumque theologorum per modum dialogi digestum ac triplici indice ornatum, 1621', NULL, 7601, 3818, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24341, NULL, 1, true, 'Actr3126', 'Peri, Giacomo', NULL, 7601, 1621, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24342, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7601, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24343, NULL, 3, false, 'Bibl5766', 'Cauvinus, Paulus Maria, Cursus philometaphysicus scilicet continens tum universae philosophiae cum famosiores metaphysicae speculationes (...) ad mentem angelici praeceptoris divi Thomae Aquinatis, 1692', NULL, 7803, 2134, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24344, NULL, 1, true, 'Actr3259', 'Cauvinus, Paulus Maria', NULL, 7803, 1671, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24345, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 7803, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24346, NULL, 3, false, 'Bibl5767', 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1510', NULL, 7817, 6113, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24347, NULL, 1, true, 'Actr3264', 'Ricci, Paolo', NULL, 7817, 1675, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24348, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 7817, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24349, NULL, 3, false, 'Bibl5768', 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1515', NULL, 7813, 5917, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24350, NULL, 1, true, 'Actr3264', 'Ricci, Paolo', NULL, 7813, 1675, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24351, NULL, 8, false, 'NaPl2381', 'Augsburg', NULL, 7813, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24352, NULL, 3, false, 'Bibl5769', 'Spina, Bartolomeo, Opuscula edita. Propugnaculum Aristotelis de immortalitate animae contra Thomam Caietanum, cum littera eiusdem Caietani ex commentatione sua super libros Aristotelis de anima, quantum proposito deservit, assumta. Tutela veritatis de immortalitate animae contra Petrum Pomponatium Mantuanum cognominatum Perettum, cum eiusdem libro de mortalitate animae fideliter toto inserto. Flagellum in tres libros apologiae eiusdem Peretti de eadem materia. Utilis quaestio de ordine sacra, 1519', NULL, 8205, 2353, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24353, NULL, 1, true, 'Actr349', 'Spina, Bartolomeo', NULL, 8205, 1799, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24354, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8205, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24356, NULL, 8, false, 'NaPl3465', 'Firenze', NULL, 7848, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24357, NULL, 1, true, 'Actr3304', 'Porzio, Simone', NULL, 7848, 1682, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24358, NULL, 3, false, 'Bibl5771', 'Porzio, Simone, De humana mente disputatio, 1551', NULL, 7840, 5595, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24359, NULL, 1, true, 'Actr3304', 'Porzio, Simone', NULL, 7840, 1682, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24361, NULL, 3, false, 'Bibl5772', 'Porzio, Simone, An homo bonus vel malus volens fiat, con il volgarizzamento di G.B. Gelli, a cura di Eva Del Soldato, 2005', NULL, 7849, 5944, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24362, NULL, 1, true, 'Actr3304', 'Porzio, Simone', NULL, 7849, 1682, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24363, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 7849, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24364, NULL, 3, false, 'Bibl5773', 'Zabarella, Giacomo, Commentarii in III. Aristotelis libros de Anima, 1606', NULL, 9448, 2936, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24365, NULL, 1, true, 'Actr581', 'Zabarella, Giacomo', NULL, 9448, 2100, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24366, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 9448, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24367, NULL, 3, false, 'Bibl5774', 'Vicomercato, Francesco, In tertium librum Aristotelis de anima commentarii, 1543', NULL, 7920, 2999, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24368, NULL, 1, true, 'Actr3338', 'Vicomercato, Francesco', NULL, 7920, 1702, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24369, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7920, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24370, NULL, 3, false, 'Bibl5775', 'Martino, Spirito, Dialogus de entelechia, 1543', NULL, 7923, 5629, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24371, NULL, 1, true, 'Actr3340', 'Martino, Spirito', NULL, 7923, 1703, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24372, NULL, 8, false, 'NaPl2085', 'Paris', NULL, 7923, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24373, NULL, 3, false, 'Bibl5776', 'Zanchius, Hieronymus, De trebus Elohim, 1572', NULL, 8008, 4441, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24374, NULL, 1, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8008, 1726, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24375, NULL, 8, false, 'NaPl2445', 'Frankfurt Am Main', NULL, 8008, 2342, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24376, NULL, 3, false, 'Bibl5777', 'Zanchius, Hieronymus, De operibus Dei intra spacium sex dierum creatis opus, 1602', NULL, 8003, 2479, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24377, NULL, 1, true, 'Actr3354', 'Zanchius, Hieronymus', NULL, 8003, 1726, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24378, NULL, 8, false, 'NaPl2554', 'Neustadt', NULL, 8003, 5188, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24379, NULL, 3, false, 'Bibl5778', 'Zara, Antonius, Anatomia ingeniorum et scientiarum sectionibus quattuor comprehensa, 1615', NULL, 1449, 6118, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24380, NULL, 1, true, 'Actr1670', 'Zara, Antonius', NULL, 1449, 157, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24381, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 1449, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24382, NULL, 3, false, 'Bibl5779', 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1539', NULL, 450, 5873, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24383, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 450, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24384, NULL, 1, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 450, 16, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24385, NULL, 3, false, 'Bibl5780', 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1556', NULL, 454, 2158, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24386, NULL, 1, true, 'Actr1444', 'Zimara, Marco Antonio', NULL, 454, 16, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24387, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 454, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24388, NULL, 3, false, 'Bibl5781', 'Possevino, Antonio, udicium de Nouae Militis Galli, Joannis Bodii, Philippi Mornaei, et Nicolai Machiavello quibusdam scriptis, 1592', NULL, 7505, 5847, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24389, NULL, 1, true, 'Actr304', 'Possevino, Antonio', NULL, 7505, 1596, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24390, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 7505, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24391, NULL, 3, false, 'Bibl5782', 'Mauri, Silvestro, De iustitia Aristotelis Ethicorum ad Nicomachum liber V, cum commentariis Silvestri Mauri S.J., 1938', NULL, 9208, 2915, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24451, NULL, 3, false, 'Bibl5802', 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio octava, 1717', NULL, 9377, 2940, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24453, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9377, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24394, NULL, 3, false, 'Bibl5783', 'Morando, Giovanni, Cursus philosophici annus primus, hoc est Tractatus et questiones in quibus brevi et facili methodo disputantur omnia quae his temporibus in scholis desiderari solent in Logicam Aristotelis ad quam primo sternitur via isagogica summularum materia; annus secundus, hoc est Tractatus et quaestiones in quibus methodo facili et brevi disputantur ea quae Aristoteles pertractat in libris Physicorum et de Coelo annus tertius, hoc est Tractatus et quaestiones in libros Aristotelis de Generatione et corruptione, de Anima, et Metaphysica, in quibus, eadem facilitate, et brevitate methodi sicut in praecedentibus annis, omnia pertractantur, quae ex illis libris disputari solent utilia ad philosophiam vel theologiam, 3 vol., 1647', NULL, 8544, 4139, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24395, NULL, 1, true, 'Actr3825', 'Morando, Giovanni', NULL, 8544, 1866, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24396, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 8544, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24397, NULL, 3, false, 'Bibl5784', 'Ciorla, Vincenzo, Disputationes logicales collectae ex doctrina Scoti, 1646', NULL, 2843, 5339, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24398, NULL, 1, true, 'Actr1900', 'Ciorla, Vincenzo', NULL, 2843, 386, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24399, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2843, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24400, NULL, 3, false, 'Bibl5785', 'Ciorla, Vincenzo, Disputationes physicales complectentes libros physicorum, de coelo et mundo et de meteoris, collectae ex doctrina Scoti, 1649', NULL, 2845, 3852, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24401, NULL, 1, true, 'Actr1900', 'Ciorla, Vincenzo', NULL, 2845, 386, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24402, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 2845, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24403, NULL, 3, false, 'Bibl5786', 'Ciorla, Vincenzo, Disputationes in libros de generatione et corruptione, de anima et metaphysica, 1651', NULL, 2841, 2409, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24404, NULL, 1, true, 'Actr1900', 'Ciorla, Vincenzo', NULL, 2841, 386, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24405, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 2841, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24406, NULL, 3, false, 'Bibl5787', 'Sassi, Ambrogio, Catastrosis philosophica ac theologica, sive peripateticae, scoticae atque universalis doctrinae explicatio, in qua disputationes quam plurimae, non minus studiosis perutiles quam provectis gratae expenduntur, variaeque controversiae passim conciliantur, praesertim circa quidditates, realitates, formalitates, ac huiusmodi abstractiones, quae in scholis scotistarum pertractantur, 1640', NULL, 8837, 3055, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24407, NULL, 1, true, 'Actr3962', 'Sassi, Ambrogio', NULL, 8837, 1973, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24408, NULL, 8, false, 'NaPl3332', 'Bologna', NULL, 8837, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24409, NULL, 3, false, 'Bibl5788', 'Lorenzo Maria del Sanctissimo Sacramento, In philosophiam naturalem Aristotelis quaestiones : in duos tomos distributae, 1623', NULL, 9118, 3932, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24410, NULL, 1, true, 'Actr4084', 'Lorenzo Maria del Sanctissimo Sacramento', NULL, 9118, 2050, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24411, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9118, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24412, NULL, 3, false, 'Bibl5789', 'Botto, Antonino, Disputationes in Aristotelis Logicam, philosophiam naturalem et metaphysicam : in tres tomos distributa, 3 vols, 1671', NULL, 9120, 5749, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24413, NULL, 1, true, 'Actr4085', 'Botto, Antonino', NULL, 9120, 2051, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24414, NULL, 8, false, 'NaPl12564', 'Gênes (République de)', NULL, 9120, 2472, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24415, NULL, 3, false, 'Bibl5790', 'Maffei, Tommaso Pio, De cyclorum solilunarium inconstantia et emendatione, 1706', NULL, 9134, 2978, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24416, NULL, 1, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9134, 2054, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24417, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9134, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24418, NULL, 3, false, 'Bibl5791', 'Maffei, Tommaso Pio, De usu matheseos in theologicis, et de diversa circa principium universale staticum Galilaei et Cartesij sententia, 1696', NULL, 9132, 4250, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24419, NULL, 1, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9132, 2054, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24420, NULL, 8, false, 'NaPl2501', 'Köln', NULL, 9132, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24421, NULL, 3, false, 'Bibl5792', 'Maffei, Tommaso Pio, Congressus scientificus publice habendi in Bibliotheca SS. Joannis et Pauli Venetiarum, 1693', NULL, 9135, 4623, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24422, NULL, 1, true, 'Actr4090', 'Maffei, Tommaso Pio', NULL, 9135, 2054, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24423, NULL, 8, false, 'NaPl12230', 'Venezia', NULL, 9135, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24424, NULL, 3, false, 'Bibl5793', 'Sforza Pallavicino, Pietro, De universa philosophia a marchione Sfortia Pallavicino publice asserta in Collegio Romano Societatis Iesu libri III ad Urbanum VIII, 1625', NULL, 9409, 3969, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24425, NULL, 1, true, 'Actr566', 'Sforza Pallavicino, Pietro', NULL, 9409, 2097, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24426, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9409, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24427, NULL, 3, false, 'Bibl5794', 'De Angelis, Agostino, De recto usu opinionis probabilis quaestio unica in quinque lectiones distribuita, ubi breuissima, &amp; clarissima methodo strictior nonnullorum opinandi modus, laxior aliorum temperantur, 1667', NULL, 9173, 2652, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24428, NULL, 1, true, 'Actr4118', 'De Angelis, Agostino', NULL, 9173, 2069, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24429, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9173, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24430, NULL, 3, false, 'Bibl5795', 'Caietano, Tommaso de Vio, Commentaria in De anima Aristotelis, ed. I. Coquelle, 1938', NULL, 9532, 6109, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24431, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9532, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24432, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9532, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24433, NULL, 3, false, 'Bibl5796', 'Caietano, Tommaso de Vio, Scripta philosophica. Commentaria in Praedicamenta Aristotelis, ed. M.-H. Laurent, 1939', NULL, 9524, 3390, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24434, NULL, 1, true, 'Actr641', 'Caietano, Tommaso - de Vio', NULL, 9524, 2109, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24435, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 9524, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24436, NULL, 3, false, 'Bibl5797', 'Campanella, Tommaso, Philosophia sensibus demonstrata, 1591', NULL, 9666, 2975, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24437, NULL, 1, true, 'Actr81', 'Campanella, Tommaso', NULL, 9666, 2117, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24438, NULL, 8, false, 'NaPl3596', 'Napoli', NULL, 9666, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24439, NULL, 3, false, 'Bibl5798', 'Bernardi della Mirandola, Antonio, Institutio in universam logicam. In eandem commentarius. Apologiae libri VII, 1545', NULL, 8478, 2288, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24440, NULL, 1, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8478, 1852, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24441, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 8478, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24442, NULL, 3, false, 'Bibl5799', 'Bernardi della Mirandola, Antonio, Disputationes. In quibus primum ex professo monomachia (quam singulare certamen Latini, recentiores duellum vocant) philosophicis rationibus astruitur, et mox divina authoritate labefactata penitus evertitur: omnes quoque iniuriarum species declaratur, easque conciliandi et e medio tollendi certissimae rationes traduntur. Deinde vero omnes utriusque philosophiae, tam contemplativae quam activae, loci obscuriores, et ambiguae quaestiones (praesertim de animae immortalitate, et astrologiae iudiciariae divinationibus) aristotelica methodo loculentissime examinantur et explicantur, 1562', NULL, 8480, 3244, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24443, NULL, 1, true, 'Actr3808', 'Bernardi della Mirandola, Antonio', NULL, 8480, 1852, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24444, NULL, 8, false, 'NaPl10732', 'Basel', NULL, 8480, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24445, NULL, 3, false, 'Bibl5800', 'Bernardi della Mirandola, Antonio, In tertium librum Rethoricae Aristotelis egregia explicatio. Cui additum est in Aristotelis Rethoricam prooemium universalem, nec non in cap. I et II libri I Rhetoricae Aristotelis expositio, 1589', NULL, 8476, 3423, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24450, NULL, 8, false, 'NaPl3636', 'Parma', NULL, 5049, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24454, NULL, 3, false, 'Bibl5803', 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio nova, 1720', NULL, 9373, 6119, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24455, NULL, 1, true, 'Actr561', 'Viva, Domenico', NULL, 9373, 2095, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24456, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9373, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24457, NULL, 3, false, 'Bibl5804', 'Socini (Sozzini, Socinus), Fausto, Praelectiones theologicae, 1609', NULL, 5247, 2579, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24458, NULL, 1, true, 'Actr23452', 'Socini (Sozzini, Socinus), Fausto', NULL, 5247, 940, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24459, NULL, 8, false, 'NaPl90241', 'Rakow', NULL, 5247, 3966, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24460, NULL, 3, false, 'Bibl5805', 'Conti, Pietro, Tractatus de intellectu et scientia Dei, 1684', NULL, 9307, 5989, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24461, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9307, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24462, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 9307, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24463, NULL, 3, false, 'Bibl5806', 'Facciolati, Iacopo, Logicae disciplinae rudimenta, 1728', NULL, 5584, 3225, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24464, NULL, 1, true, 'Actr23773', 'Facciolati, Iacopo', NULL, 5584, 1053, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24465, NULL, 8, false, 'NaPl3626', 'Padova', NULL, 5584, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24466, NULL, 3, false, 'Bibl5807', 'Soria, Giovanni Gualberto de, Rationalis philosophiae institutiones, sive de emendanda, regendaque mente, 1741', NULL, 5872, 5193, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24467, NULL, 1, true, 'Actr23973', 'Soria, Giovanni Gualberto de', NULL, 5872, 1151, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24468, NULL, 8, false, 'NaPl4219', 'AMSTERDAM', NULL, 5872, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24469, NULL, 3, false, 'Bibl5808', 'Conti, Pietro, Philosophia rationalis universam logicam complectens, secunda editio, 1671', NULL, 9303, 5768, NULL, NULL, NULL, NULL, 3);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24470, NULL, 1, true, 'Actr517', 'Conti, Pietro', NULL, 9303, 2088, NULL, NULL, NULL, NULL, 1);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24471, NULL, 8, false, 'NaPl12258', 'Ancona', NULL, 9303, 3114, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24472, NULL, 8, false, 'NaPl90314', 'Nivnice', NULL, 9622, 5213, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24473, NULL, 8, false, 'NaPl3697', 'Roma', NULL, 8799, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24474, NULL, 47, false, 'SoCh943', 'Archevêque', NULL, 1747, 5545, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24475, NULL, 12, true, 'Actr1708', 'Álvarez, Diego', NULL, 1747, 195, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24476, NULL, 21, false, 'CoAc13140', 'Archidiocèse de Trani', NULL, 1747, 2498, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24477, NULL, 12, true, 'Actr33730', 'Sarria, Tomás de', NULL, 8093, 1755, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24478, NULL, 21, false, 'CoAc13140', 'Archidiocèse de Trani', NULL, 8093, 2498, NULL, NULL, NULL, NULL, 21);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24479, NULL, 12, true, 'Actr33730', 'Sarria, Tomás de', NULL, 8095, 1755, NULL, NULL, NULL, NULL, 12);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24480, NULL, 47, false, 'SoCh943', 'Archevêque', NULL, 8095, 5545, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24481, NULL, 47, false, 'SoCh943', 'Archevêque', NULL, 8093, 5545, NULL, NULL, NULL, NULL, 47);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (24482, NULL, NULL, false, 'CoAc13141', 'Archidiocèse de Taranto', NULL, 8095, 4861, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (36, NULL, 135, false, 'NaPl90299', 'Angleterre', NULL, 8810, 2221, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (49, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 42, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (51, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 893, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (55, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 1513, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (56, NULL, 135, false, 'NaPl90144', 'Ecuador', NULL, 1577, 6096, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2911, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 2423, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2912, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 3571, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2913, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7039, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2914, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7989, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2915, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 4488, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2916, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7586, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2917, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 4498, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2918, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 4611, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2919, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7594, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2920, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 6708, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2921, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7079, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2922, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 7041, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2923, NULL, 135, false, 'NaPl90270', 'Sicile (île)', NULL, 7444, 4739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2924, NULL, 135, false, 'NaPl90270', 'Sicile (île)', NULL, 8789, 4739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2925, NULL, 135, false, 'NaPl90270', 'Sicile (île)', NULL, 6727, 4739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2940, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1397, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2941, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1580, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2942, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9179, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2943, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1599, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2945, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8871, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2946, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1762, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2949, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7582, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2950, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9170, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2951, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8486, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2952, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2004, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2954, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5565, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2955, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2164, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2956, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7637, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2957, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8154, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2958, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7856, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2959, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7107, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2960, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2351, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2961, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9104, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2963, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5101, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2964, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2421, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2965, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7597, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2966, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2495, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2967, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2514, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2968, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7804, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2969, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9652, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2970, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4832, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2971, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7563, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2972, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9147, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2973, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7214, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2974, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2635, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2975, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 795, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2976, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2641, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2977, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6056, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2978, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5571, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2979, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2657, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2981, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7961, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2982, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2842, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2983, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8982, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2984, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3063, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2985, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8718, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2986, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3190, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2987, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8729, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2988, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7577, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2989, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4744, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2990, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3434, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2991, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5132, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2992, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3717, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2993, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4830, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2995, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3734, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2996, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7800, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2997, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9149, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2998, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7124, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (2999, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9271, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3000, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4692, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3001, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6207, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3002, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3846, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3003, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3852, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3005, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8971, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3006, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3905, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3007, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3913, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3009, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8727, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3010, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7832, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3011, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5574, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3012, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3975, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3013, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 3990, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3014, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7126, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3015, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4133, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3016, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4347, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3018, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 560, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3019, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4892, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3020, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4900, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3021, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4913, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3022, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5008, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3024, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7329, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3025, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4690, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3026, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7396, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3027, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7429, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3028, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8543, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3029, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8393, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3030, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6032, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3031, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5385, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3032, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8816, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3033, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8895, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3034, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7568, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3035, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5282, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3036, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5971, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3037, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7246, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3038, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6205, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3039, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6076, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3040, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7305, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3041, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7337, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3042, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7599, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3043, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7564, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3044, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7155, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3045, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6230, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3046, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6232, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3047, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7815, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3048, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7826, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3050, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8637, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3051, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8784, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3052, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9707, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3053, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6645, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3054, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6648, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3055, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5871, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3056, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9263, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3057, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6815, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3058, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8490, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3059, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8906, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3060, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 443, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3061, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1431, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3062, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4748, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3063, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6934, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3064, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8786, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3065, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8733, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3066, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1020, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3067, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1095, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3068, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1111, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3069, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1113, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3070, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7917, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3071, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9376, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3072, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9180, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3073, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9121, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3074, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 7256, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3075, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 2088, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3076, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6479, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3078, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4665, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3079, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 4926, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3080, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8633, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3081, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8427, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3082, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6217, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3083, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8835, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3084, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6722, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3086, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6826, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3087, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6828, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3088, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6830, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3089, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5874, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3090, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8274, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3091, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 8282, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3092, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 5876, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3093, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 1356, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (3094, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 9116, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (4125, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 3186, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (7393, NULL, 135, false, 'NaPl17', 'France', NULL, 5558, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (8804, NULL, 135, false, 'NaPl90335', 'Mecklenburg', NULL, 588, 5783, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9104, NULL, 135, false, 'NaPl90325', 'Ireland', NULL, 8614, 4176, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9256, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4683, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9499, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8020, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (9501, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7995, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17045, NULL, 135, false, 'NaPl17', 'France', NULL, 7751, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (10047, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8126, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12678, NULL, 135, false, 'NaPl17', 'France', NULL, 5361, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13402, NULL, 135, false, 'NaPl53', 'Ukraine', NULL, 4556, 2167, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14686, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 7616, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12506, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1519, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12508, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 1523, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12511, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4653, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12515, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5779, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12518, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5712, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12520, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8712, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12526, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1640, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12528, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1641, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12530, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5671, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12532, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8014, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12535, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5096, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12537, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5818, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12539, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7940, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12543, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 1760, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12545, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8834, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12548, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1798, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12550, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4658, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12553, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8076, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12555, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1802, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12557, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8474, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12559, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1828, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12561, NULL, 135, false, 'NaPl17', 'France', NULL, 5162, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12562, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 1763, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12563, NULL, 135, false, 'NaPl90268', 'Tyrol', NULL, 1796, 3704, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12564, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7890, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12566, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8769, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12568, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5453, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12571, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7885, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12573, NULL, 135, false, 'NaPl90009', 'Sardaigne (île)', NULL, 1837, 3475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12576, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9102, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12579, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8675, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12581, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1879, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12582, NULL, 135, false, 'NaPl17', 'France', NULL, 1894, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12584, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1895, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12586, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1909, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12590, NULL, 135, false, 'NaPl19', 'Allemagne', NULL, 1914, 5620, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12592, NULL, 135, false, 'NaPl17', 'France', NULL, 5610, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12594, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1601, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12596, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1644, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12597, NULL, 135, false, 'NaPl17', 'France', NULL, 7086, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12598, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1794, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12600, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1800, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12602, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1825, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12605, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8669, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12607, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5714, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12609, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8666, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12611, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1936, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12612, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 1996, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12614, NULL, 135, false, 'NaPl17', 'France', NULL, 9483, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12617, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 2015, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12619, NULL, 135, false, 'NaPl17', 'France', NULL, 2020, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12621, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2022, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12623, NULL, 135, false, 'NaPl17', 'France', NULL, 2023, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12629, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6037, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12631, NULL, 135, false, 'NaPl17', 'France', NULL, 2046, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12633, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9056, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12636, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5968, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12638, NULL, 135, false, 'NaPl17', 'France', NULL, 7775, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12640, NULL, 135, false, 'NaPl17', 'France', NULL, 8874, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12643, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 2097, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12645, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5632, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12647, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8165, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12649, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8702, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12651, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8687, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12652, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2102, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12655, NULL, 135, false, 'NaPl17', 'France', NULL, 2124, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12657, NULL, 135, false, 'NaPl17', 'France', NULL, 8249, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12660, NULL, 135, false, 'NaPl17', 'France', NULL, 5370, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12665, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5925, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12669, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5760, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12671, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5921, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12672, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2201, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12674, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 6053, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12676, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8177, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12680, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2227, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12682, NULL, 135, false, 'NaPl17', 'France', NULL, 2238, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12684, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2240, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12686, NULL, 135, false, 'NaPl17', 'France', NULL, 7782, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12688, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2243, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12690, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7569, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12692, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5820, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12693, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7590, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12695, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2262, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12699, NULL, 135, false, 'NaPl17', 'France', NULL, 2266, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12700, NULL, 135, false, 'NaPl17', 'France', NULL, 2269, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12701, NULL, 135, false, 'NaPl17', 'France', NULL, 2275, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12704, NULL, 135, false, 'NaPl17', 'France', NULL, 5362, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12708, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8715, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12713, NULL, 135, false, 'NaPl17', 'France', NULL, 2284, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12715, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2285, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12719, NULL, 135, false, 'NaPl17', 'France', NULL, 2301, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12721, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8689, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12723, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5734, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12725, NULL, 135, false, 'NaPl17', 'France', NULL, 2309, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12732, NULL, 135, false, 'NaPl17', 'France', NULL, 2311, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12734, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2314, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12736, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 2336, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12738, NULL, 135, false, 'NaPl17', 'France', NULL, 8169, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12740, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2338, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12745, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7892, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12747, NULL, 135, false, 'NaPl10', 'Croatie', NULL, 9432, 5452, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12750, NULL, 135, false, 'NaPl17', 'France', NULL, 2363, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12753, NULL, 135, false, 'NaPl17', 'France', NULL, 2369, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12755, NULL, 135, false, 'NaPl17', 'France', NULL, 2376, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12757, NULL, 135, false, 'NaPl17', 'France', NULL, 2377, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12758, NULL, 135, false, 'NaPl17', 'France', NULL, 5258, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12759, NULL, 135, false, 'NaPl17', 'France', NULL, 2385, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12761, NULL, 135, false, 'NaPl17', 'France', NULL, 2392, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12763, NULL, 135, false, 'NaPl17', 'France', NULL, 2393, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12767, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8807, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12769, NULL, 135, false, 'NaPl17', 'France', NULL, 7110, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12771, NULL, 135, false, 'NaPl17', 'France', NULL, 5334, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12773, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2418, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12775, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8462, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12778, NULL, 135, false, 'NaPl17', 'France', NULL, 7765, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12782, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2426, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12784, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5985, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12786, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8424, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12788, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8178, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12790, NULL, 135, false, 'NaPl17', 'France', NULL, 5363, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12792, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2429, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12794, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2431, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12796, NULL, 135, false, 'NaPl17', 'France', NULL, 5408, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12798, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5154, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12800, NULL, 135, false, 'NaPl17', 'France', NULL, 5337, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12802, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 8823, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12804, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5394, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12806, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2452, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12809, NULL, 135, false, 'NaPl17', 'France', NULL, 2479, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12811, NULL, 135, false, 'NaPl17', 'France', NULL, 2480, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12814, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7223, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12816, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2488, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12818, NULL, 135, false, 'NaPl51', 'Suisse', NULL, 2490, 3015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12821, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 6019, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12823, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2505, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12825, NULL, 135, false, 'NaPl17', 'France', NULL, 2507, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12827, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2509, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12829, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5989, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12832, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5146, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12834, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5743, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12836, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2516, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12842, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2532, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12845, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8707, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12847, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2534, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12849, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5923, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12851, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2538, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12854, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2540, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12856, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2542, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12859, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2568, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12862, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5965, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12864, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5826, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12866, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2573, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12867, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9721, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12873, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2586, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12875, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2598, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12878, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8110, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12880, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6039, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12882, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2610, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12884, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7884, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12886, NULL, 135, false, 'NaPl17', 'France', NULL, 5848, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12888, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2621, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12890, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2633, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12894, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 2636, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12897, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4793, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12902, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2653, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12905, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2680, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12908, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2696, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12910, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 2698, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12912, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5518, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12917, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8026, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12919, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2749, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12921, NULL, 135, false, 'NaPl17', 'France', NULL, 5864, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12924, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2763, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12926, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2785, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12927, NULL, 135, false, 'NaPl17', 'France', NULL, 4634, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12930, NULL, 135, false, 'NaPl17', 'France', NULL, 2788, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12932, NULL, 135, false, 'NaPl17', 'France', NULL, 4637, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12934, NULL, 135, false, 'NaPl17', 'France', NULL, 8882, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12936, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 689, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12938, NULL, 135, false, 'NaPl17', 'France', NULL, 2818, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12940, NULL, 135, false, 'NaPl17', 'France', NULL, 2820, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12942, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8700, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12943, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 2821, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12948, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7528, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12950, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8271, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12953, NULL, 135, false, 'NaPl17', 'France', NULL, 2903, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12955, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 2908, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12956, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 2916, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12960, NULL, 135, false, 'NaPl17', 'France', NULL, 7796, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12962, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 6030, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12964, NULL, 135, false, 'NaPl17', 'France', NULL, 8737, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12967, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8256, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12969, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3060, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12971, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9068, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12976, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8176, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12978, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7901, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12980, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8157, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12982, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3113, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12984, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3122, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12986, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3133, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12987, NULL, 135, false, 'NaPl17', 'France', NULL, 3136, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15081, NULL, 135, false, 'NaPl17', 'France', NULL, 5062, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12989, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5822, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12992, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3137, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12994, NULL, 135, false, 'NaPl17', 'France', NULL, 5317, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12995, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8162, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12997, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 3150, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (12999, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 3163, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13001, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7953, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13003, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3175, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13005, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3179, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13008, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 3860, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13009, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 3184, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13011, NULL, 135, false, 'NaPl17', 'France', NULL, 3188, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13014, NULL, 135, false, 'NaPl17', 'France', NULL, 3193, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13016, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3196, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13018, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3207, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13020, NULL, 135, false, 'NaPl90059', 'Perou', NULL, 3205, 3850, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13022, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9058, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13024, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3210, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13026, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3221, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13029, NULL, 135, false, 'NaPl17', 'France', NULL, 5623, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13031, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5608, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13033, NULL, 135, false, 'NaPl17', 'France', NULL, 4251, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13035, NULL, 135, false, 'NaPl17', 'France', NULL, 3223, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13037, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8426, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13039, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7755, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13040, NULL, 135, false, 'NaPl17', 'France', NULL, 8180, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13042, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3358, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13044, NULL, 135, false, 'NaPl17', 'France', NULL, 3360, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13046, NULL, 135, false, 'NaPl17', 'France', NULL, 3368, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13048, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3373, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13050, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9197, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13052, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8661, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13056, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8144, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13059, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4675, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13061, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8064, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13063, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8085, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13065, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8042, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13067, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 7606, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13069, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 7088, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13071, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4773, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13073, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8408, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13075, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8054, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13079, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6213, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13081, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6100, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13083, NULL, 135, false, 'NaPl17', 'France', NULL, 5486, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13085, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 9164, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13088, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3422, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13092, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6202, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13094, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4671, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13096, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7792, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13098, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 3456, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13100, NULL, 135, false, 'NaPl51', 'Suisse', NULL, 9190, 3015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13102, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7657, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13104, NULL, 135, false, 'NaPl17', 'France', NULL, 109, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13106, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 3468, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13108, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8813, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13109, NULL, 135, false, 'NaPl17', 'France', NULL, 3473, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13111, NULL, 135, false, 'NaPl17', 'France', NULL, 5775, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13113, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5067, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13115, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 3487, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13117, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8766, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13119, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3491, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13121, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3500, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13123, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 3505, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13125, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3506, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13127, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6193, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13129, NULL, 135, false, 'NaPl17', 'France', NULL, 3511, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13131, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8183, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13136, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9061, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13138, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7228, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13140, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5732, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13142, NULL, 135, false, 'NaPl90334', 'Scotland', NULL, 3520, 3530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13144, NULL, 135, false, 'NaPl17', 'France', NULL, 5284, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13146, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8966, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13148, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6196, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13150, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8883, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13152, NULL, 135, false, 'NaPl17', 'France', NULL, 8746, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13154, NULL, 135, false, 'NaPl17', 'France', NULL, 49, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13158, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4696, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13160, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8147, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13162, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4555, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13164, NULL, 135, false, 'NaPl17', 'France', NULL, 5488, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13166, NULL, 135, false, 'NaPl17', 'France', NULL, 5344, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13168, NULL, 135, false, 'NaPl17', 'France', NULL, 5550, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13171, NULL, 135, false, 'NaPl17', 'France', NULL, 3572, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13175, NULL, 135, false, 'NaPl17', 'France', NULL, 3594, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13177, NULL, 135, false, 'NaPl17', 'France', NULL, 7762, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13180, NULL, 135, false, 'NaPl17', 'France', NULL, 3596, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13182, NULL, 135, false, 'NaPl17', 'France', NULL, 3615, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13184, NULL, 135, false, 'NaPl17', 'France', NULL, 7518, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13186, NULL, 135, false, 'NaPl17', 'France', NULL, 3617, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13188, NULL, 135, false, 'NaPl17', 'France', NULL, 4668, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13191, NULL, 135, false, 'NaPl17', 'France', NULL, 3634, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13192, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 9106, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13194, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 814, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13196, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8986, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13197, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 9011, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13199, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 9015, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13201, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 843, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13203, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4680, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13206, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 862, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13208, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8017, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13210, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7937, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13212, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7949, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13214, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 879, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13216, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 586, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13218, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3681, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13220, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 829, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13222, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8852, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13224, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 891, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13226, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6012, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13228, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3696, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13230, NULL, 135, false, 'NaPl17', 'France', NULL, 929, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13232, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4672, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13234, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3698, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13241, NULL, 135, false, 'NaPl17', 'France', NULL, 3774, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13242, NULL, 135, false, 'NaPl17', 'France', NULL, 3787, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13244, NULL, 135, false, 'NaPl17', 'France', NULL, 3796, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13245, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3793, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13248, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5881, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13250, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5665, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13252, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3808, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13254, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3809, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13256, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3811, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13260, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7807, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13263, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3813, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13264, NULL, 135, false, 'NaPl17', 'France', NULL, 3821, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13266, NULL, 135, false, 'NaPl17', 'France', NULL, 3817, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13268, NULL, 135, false, 'NaPl17', 'France', NULL, 3822, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13271, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8159, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13273, NULL, 135, false, 'NaPl17', 'France', NULL, 7571, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13274, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5105, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13276, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3829, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13278, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3835, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13280, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3837, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13282, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3840, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13284, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 3841, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13286, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3843, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13287, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3851, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13289, NULL, 135, false, 'NaPl17', 'France', NULL, 5303, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13292, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4694, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13293, NULL, 135, false, 'NaPl17', 'France', NULL, 5500, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13295, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8773, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13297, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5961, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13299, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3864, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13301, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8116, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13303, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5997, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13305, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8101, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13307, NULL, 135, false, 'NaPl17', 'France', NULL, 5559, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13309, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 3883, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13311, NULL, 135, false, 'NaPl17', 'France', NULL, 70, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13313, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7993, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13315, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8099, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13317, NULL, 135, false, 'NaPl17', 'France', NULL, 5869, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13319, NULL, 135, false, 'NaPl17', 'France', NULL, 3886, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13321, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3888, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13323, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3892, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13325, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3898, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13326, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8174, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13328, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8889, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13330, NULL, 135, false, 'NaPl17', 'France', NULL, 3902, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13333, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6120, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13336, NULL, 135, false, 'NaPl17', 'France', NULL, 3906, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13338, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3909, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13340, NULL, 135, false, 'NaPl17', 'France', NULL, 7910, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13342, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3915, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13344, NULL, 135, false, 'NaPl17', 'France', NULL, 3917, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13345, NULL, 135, false, 'NaPl17', 'France', NULL, 3918, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13348, NULL, 135, false, 'NaPl17', 'France', NULL, 7739, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13350, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8185, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13352, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5967, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13354, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3936, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13356, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3942, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13358, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3944, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13360, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8663, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13362, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3946, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13364, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3950, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13366, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7913, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13368, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8708, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13370, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7945, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13372, NULL, 135, false, 'NaPl17', 'France', NULL, 7667, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13374, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 3968, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13377, NULL, 135, false, 'NaPl17', 'France', NULL, 3970, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13378, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 5047, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13380, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8861, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13382, NULL, 135, false, 'NaPl17', 'France', NULL, 5853, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13383, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3972, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13385, NULL, 135, false, 'NaPl17', 'France', NULL, 7658, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13388, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3973, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13392, NULL, 135, false, 'NaPl17', 'France', NULL, 3992, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13394, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9065, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13398, NULL, 135, false, 'NaPl19', 'Allemagne', NULL, 4677, 5620, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13400, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6211, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13404, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8891, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13406, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8750, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13408, NULL, 135, false, 'NaPl17', 'France', NULL, 5487, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13409, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4019, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13410, NULL, 135, false, 'NaPl17', 'France', NULL, 7863, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13412, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4027, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13414, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5661, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13416, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5057, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13418, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5987, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13420, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5802, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13422, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4035, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13424, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8686, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13426, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4042, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13428, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4047, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13431, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5508, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13433, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4046, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13435, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4057, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13437, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 4030, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13438, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 4061, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13443, NULL, 135, false, 'NaPl17', 'France', NULL, 4102, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13445, NULL, 135, false, 'NaPl17', 'France', NULL, 7773, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13447, NULL, 135, false, 'NaPl17', 'France', NULL, 4103, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13448, NULL, 135, false, 'NaPl17', 'France', NULL, 5422, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13450, NULL, 135, false, 'NaPl17', 'France', NULL, 4105, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13452, NULL, 135, false, 'NaPl17', 'France', NULL, 4107, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13454, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8112, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13458, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8977, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13460, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4150, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13462, NULL, 135, false, 'NaPl17', 'France', NULL, 4151, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13466, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7931, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13468, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 4152, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13471, NULL, 135, false, 'NaPl17', 'France', NULL, 4154, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13473, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8752, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13476, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 712, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13478, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7987, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13480, NULL, 135, false, 'NaPl17', 'France', NULL, 9495, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13482, NULL, 135, false, 'NaPl17', 'France', NULL, 2571, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13484, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8124, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13486, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4172, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13488, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4178, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13490, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4180, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13492, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4183, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13494, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8893, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13496, NULL, 135, false, 'NaPl17', 'France', NULL, 4187, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13498, NULL, 135, false, 'NaPl17', 'France', NULL, 4189, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13500, NULL, 135, false, 'NaPl17', 'France', NULL, 730, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13501, NULL, 135, false, 'NaPl17', 'France', NULL, 4191, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13502, NULL, 135, false, 'NaPl17', 'France', NULL, 4194, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13504, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 4195, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13506, NULL, 135, false, 'NaPl17', 'France', NULL, 8988, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13508, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5220, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13509, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4211, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13511, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4218, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13513, NULL, 135, false, 'NaPl17', 'France', NULL, 8989, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13516, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4229, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13518, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4230, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13520, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4232, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13521, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7866, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13525, NULL, 135, false, 'NaPl13', 'Danemark (Royaume du)', NULL, 9167, 4134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13526, NULL, 135, false, 'NaPl17', 'France', NULL, 5867, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13528, NULL, 135, false, 'NaPl17', 'France', NULL, 4262, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13530, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4270, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13532, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5883, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13534, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9153, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13536, NULL, 135, false, 'NaPl90275', 'Silésie', NULL, 4285, 2685, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13540, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4289, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13548, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4294, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13550, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4296, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13564, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5781, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13580, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5722, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13582, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4302, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13600, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4313, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13602, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7128, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13610, NULL, 135, false, 'NaPl17', 'France', NULL, 4319, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13615, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4320, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13617, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7220, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13654, NULL, 135, false, 'NaPl23', 'Hongrie', NULL, 513, 4828, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13662, NULL, 135, false, 'NaPl17', 'France', NULL, 9002, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13664, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5222, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13666, NULL, 135, false, 'NaPl17', 'France', NULL, 5939, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13698, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8747, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13703, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4343, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13705, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4346, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13706, NULL, 135, false, 'NaPl17', 'France', NULL, 7, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13709, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8436, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13751, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4356, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13756, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5630, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13761, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4360, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13766, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8134, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13768, NULL, 135, false, 'NaPl17', 'France', NULL, 9003, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13772, NULL, 135, false, 'NaPl23', 'Hongrie', NULL, 3077, 4828, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13774, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 937, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13796, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 943, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13833, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4366, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13870, NULL, 135, false, 'NaPl17', 'France', NULL, 4645, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13872, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5663, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13879, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6042, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13891, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8120, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13903, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8841, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13909, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5083, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13911, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8130, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13913, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8128, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13915, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8678, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13917, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8858, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13921, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4405, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13930, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9084, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13932, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8109, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13934, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9086, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13936, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6027, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13938, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4411, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13998, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7894, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14003, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7611, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14026, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8801, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14042, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8463, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14044, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4457, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14046, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 4460, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14051, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5280, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14052, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 3409, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14059, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4462, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14065, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 4467, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14073, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4474, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14077, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4477, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14079, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8471, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14081, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7809, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14085, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 4479, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14087, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 4484, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14089, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7130, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14091, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7632, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14095, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 4486, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14097, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4490, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14099, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4492, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14111, NULL, 135, false, 'NaPl17', 'France', NULL, 5367, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14113, NULL, 135, false, 'NaPl17', 'France', NULL, 5345, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14115, NULL, 135, false, 'NaPl17', 'France', NULL, 5368, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14156, NULL, 135, false, 'NaPl17', 'France', NULL, 5346, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14158, NULL, 135, false, 'NaPl17', 'France', NULL, 5851, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14162, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4515, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14170, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4520, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14172, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8697, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14182, NULL, 135, false, 'NaPl17', 'France', NULL, 8172, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14186, NULL, 135, false, 'NaPl17', 'France', NULL, 8814, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14191, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7860, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14195, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8804, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14198, NULL, 135, false, 'NaPl17', 'France', NULL, 4541, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14208, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4545, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14211, NULL, 135, false, 'NaPl17', 'France', NULL, 4673, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14213, NULL, 135, false, 'NaPl17', 'France', NULL, 5953, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14218, NULL, 135, false, 'NaPl17', 'France', NULL, 5326, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14219, NULL, 135, false, 'NaPl51', 'Suisse', NULL, 4551, 3015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14222, NULL, 135, false, 'NaPl17', 'France', NULL, 5943, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14238, NULL, 135, false, 'NaPl17', 'France', NULL, 4584, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14295, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6470, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14297, NULL, 135, false, 'NaPl17', 'France', NULL, 6477, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14308, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6497, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14310, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6499, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14318, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6507, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14322, NULL, 135, false, 'NaPl17', 'France', NULL, 6508, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14346, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6526, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14385, NULL, 135, false, 'NaPl17', 'France', NULL, 6548, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14390, NULL, 135, false, 'NaPl17', 'France', NULL, 6551, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14412, NULL, 135, false, 'NaPl17', 'France', NULL, 4587, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14418, NULL, 135, false, 'NaPl17', 'France', NULL, 9165, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14420, NULL, 135, false, 'NaPl17', 'France', NULL, 4591, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14422, NULL, 135, false, 'NaPl17', 'France', NULL, 8331, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14427, NULL, 135, false, 'NaPl17', 'France', NULL, 1005, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14429, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4548, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14431, NULL, 135, false, 'NaPl17', 'France', NULL, 4553, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14432, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5650, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14433, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4560, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14444, NULL, 135, false, 'NaPl17', 'France', NULL, 5351, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14445, NULL, 135, false, 'NaPl17', 'France', NULL, 7859, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14453, NULL, 135, false, 'NaPl17', 'France', NULL, 8924, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14458, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4576, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14460, NULL, 135, false, 'NaPl17', 'France', NULL, 5352, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14462, NULL, 135, false, 'NaPl17', 'France', NULL, 4589, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14467, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8967, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14468, NULL, 135, false, 'NaPl17', 'France', NULL, 8254, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14473, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4590, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14506, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8680, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14508, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4593, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14510, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4595, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14512, NULL, 135, false, 'NaPl17', 'France', NULL, 4597, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14520, NULL, 135, false, 'NaPl17', 'France', NULL, 4600, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14523, NULL, 135, false, 'NaPl17', 'France', NULL, 8330, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14529, NULL, 135, false, 'NaPl17', 'France', NULL, 5257, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14569, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4606, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14571, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4609, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14576, NULL, 135, false, 'NaPl17', 'France', NULL, 8341, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14580, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7811, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14604, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8706, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14608, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4623, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14611, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4627, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14614, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4698, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14616, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4688, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14618, NULL, 135, false, 'NaPl17', 'France', NULL, 7671, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14620, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7760, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14622, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4753, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14662, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8770, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14669, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4780, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14670, NULL, 135, false, 'NaPl17', 'France', NULL, 2244, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14674, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4533, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14682, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8848, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14720, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4791, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14722, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5668, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14729, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 736, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14749, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4807, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14778, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4827, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14786, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5999, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14805, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8847, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14807, NULL, 135, false, 'NaPl17', 'France', NULL, 4828, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14809, NULL, 135, false, 'NaPl17', 'France', NULL, 9340, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14811, NULL, 135, false, 'NaPl17', 'France', NULL, 5947, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14818, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4834, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14820, NULL, 135, false, 'NaPl17', 'France', NULL, 4836, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14854, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7523, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14875, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4859, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14876, NULL, 135, false, 'NaPl17', 'France', NULL, 4861, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14878, NULL, 135, false, 'NaPl17', 'France', NULL, 4862, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14890, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8057, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14918, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4907, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14920, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4911, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14924, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4755, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14944, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5659, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14949, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5816, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14951, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 857, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14959, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5814, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14963, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8107, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14969, NULL, 135, false, 'NaPl17', 'France', NULL, 4928, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14971, NULL, 135, false, 'NaPl17', 'France', NULL, 4933, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14973, NULL, 135, false, 'NaPl17', 'France', NULL, 4935, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14975, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5192, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14995, NULL, 135, false, 'NaPl17', 'France', NULL, 7663, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (14999, NULL, 135, false, 'NaPl17', 'France', NULL, 4939, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15007, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4956, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15012, NULL, 135, false, 'AbOb177', 'Philosophie', NULL, 8103, 5609, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15014, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 4965, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15024, NULL, 135, false, 'NaPl12', 'République tchèque', NULL, 4903, 4169, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15055, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7947, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15057, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4995, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15079, NULL, 135, false, 'NaPl17', 'France', NULL, 7753, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15085, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5977, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15087, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6021, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15089, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5098, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15103, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5150, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15119, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8087, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15173, NULL, 135, false, 'NaPl17', 'France', NULL, 5353, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15185, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5141, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15190, NULL, 135, false, 'NaPl17', 'France', NULL, 5204, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15192, NULL, 135, false, 'NaPl17', 'France', NULL, 5206, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15198, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7996, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15202, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8132, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15204, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5208, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15215, NULL, 135, false, 'NaPl51', 'Suisse', NULL, 7634, 3015, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15240, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5231, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15242, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8473, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15260, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5238, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15262, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5240, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15273, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 4824, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15275, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8933, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15286, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7301, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15290, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7307, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15295, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7310, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15297, NULL, 135, false, 'NaPl17', 'France', NULL, 9774, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15299, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7312, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15301, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5836, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15306, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7313, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15307, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 558, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15329, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7321, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15331, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8091, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15332, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6321, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15334, NULL, 135, false, 'NaPl17', 'France', NULL, 8734, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15339, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7326, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15350, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 761, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15356, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7334, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15370, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8743, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15389, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7851, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15453, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8671, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15455, NULL, 135, false, 'NaPl17', 'France', NULL, 7362, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15457, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7360, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15466, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7369, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15483, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7373, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15500, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7377, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15505, NULL, 135, false, 'NaPl17', 'France', NULL, 5468, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15507, NULL, 135, false, 'NaPl17', 'France', NULL, 6058, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15517, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7386, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15519, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8682, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15521, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8114, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15525, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7610, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15529, NULL, 135, false, 'NaPl17', 'France', NULL, 7397, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15531, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8047, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15536, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5838, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15540, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7399, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15550, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7400, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15552, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7402, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15571, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7414, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15574, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 7417, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15584, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7419, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15586, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8894, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15598, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6214, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15610, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8631, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15618, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8629, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15620, NULL, 135, false, 'NaPl17', 'France', NULL, 5481, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15660, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8559, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15695, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9186, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15699, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8573, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15715, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8667, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15717, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8561, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15719, NULL, 135, false, 'NaPl17', 'France', NULL, 5614, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15729, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8554, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15734, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8552, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15744, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 8539, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15766, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5081, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15779, NULL, 135, false, 'NaPl17', 'France', NULL, 8590, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15786, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5979, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15788, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5720, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15790, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8518, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15794, NULL, 135, false, 'NaPl17', 'France', NULL, 5556, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15796, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8507, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15801, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7791, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15804, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7588, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15819, NULL, 135, false, 'NaPl17', 'France', NULL, 8306, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15834, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5958, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15839, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5840, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15841, NULL, 135, false, 'NaPl17', 'France', NULL, 8599, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15843, NULL, 135, false, 'NaPl17', 'France', NULL, 8596, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15849, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8432, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15860, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6045, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15862, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8406, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15877, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8317, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15879, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8160, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15881, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8396, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15885, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5046, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15887, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5242, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15889, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5255, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15910, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5286, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15912, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5143, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15936, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8498, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15938, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5328, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15940, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6198, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15941, NULL, 135, false, 'NaPl17', 'France', NULL, 5365, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15943, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8138, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (15951, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5374, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16008, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7579, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16024, NULL, 135, false, 'NaPl90275', 'Silésie', NULL, 5403, 2685, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16029, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5505, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16031, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8696, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16059, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5305, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16064, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5441, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16066, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8898, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16077, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5674, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16082, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5437, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16086, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5983, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16088, NULL, 135, false, 'NaPl17', 'France', NULL, 5483, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16090, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5492, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16105, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5927, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16107, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8659, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16108, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5526, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16110, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8845, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16133, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8070, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16143, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5617, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16151, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8148, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16158, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9092, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16160, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8676, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16162, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5676, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16171, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8050, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16179, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9088, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16194, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5666, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16195, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5149, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16196, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5692, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16201, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8187, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16206, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5698, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16225, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5561, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16230, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5710, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16231, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5723, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16235, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5755, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16260, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5771, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16265, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5777, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16267, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5785, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16295, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5503, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16307, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8972, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16321, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5885, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16323, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5888, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16328, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6046, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16360, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5906, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16373, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 8719, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16379, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5908, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16381, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5975, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16383, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8152, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16391, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8089, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16393, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5914, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16397, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5919, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16399, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5932, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16403, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 5959, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16410, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5981, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16429, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7211, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16447, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8775, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16449, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8136, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16451, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5929, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16453, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 5252, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16472, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7276, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16474, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 695, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16506, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 7388, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16508, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6104, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16510, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 5767, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16512, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 6109, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16513, NULL, 135, false, 'NaPl90031', 'Brésil', NULL, 5087, 3454, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16519, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8710, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16523, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8732, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16525, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6121, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16531, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6126, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16541, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6146, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16556, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6142, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16558, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6144, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16560, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6132, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16578, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9158, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16599, NULL, 135, false, 'NaPl17', 'France', NULL, 8983, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16600, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6148, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16601, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8060, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16606, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6152, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16608, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6154, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16623, NULL, 135, false, 'NaPl17', 'France', NULL, 6158, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16636, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 6163, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16638, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6166, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16640, NULL, 135, false, 'NaPl17', 'France', NULL, 6168, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16642, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6170, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16644, NULL, 135, false, 'NaPl17', 'France', NULL, 6176, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16646, NULL, 135, false, 'NaPl17', 'France', NULL, 6172, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16665, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6182, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16667, NULL, 135, false, 'NaPl17', 'France', NULL, 5809, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16677, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6203, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16678, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4815, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16705, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5287, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16746, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6226, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16748, NULL, 135, false, 'NaPl17', 'France', NULL, 6228, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16761, NULL, 135, false, 'NaPl17', 'France', NULL, 6239, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16765, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6246, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16775, NULL, 135, false, 'NaPl17', 'France', NULL, 6254, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16780, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6256, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16811, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6262, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16813, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6268, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16824, NULL, 135, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 6269, 2295, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16825, NULL, 135, false, 'NaPl90270', 'Sicile (île)', NULL, 6258, 4739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16827, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7216, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16840, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5772, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16842, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5749, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16874, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6270, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16876, NULL, 135, false, 'NaPl17', 'France', NULL, 5372, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16899, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 6289, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16924, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6300, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16948, NULL, 135, false, 'NaPl17', 'France', NULL, 6319, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16949, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6326, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16971, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5738, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16982, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5516, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16984, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8011, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16988, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8865, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16994, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 659, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17005, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6352, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17009, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6041, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17011, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9090, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17032, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8118, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17034, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6350, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17036, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6356, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17043, NULL, 135, false, 'NaPl17', 'France', NULL, 6357, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17050, NULL, 135, false, 'NaPl17', 'France', NULL, 6359, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17052, NULL, 135, false, 'NaPl17', 'France', NULL, 5546, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17073, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6368, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17075, NULL, 135, false, 'NaPl17', 'France', NULL, 7622, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17079, NULL, 135, false, 'NaPl17', 'France', NULL, 7770, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17087, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6375, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17089, NULL, 135, false, 'NaPl17', 'France', NULL, 6380, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17091, NULL, 135, false, 'NaPl17', 'France', NULL, 6378, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17093, NULL, 135, false, 'NaPl17', 'France', NULL, 6381, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17095, NULL, 135, false, 'NaPl17', 'France', NULL, 5677, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17097, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6389, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17114, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6383, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17116, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6385, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17121, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8664, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17123, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5053, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17136, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5832, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17138, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6387, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17184, NULL, 135, false, 'NaPl17', 'France', NULL, 5336, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17186, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5112, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17194, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5880, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17196, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8713, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17208, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6437, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17237, NULL, 135, false, 'NaPl17', 'France', NULL, 8062, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17239, NULL, 135, false, 'NaPl17', 'France', NULL, 6451, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17243, NULL, 135, false, 'NaPl17', 'France', NULL, 7777, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17251, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6454, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17258, NULL, 135, false, 'NaPl17', 'France', NULL, 6456, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17260, NULL, 135, false, 'NaPl17', 'France', NULL, 6457, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17265, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6460, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17280, NULL, 135, false, 'NaPl17', 'France', NULL, 6462, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17299, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8150, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17301, NULL, 135, false, 'NaPl40', 'Pologne', NULL, 7574, 4422, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17303, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7224, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17309, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7915, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17310, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6467, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17312, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9050, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17314, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6471, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17316, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8027, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17320, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5269, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17340, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5726, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17342, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8031, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17347, NULL, 135, false, 'NaPl17', 'France', NULL, 6474, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17349, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5065, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17351, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 7218, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17366, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6200, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17378, NULL, 135, false, 'NaPl17', 'France', NULL, 7766, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17384, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5846, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17388, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8903, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17393, NULL, 135, false, 'NaPl17', 'France', NULL, 5354, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17395, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8711, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17397, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6044, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17399, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8709, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17401, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5059, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17407, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4617, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17411, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 8081, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17417, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7758, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17423, NULL, 135, false, 'NaPl17', 'France', NULL, 6561, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17434, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6578, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17439, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5155, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17470, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6588, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17475, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8782, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17479, NULL, 135, false, 'NaPl17', 'France', NULL, 5335, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17483, NULL, 135, false, 'NaPl17', 'France', NULL, 5490, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17487, NULL, 135, false, 'NaPl17', 'France', NULL, 5624, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17488, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 6594, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17493, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6599, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17495, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5824, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17497, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8083, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17498, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6601, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17508, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6609, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17536, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5741, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17538, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6626, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17549, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6629, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17551, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6630, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17559, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6636, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17561, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5510, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17569, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6638, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17571, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8097, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17585, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 6681, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17589, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4874, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17595, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4877, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17606, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4883, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17622, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 4885, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17645, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6690, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17649, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8326, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17676, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7630, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17678, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6692, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17680, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5325, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17682, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 8978, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17691, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8869, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17692, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6696, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17696, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5137, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17698, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6700, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17700, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6701, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17702, NULL, 135, false, 'NaPl17', 'France', NULL, 7749, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17713, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6704, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17730, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6709, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17736, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6047, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17780, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6733, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17782, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5628, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17784, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5963, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17786, NULL, 135, false, 'NaPl17', 'France', NULL, 6735, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17823, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6751, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17840, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6763, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17878, NULL, 135, false, 'NaPl17', 'France', NULL, 5620, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17887, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8034, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17892, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6774, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17898, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 9150, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17900, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6797, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17902, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6778, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17920, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8692, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17942, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6209, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17956, NULL, 135, false, 'NaPl17', 'France', NULL, 6795, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18064, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6842, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17980, NULL, 135, false, 'NaPl17', 'France', NULL, 4742, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18024, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8459, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18028, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5218, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18030, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5212, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18035, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6832, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18049, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5210, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18051, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4682, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18053, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6838, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18060, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6841, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18066, NULL, 135, false, 'NaPl4', 'Autriche', NULL, 7941, 2289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18070, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6844, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18106, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6854, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18109, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 8647, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18110, NULL, 135, false, 'NaPl23', 'Hongrie', NULL, 6858, 4828, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18115, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6860, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18141, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5878, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18143, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5626, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18239, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1484, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18255, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8201, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18263, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1479, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18301, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1476, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18303, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5747, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18319, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8215, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18342, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1441, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18349, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1433, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18364, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8809, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18368, NULL, 135, false, 'NaPl17', 'France', NULL, 1403, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18370, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5752, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18391, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7080, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18393, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7083, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18395, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5635, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18421, NULL, 135, false, 'NaPl23', 'Hongrie', NULL, 7898, 4828, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18430, NULL, 135, false, 'NaPl17', 'France', NULL, 6889, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18447, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 6897, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18464, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6902, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18473, NULL, 135, false, 'NaPl17', 'France', NULL, 6911, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18475, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8705, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18518, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6936, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18521, NULL, 135, false, 'NaPl17', 'France', NULL, 6938, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18523, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6940, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18557, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6955, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18559, NULL, 135, false, 'NaPl16', 'Finlande', NULL, 6957, 4022, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18586, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6965, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18590, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5969, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18616, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8777, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18619, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5842, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18624, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8843, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18626, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6093, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18628, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5762, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18632, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6976, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18636, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6978, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18637, NULL, 135, false, 'NaPl90270', 'Sicile (île)', NULL, 6964, 4739, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18649, NULL, 135, false, 'NaPl17', 'France', NULL, 5358, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18651, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8863, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18654, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6989, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18673, NULL, 135, false, 'NaPl17', 'France', NULL, 7924, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18682, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7015, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18728, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 9156, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18734, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 952, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18746, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5224, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18748, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8761, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18763, NULL, 135, false, 'NaPl17', 'France', NULL, 980, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18765, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 983, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18769, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5716, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18771, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5955, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18802, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1003, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18803, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8072, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18809, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1007, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18811, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5973, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18814, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 1011, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18816, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 6035, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18818, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 1014, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18820, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 9290, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18822, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7929, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18824, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 9187, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18828, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 1015, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18833, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7933, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18863, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 7655, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18876, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8041, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18886, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8000, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18892, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1025, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18909, NULL, 135, false, 'NaPl17', 'France', NULL, 1027, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18914, NULL, 135, false, 'NaPl17', 'France', NULL, 1032, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18985, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1080, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18986, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1094, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18988, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8839, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18991, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1097, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (18993, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1099, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19024, NULL, 135, false, 'NaPl17', 'France', NULL, 5544, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19026, NULL, 135, false, 'NaPl17', 'France', NULL, 4651, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19031, NULL, 135, false, 'NaPl17', 'France', NULL, 4647, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19033, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 824, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19035, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6102, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19037, NULL, 135, false, 'NaPl17', 'France', NULL, 9438, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19050, NULL, 135, false, 'NaPl17', 'France', NULL, 7669, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19053, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 828, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19055, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1321, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19063, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5800, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19065, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1315, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19067, NULL, 135, false, 'NaPl55', 'Mexique', NULL, 8037, 5648, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19072, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8670, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19074, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1319, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19085, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1328, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19087, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1333, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19092, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1335, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19094, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8641, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19099, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1340, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19101, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5718, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19103, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 8763, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19105, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1345, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19107, NULL, 135, false, 'NaPl17', 'France', NULL, 5856, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19112, NULL, 135, false, 'NaPl17', 'France', NULL, 6005, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19113, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 4978, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19122, NULL, 135, false, 'NaPl17', 'France', NULL, 1349, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19125, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 1350, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19134, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6059, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19136, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 1360, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19153, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 6025, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19163, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8469, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19177, NULL, 135, false, 'NaPl38', 'Pays-Bas', NULL, 1386, 2331, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19181, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5323, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19192, NULL, 135, false, 'NaPl17', 'France', NULL, 1400, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19197, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8321, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19214, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7026, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19217, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7029, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19223, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 6204, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19224, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7031, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19242, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7042, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19243, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7045, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19251, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7051, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19252, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 8907, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19255, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 5596, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19259, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7053, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19261, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 8465, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19262, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7058, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19274, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7061, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19287, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7067, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19289, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7070, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19292, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7072, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19294, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 7074, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19299, NULL, 135, false, 'NaPl54', 'Royaume-Uni', NULL, 7077, 2492, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (19300, NULL, 135, false, 'NaPl90266', 'Allemagne', NULL, 9500, 4798, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (11, NULL, 135, false, 'NaPl17', 'France', NULL, 2521, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (16, NULL, 135, false, 'NaPl7', 'Belgique', NULL, 4620, 3340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (21, NULL, 135, false, 'NaPl48', 'Espagne (Royaume d'')', NULL, 5072, 4613, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (13440, NULL, 135, false, 'NaPl41', 'Portugal', NULL, 510, 3345, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (17038, NULL, 135, false, 'NaPl17', 'France', NULL, 4771, 3429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26646, NULL, NULL, true, 'CoAc44', 'Collège de Navarre, Paris', NULL, 10509, 5191, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26647, NULL, NULL, true, 'CoAc56', 'Chaire de métaphysique in via Scoti', NULL, 10510, 4682, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26648, NULL, NULL, true, 'CoAc60', 'Faculté de théologie de Bologna', NULL, 10511, 4661, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26649, NULL, NULL, true, 'CoAc62', 'Chaire de métaphysique in via s. Thomae', NULL, 10512, 4267, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26650, NULL, NULL, true, 'CoAc87', 'Faculté de médecine de Montpellier', NULL, 10513, 5044, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26651, NULL, NULL, true, 'CoAc89', 'Collège de la Trinité', NULL, 10514, 3562, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26652, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 10515, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26653, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10509, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26654, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 10510, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26655, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 10511, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26656, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 10512, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26657, NULL, NULL, true, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 10515, 5619, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26658, NULL, NULL, false, 'NaPl2049', 'Montpellier', NULL, 10513, 6511, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26659, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10514, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26660, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 10516, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26661, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11454, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26662, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 10517, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26663, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 10518, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26664, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10519, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26665, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 10520, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26666, NULL, NULL, false, 'NaPl3639', 'Pavia', NULL, 10521, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26667, NULL, NULL, false, 'NaPl3639', 'Pavia', NULL, 10522, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26668, NULL, NULL, false, 'NaPl12242', 'Urbino', NULL, 10523, 2347, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26669, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 10524, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26670, NULL, NULL, true, 'CoAc11', 'Collège romain', NULL, 10516, 5276, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26671, NULL, NULL, true, 'SoCh358', 'Commissaire du Saint-Office', NULL, 11454, 2932, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26672, NULL, NULL, true, 'CoAc14', 'Congrégation de l''Index', NULL, 10517, 4528, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26673, NULL, NULL, true, 'CoAc39', 'Université de Napoli', NULL, 10518, 5481, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26674, NULL, NULL, true, 'CoAc42', 'Faculté de Théologie de Paris', NULL, 10519, 4688, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26675, NULL, NULL, true, 'CoAc54', 'Université de Padova', NULL, 10520, 4554, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26676, NULL, NULL, true, 'CoAc58', 'Université de Pavia', NULL, 10521, 5493, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26677, NULL, NULL, true, 'CoAc61', 'Faculté de théologie de Pavia', NULL, 10522, 4655, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26678, NULL, NULL, true, 'CoAc63', 'Diocèse d''Urbino (Urbinaten-sis)', NULL, 10523, 4296, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26679, NULL, NULL, true, 'CoAc66', 'Collège des médecins et des philosophes', NULL, 10524, 4211, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26680, NULL, NULL, true, 'CoAc175', 'Collège des Jésuites de Dillingen', NULL, 10525, 3239, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26681, NULL, NULL, false, 'NaPl12395', 'Dillingen an der Donau', NULL, 10525, 2974, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26682, NULL, NULL, true, 'CoAc207', 'La Flèche, Collège des Jésuites', NULL, 10526, 4486, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26683, NULL, NULL, false, 'NaPl1918', 'La Fleche', NULL, 10526, 5409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26684, NULL, NULL, false, 'CoAc12166', 'Colegio dos Jesuitas (Braga)', NULL, 10527, 6254, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26685, NULL, NULL, false, 'NaPl5138', 'Braga', NULL, 10527, 5635, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26686, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10527, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26687, NULL, NULL, false, 'CoAc12169', 'Universidade de Evora', NULL, 10529, 3233, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26688, NULL, NULL, false, 'CoAc12169', 'Universidade de Evora', NULL, 10528, 3233, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26689, NULL, NULL, false, 'NaPl5158', 'Evora', NULL, 10529, 6360, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26690, NULL, NULL, false, 'NaPl5158', 'Evora', NULL, 10528, 6360, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26691, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10529, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26692, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10528, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26693, NULL, NULL, false, 'CoAc12172', 'Colégio de São Paulo (Goa)', NULL, 10530, 6311, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26694, NULL, NULL, false, 'NaPl90078', 'Goa', NULL, 10530, 6491, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26695, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10530, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26696, NULL, NULL, false, 'CoAc12173', 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, 10532, 3375, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26697, NULL, NULL, false, 'CoAc12173', 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, 10531, 3375, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26698, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10532, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26699, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10531, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26700, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10532, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26701, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10531, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26702, NULL, NULL, false, 'CoAc12174', 'Casa Profesa São Roque (Lisboa / Jesuitas)', NULL, 10533, 6393, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26703, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10533, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26704, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10533, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26705, NULL, NULL, false, 'CoAc12175', 'Colegio dos Jesuitas (Salvador de Bahia)', NULL, 10534, 6369, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26706, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10534, 6176, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26707, NULL, NULL, false, 'NaPl59', 'Salvador de Bahia', NULL, 10534, 2688, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26708, NULL, NULL, false, 'CoAc12176', 'Convento de São Francisco (Lisboa)', NULL, 10535, 6518, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26709, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10535, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26710, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10535, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26711, NULL, NULL, false, 'CoAc12177', 'English College (Lisboa)', NULL, 10537, 2588, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26712, NULL, NULL, false, 'CoAc12177', 'English College (Lisboa)', NULL, 10536, 2588, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26713, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10537, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26714, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10536, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26715, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10537, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26716, NULL, NULL, false, 'NaPl5100', 'Lisboa', NULL, 10536, 5804, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26717, NULL, NULL, false, 'CoAc12178', 'Colegio dos Jesuitas (Santarém)', NULL, 10538, 6270, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26718, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10538, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26719, NULL, NULL, false, 'NaPl5104', 'Santarem', NULL, 10538, 6456, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26720, NULL, NULL, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 10540, 4041, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26721, NULL, NULL, false, 'CoAc12180', 'Colegio-Convento de Santo Tomás (Alcala)', NULL, 10539, 4041, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26722, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10540, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26723, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10539, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26724, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10540, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26725, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10539, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26726, NULL, NULL, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 10542, 4220, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26727, NULL, NULL, false, 'CoAc12184', 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, 10541, 4220, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26728, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10542, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26729, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10541, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26730, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10542, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26731, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10541, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26732, NULL, NULL, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 10544, 2885, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26733, NULL, NULL, false, 'CoAc12185', 'Convento de San Diego (franciscanos) (Alcala)', NULL, 10543, 2885, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26734, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10544, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26735, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10543, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26736, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10544, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26737, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10543, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26738, NULL, NULL, false, 'CoAc12186', 'Colegio Mayor de San Pedro y San Pablo (Alcala)', NULL, 10545, 4854, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26739, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10545, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26740, NULL, NULL, false, 'CoAc12187', 'Colegio de la Madre de Dios (Alcala)', NULL, 10546, 4871, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26741, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10546, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26742, NULL, NULL, false, 'CoAc12188', 'Colegio de San José (Clerigos menores) (Alcala)', NULL, 10547, 6503, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26743, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10547, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26744, NULL, NULL, false, 'CoAc9', 'Chierici regolari minori', NULL, 10547, 2945, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26745, NULL, NULL, false, 'CoAc12189', 'Colegio de San Ildefonso (Alcala)', NULL, 10548, 4988, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26746, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10548, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26747, NULL, NULL, false, 'CoAc12191', 'Colegio de San Bernardo (Alcala)', NULL, 10550, 3971, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26748, NULL, NULL, false, 'CoAc12191', 'Colegio de San Bernardo (Alcala)', NULL, 10549, 3971, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26749, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10550, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26750, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10549, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26751, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10550, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26752, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10549, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26753, NULL, NULL, false, 'CoAc12192', 'Colegio de San Agustín (Alcala)', NULL, 10552, 5524, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26754, NULL, NULL, false, 'CoAc12192', 'Colegio de San Agustín (Alcala)', NULL, 10551, 5524, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26755, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10552, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26756, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10551, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26757, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10552, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26758, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10551, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26759, NULL, NULL, false, 'CoAc12193', 'Colegio de San Basilio (Alcala)', NULL, 10553, 6418, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26760, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10553, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26761, NULL, NULL, false, 'CoAc12115', 'Ordo Basilianus', NULL, 10553, 3982, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26762, NULL, NULL, false, 'CoAc12194', 'Colegio de la Santíssima Trinidad (Alcala)', NULL, 10555, 2356, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26763, NULL, NULL, false, 'CoAc12194', 'Colegio de la Santíssima Trinidad (Alcala)', NULL, 10554, 2356, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26764, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10555, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26765, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10554, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26766, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10555, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26767, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10554, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26768, NULL, NULL, false, 'CoAc12195', 'Colegio de la Concepción (Alcala)', NULL, 10556, 6297, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26769, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10556, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26770, NULL, NULL, false, 'CoAc12106', 'Mercédaires', NULL, 10556, 4097, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26771, NULL, NULL, false, 'CoAc12197', 'Colegio de San Círilo (Carmelitas Descalzos) (Alcala)', NULL, 10557, 6509, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26772, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10557, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26773, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10557, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26774, NULL, NULL, false, 'CoAc12198', 'Colegio de los Carmelitas Calzados (Alcala)', NULL, 11456, 6320, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26775, NULL, NULL, false, 'CoAc12200', 'Colegio de Santa Catalina (Alcala)', NULL, 10559, 3404, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26776, NULL, NULL, false, 'CoAc12200', 'Colegio de Santa Catalina (Alcala)', NULL, 10558, 3404, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26777, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10559, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26778, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 10558, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26779, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10559, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26780, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10558, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26781, NULL, NULL, false, 'CoAc12201', 'Colegio de la Compañía de Jesús (Universidad) (Alicante', NULL, 10561, 3470, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26782, NULL, NULL, false, 'CoAc12201', 'Colegio de la Compañía de Jesús (Universidad) (Alicante', NULL, 10560, 3470, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26783, NULL, NULL, false, 'NaPl9549', 'Alicante', NULL, 10561, 2480, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26784, NULL, NULL, false, 'NaPl9549', 'Alicante', NULL, 10560, 2480, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26785, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10561, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26786, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10560, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26787, NULL, NULL, false, 'CoAc12202', 'Colegio de la Compañía de Jesús (Andújar)', NULL, 10562, 6235, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26788, NULL, NULL, false, 'NaPl9571', 'Andujar', NULL, 10562, 6381, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26789, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10562, 6176, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26790, NULL, NULL, false, 'CoAc12203', 'Colegio de la Compañía de Jesús (Arevalo)', NULL, 10563, 6382, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26791, NULL, NULL, false, 'NaPl9583', 'Arevaio', NULL, 10563, 5456, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26792, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10563, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26793, NULL, NULL, false, 'CoAc12204', 'Colegio de la Compañía de Jesús (Avila)', NULL, 10565, 4911, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26794, NULL, NULL, false, 'CoAc12204', 'Colegio de la Compañía de Jesús (Avila)', NULL, 10564, 4911, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26795, NULL, NULL, false, 'NaPl90081', 'Avila', NULL, 10565, 5795, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26796, NULL, NULL, false, 'NaPl90081', 'Avila', NULL, 10564, 5795, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26797, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10565, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26798, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10564, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26799, NULL, NULL, false, 'CoAc12205', 'Convento de Santo Tomás (Avila)', NULL, 10567, 4584, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26800, NULL, NULL, false, 'CoAc12205', 'Convento de Santo Tomás (Avila)', NULL, 10566, 4584, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26801, NULL, NULL, false, 'NaPl90081', 'Avila', NULL, 10567, 5795, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26802, NULL, NULL, false, 'NaPl90081', 'Avila', NULL, 10566, 5795, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26803, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10567, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26804, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10566, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26805, NULL, NULL, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 10569, 4489, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26806, NULL, NULL, false, 'CoAc12207', 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, 10568, 4489, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26807, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10569, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26808, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10568, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26809, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10569, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26810, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10568, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26811, NULL, NULL, false, 'CoAc12208', 'Colegio de Cordelles (Compañía de Jesús) (Barcelona)', NULL, 10571, 4579, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26812, NULL, NULL, false, 'CoAc12208', 'Colegio de Cordelles (Compañía de Jesús) (Barcelona)', NULL, 10570, 4579, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26813, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10571, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26814, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10570, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26815, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10571, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26816, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10570, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26817, NULL, NULL, false, 'CoAc12209', 'Convento de los Carmelitas calzados   (Barcelona)', NULL, 10572, 6312, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26818, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10572, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26819, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10572, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26820, NULL, NULL, false, 'CoAc12210', 'Convento de San Francisco (Barcelona)', NULL, 10574, 5647, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26821, NULL, NULL, false, 'CoAc12210', 'Convento de San Francisco (Barcelona)', NULL, 10573, 5647, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26822, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10574, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26823, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10573, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26824, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10574, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26825, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10573, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26826, NULL, NULL, false, 'CoAc12211', 'Convento de San Agustín (Barcelona)', NULL, 10575, 6495, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26827, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 10575, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26828, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10575, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26829, NULL, NULL, false, 'CoAc12215', 'Colegio de la Compañía de Jesús (Belmonte)', NULL, 10577, 3357, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26830, NULL, NULL, false, 'CoAc12215', 'Colegio de la Compañía de Jesús (Belmonte)', NULL, 10576, 3357, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26831, NULL, NULL, false, 'NaPl5136', 'Belmonte', NULL, 10577, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26832, NULL, NULL, false, 'NaPl5136', 'Belmonte', NULL, 10576, 6179, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26833, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10577, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26834, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10576, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26835, NULL, NULL, false, 'CoAc12216', 'Convento de los Dominicos (Guadalajara)', NULL, 10579, 2508, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26836, NULL, NULL, false, 'CoAc12216', 'Convento de los Dominicos (Guadalajara)', NULL, 10578, 2508, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26837, NULL, NULL, false, 'NaPl9790', 'Guadalajara', NULL, 10579, 3796, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26838, NULL, NULL, false, 'NaPl9790', 'Guadalajara', NULL, 10578, 3796, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26839, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10579, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26840, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10578, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26841, NULL, NULL, false, 'CoAc12217', 'Convento de Santo Domingo (Benavente)', NULL, 10580, 6237, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26842, NULL, NULL, false, 'NaPl9618', 'Benavente', NULL, 10580, 3253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26843, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10580, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26844, NULL, NULL, false, 'CoAc12218', 'Colegio de la Compañía de Jesús (Burgos)', NULL, 10581, 6492, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26845, NULL, NULL, false, 'NaPl9641', 'Burgos', NULL, 10581, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26846, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10581, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26847, NULL, NULL, false, 'CoAc12219', 'Convento de los dominico (Burgos)', NULL, 10583, 3461, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26848, NULL, NULL, false, 'CoAc12219', 'Convento de los dominico (Burgos)', NULL, 10582, 3461, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26849, NULL, NULL, false, 'NaPl9641', 'Burgos', NULL, 10583, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26850, NULL, NULL, false, 'NaPl9641', 'Burgos', NULL, 10582, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26851, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10583, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26852, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10582, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26853, NULL, NULL, false, 'CoAc12220', 'Monasterio Real de San Juan (Burgos)', NULL, 10584, 6310, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26854, NULL, NULL, false, 'NaPl9641', 'Burgos', NULL, 10584, 4949, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26855, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10584, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26856, NULL, NULL, false, 'CoAc12221', 'Convento de la Reina de los Ángeles (Cadiz)', NULL, 10585, 6346, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26857, NULL, NULL, false, 'NaPl90058', 'Cadiz', NULL, 10585, 6282, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26858, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10585, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26859, NULL, NULL, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 10587, 5403, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26860, NULL, NULL, false, 'CoAc12222', 'Colegio de la Compañía de Jesús (Calatayud)', NULL, 10586, 5403, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26861, NULL, NULL, false, 'NaPl9655', 'Calatayud', NULL, 10587, 6478, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26862, NULL, NULL, false, 'NaPl9655', 'Calatayud', NULL, 10586, 6478, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26863, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10587, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26864, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10586, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26865, NULL, NULL, false, 'CoAc12223', 'Seminario de Nobles (Calatayud)', NULL, 10589, 5238, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26866, NULL, NULL, false, 'CoAc12223', 'Seminario de Nobles (Calatayud)', NULL, 10588, 5238, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26867, NULL, NULL, false, 'NaPl9655', 'Calatayud', NULL, 10589, 6478, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26868, NULL, NULL, false, 'NaPl9655', 'Calatayud', NULL, 10588, 6478, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26869, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10589, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26870, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10588, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26871, NULL, NULL, false, 'CoAc12224', 'Colegio de la Compañía de Jesús (Caravaca)', NULL, 10590, 6529, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26872, NULL, NULL, false, 'NaPl9668', 'Caravaca', NULL, 10590, 2725, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26873, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10590, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26874, NULL, NULL, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 10592, 5756, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26875, NULL, NULL, false, 'CoAc12226', 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, 10591, 5756, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26876, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10592, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26877, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10591, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26878, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10592, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26879, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10591, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26880, NULL, NULL, false, 'CoAc12227', 'Convento de San Pablo (Dominicos)', NULL, 10593, 6428, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26881, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10593, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26882, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10593, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26883, NULL, NULL, false, 'CoAc12228', 'Convento de San Francisco (Cordoba)', NULL, 10594, 6365, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26884, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10594, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26885, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10594, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26886, NULL, NULL, false, 'CoAc12229', 'Convento de San Pedro Álcantara (Cordoba)', NULL, 10595, 6398, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26887, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10595, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26888, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10595, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26889, NULL, NULL, false, 'CoAc12230', 'Gran Convento de los Carmelitas
 (Cordoba)', NULL, 10597, 4423, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26890, NULL, NULL, false, 'CoAc12230', 'Gran Convento de los Carmelitas
 (Cordoba)', NULL, 10596, 4423, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26891, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10597, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26892, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10596, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26893, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10597, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26894, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10596, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26895, NULL, NULL, false, 'CoAc12231', 'Convento Real de San Agustín (Cordoba)', NULL, 10598, 6289, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26896, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10598, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26897, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10598, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26898, NULL, NULL, false, 'CoAc12232', 'Convento de los Trinitarios (Cordoba)', NULL, 10599, 6368, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26899, NULL, NULL, false, 'NaPl9721', 'Cordoba', NULL, 10599, 2544, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26900, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10599, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26901, NULL, NULL, false, 'CoAc12234', 'Colegio de la Compañía de Jesús (Cuenca)', NULL, 10600, 6378, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26902, NULL, NULL, false, 'NaPl9725', 'Cuenca', NULL, 10600, 2802, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26903, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10600, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26904, NULL, NULL, false, 'CoAc12235', 'Convento franciscano (Cuenca)', NULL, 10602, 4424, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26905, NULL, NULL, false, 'CoAc12235', 'Convento franciscano (Cuenca)', NULL, 10601, 4424, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26906, NULL, NULL, false, 'NaPl9725', 'Cuenca', NULL, 10602, 2802, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26907, NULL, NULL, false, 'NaPl9725', 'Cuenca', NULL, 10601, 2802, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26908, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10602, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26909, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10601, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26910, NULL, NULL, false, 'CoAc12236', 'Colegio de la Compañía de Jesús (Ecija)', NULL, 10604, 4805, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26911, NULL, NULL, false, 'CoAc12236', 'Colegio de la Compañía de Jesús (Ecija)', NULL, 10603, 4805, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26912, NULL, NULL, false, 'NaPl9737', 'Ecija', NULL, 10604, 4059, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26913, NULL, NULL, false, 'NaPl9737', 'Ecija', NULL, 10603, 4059, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26914, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10604, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26915, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10603, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26916, NULL, NULL, false, 'CoAc12237', 'Convento de los Agustinos (Estella)', NULL, 10605, 6347, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26917, NULL, NULL, false, 'NaPl9752', 'Estella', NULL, 10605, 6512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26918, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10605, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26919, NULL, NULL, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 10607, 5915, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26920, NULL, NULL, false, 'CoAc12238', 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, 10606, 5915, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26921, NULL, NULL, false, 'NaPl9776', 'Gandia', NULL, 10607, 6367, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26922, NULL, NULL, false, 'NaPl9776', 'Gandia', NULL, 10606, 6367, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26923, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10607, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26924, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10606, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26925, NULL, NULL, false, 'CoAc12245', 'Colegio San Martín (Compania de Jesus) (Gerona)', NULL, 10609, 3584, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26926, NULL, NULL, false, 'CoAc12245', 'Colegio San Martín (Compania de Jesus) (Gerona)', NULL, 10608, 3584, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26927, NULL, NULL, false, 'NaPl9779', 'Gerona', NULL, 10609, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26928, NULL, NULL, false, 'NaPl9779', 'Gerona', NULL, 10608, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26929, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10609, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26930, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10608, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26931, NULL, NULL, false, 'CoAc12246', 'Convento dominicano (Gerona)', NULL, 10610, 6272, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26932, NULL, NULL, false, 'NaPl9779', 'Gerona', NULL, 10610, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26933, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10610, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26934, NULL, NULL, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 10612, 5574, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26935, NULL, NULL, false, 'CoAc12247', 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, 10611, 5574, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26936, NULL, NULL, false, 'NaPl9786', 'Granada', NULL, 10612, 6424, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26937, NULL, NULL, false, 'NaPl9786', 'Granada', NULL, 10611, 6424, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26938, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10612, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26939, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10611, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26940, NULL, NULL, false, 'CoAc12248', 'Convento San Agustín (Haro)', NULL, 10613, 6391, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26941, NULL, NULL, false, 'NaPl9796', 'Haro', NULL, 10613, 6484, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26942, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10613, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26943, NULL, NULL, false, 'CoAc12249', 'Universidad de Huesca', NULL, 10614, 3397, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26944, NULL, NULL, false, 'NaPl9811', 'Huesca', NULL, 10614, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26945, NULL, NULL, false, 'CoAc12250', 'Convento dominicano (Huesca)', NULL, 10615, 6469, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26946, NULL, NULL, false, 'NaPl9811', 'Huesca', NULL, 10615, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26947, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10615, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26948, NULL, NULL, false, 'CoAc12251', 'Colegio de la Compañía de Jesús (Huesca)', NULL, 10617, 4715, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26949, NULL, NULL, false, 'CoAc12251', 'Colegio de la Compañía de Jesús (Huesca)', NULL, 10616, 4715, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26950, NULL, NULL, false, 'NaPl9811', 'Huesca', NULL, 10617, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26951, NULL, NULL, false, 'NaPl9811', 'Huesca', NULL, 10616, 2493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26952, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10617, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26953, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10616, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26954, NULL, NULL, false, 'CoAc12252', 'Monasterio y Universidad de Irache', NULL, 10619, 4459, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26955, NULL, NULL, false, 'CoAc12252', 'Monasterio y Universidad de Irache', NULL, 10618, 4459, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26956, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10619, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26957, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10618, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26958, NULL, NULL, false, 'CoAc12253', 'Colegio de la Compañía de Jesús (Jaén)', NULL, 10621, 6029, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26959, NULL, NULL, false, 'CoAc12253', 'Colegio de la Compañía de Jesús (Jaén)', NULL, 10620, 6029, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26962, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10621, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26963, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10620, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26964, NULL, NULL, false, 'CoAc12254', 'Convento de los Agustinos (Jaén)', NULL, 10622, 6284, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26965, NULL, NULL, false, 'NaPl9821', 'Jaen', NULL, 10622, 5817, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26966, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10622, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26967, NULL, NULL, false, 'CoAc12255', 'Convento de los franciscanos (Jérez)', NULL, 10623, 6440, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26968, NULL, NULL, false, 'NaPl9824', 'Jerez', NULL, 10623, 6266, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26969, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10623, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26970, NULL, NULL, false, 'CoAc12256', 'Colegio San Miguel (Compañía de Jesús) (Leon)', NULL, 10625, 4133, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26971, NULL, NULL, false, 'CoAc12256', 'Colegio San Miguel (Compañía de Jesús) (Leon)', NULL, 10624, 4133, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26972, NULL, NULL, false, 'NaPl9857', 'Leon', NULL, 10625, 4146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26973, NULL, NULL, false, 'NaPl9857', 'Leon', NULL, 10624, 4146, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26974, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10625, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26975, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10624, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26976, NULL, NULL, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 10627, 2419, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26977, NULL, NULL, false, 'CoAc12257', 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, 10626, 2419, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26978, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10627, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26979, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10626, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26980, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10627, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26981, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10626, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26982, NULL, NULL, false, 'CoAc12258', 'Convento de Nuestra Señora de Atocha (Dominicos) (Madrid)', NULL, 10628, 6356, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26983, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10628, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26984, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10628, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26985, NULL, NULL, false, 'CoAc12259', 'Convento de Santo Tomás (Dominicos) (Madrid)', NULL, 10630, 5521, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26986, NULL, NULL, false, 'CoAc12259', 'Convento de Santo Tomás (Dominicos) (Madrid)', NULL, 10629, 5521, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26987, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10630, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26988, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10629, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26989, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10630, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26990, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10629, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26991, NULL, NULL, false, 'CoAc12260', 'Convento de San Francisco (Madrid)', NULL, 10632, 3194, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28558, NULL, NULL, false, 'NaPl2528', 'Mainz', NULL, 11167, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26992, NULL, NULL, false, 'CoAc12260', 'Convento de San Francisco (Madrid)', NULL, 10631, 3194, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26993, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10632, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26994, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10631, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26995, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10632, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26996, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10631, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26997, NULL, NULL, false, 'CoAc12261', 'Convento de Nuestra Señora de la Merced (Madrid)', NULL, 10633, 6480, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26998, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10633, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (26999, NULL, NULL, false, 'CoAc12106', 'Mercédaires', NULL, 10633, 4097, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27000, NULL, NULL, false, 'CoAc12262', 'Convento de los Carmelitas Calzados (Madrid)', NULL, 10634, 6392, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27001, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10634, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27002, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10634, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27003, NULL, NULL, false, 'CoAc12263', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 10635, 6530, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27004, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10635, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27005, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10635, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27006, NULL, NULL, false, 'CoAc12264', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 10637, 5838, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27007, NULL, NULL, false, 'CoAc12264', 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, 10636, 5838, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27008, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10637, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27009, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10636, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27010, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10637, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27011, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10636, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27012, NULL, NULL, false, 'CoAc12265', 'Monasterio Real de San Martín (Madrid)', NULL, 10639, 4808, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27013, NULL, NULL, false, 'CoAc12265', 'Monasterio Real de San Martín (Madrid)', NULL, 10638, 4808, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27014, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10639, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27015, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10638, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27016, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10639, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27017, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10638, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27018, NULL, NULL, false, 'CoAc12266', 'Convento de San Jerónimo (Madrid)', NULL, 10640, 6402, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27019, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10640, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27020, NULL, NULL, false, 'CoAc12112', 'Hiéronymites', NULL, 10640, 6052, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27021, NULL, NULL, false, 'CoAc12267', 'Monasterio de San Basilio el Grande (Madrid)', NULL, 10641, 6434, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27022, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10641, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27023, NULL, NULL, false, 'CoAc12115', 'Ordo Basilianus', NULL, 10641, 3982, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27024, NULL, NULL, false, 'CoAc12268', 'Casa del Espíritu Santo (Clerigos menores) (Madrid)', NULL, 10642, 6501, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27025, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10642, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27026, NULL, NULL, false, 'CoAc9', 'Chierici regolari minori', NULL, 10642, 2945, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27027, NULL, NULL, false, 'CoAc12269', 'Convento de Santa María Victoria (Minimos (Madrid)', NULL, 10643, 6288, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27028, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10643, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27029, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 10643, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27030, NULL, NULL, false, 'CoAc12270', 'Convento de los Trinitarios (Atocha (Madrid)', NULL, 10644, 6239, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27031, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10644, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27032, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10644, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27033, NULL, NULL, false, 'CoAc12272', 'Convento de Santa Barbara (Mercedarios Descalzos) (Madrid)', NULL, 10645, 6264, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27034, NULL, NULL, false, 'NaPl9880', 'MADRID', NULL, 10645, 2263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27035, NULL, NULL, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 10645, 4807, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27036, NULL, NULL, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 10647, 4495, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27037, NULL, NULL, false, 'CoAc12273', 'Colegio de la Compañía de Jesús (Malaga)', NULL, 10646, 4495, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27038, NULL, NULL, false, 'NaPl9886', 'Malaga', NULL, 10647, 2621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27039, NULL, NULL, false, 'NaPl9886', 'Malaga', NULL, 10646, 2621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27040, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10647, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27041, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10646, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27042, NULL, NULL, false, 'CoAc12274', 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, 10649, 5790, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27043, NULL, NULL, false, 'CoAc12274', 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, 10648, 5790, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27044, NULL, NULL, false, 'NaPl9900', 'Medina Del Campo', NULL, 10649, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27045, NULL, NULL, false, 'NaPl9900', 'Medina Del Campo', NULL, 10648, 4692, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27046, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10649, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27047, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10648, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27048, NULL, NULL, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 10651, 2925, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27049, NULL, NULL, false, 'CoAc12275', 'Colegio de la Compañía de Jesús (Murcia)', NULL, 10650, 2925, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27050, NULL, NULL, false, 'NaPl9937', 'Murcia', NULL, 10651, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27051, NULL, NULL, false, 'NaPl9937', 'Murcia', NULL, 10650, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27052, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10651, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27053, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10650, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27054, NULL, NULL, false, 'CoAc12276', 'Convento franciscano (Murcia)', NULL, 10653, 3541, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27055, NULL, NULL, false, 'CoAc12276', 'Convento franciscano (Murcia)', NULL, 10652, 3541, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27056, NULL, NULL, false, 'NaPl9937', 'Murcia', NULL, 10653, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27057, NULL, NULL, false, 'NaPl9937', 'Murcia', NULL, 10652, 4427, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27058, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10653, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27059, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10652, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27060, NULL, NULL, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 10655, 2339, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27061, NULL, NULL, false, 'CoAc12277', 'Colegio de la Compañía de Jesús (Ocana)', NULL, 10654, 2339, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27062, NULL, NULL, false, 'NaPl90101', 'Ocana', NULL, 10655, 2413, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27063, NULL, NULL, false, 'NaPl90101', 'Ocana', NULL, 10654, 2413, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27064, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10655, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27065, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10654, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27066, NULL, NULL, false, 'CoAc12278', 'Colegio de la Compañía de Jesús (Orense)', NULL, 10656, 6483, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27067, NULL, NULL, false, 'NaPl90102', 'Orense', NULL, 10656, 6432, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27068, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10656, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27069, NULL, NULL, false, 'CoAc12279', 'Colegio de la Compañía de Jesús (Orihuela)', NULL, 10658, 4343, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27070, NULL, NULL, false, 'CoAc12279', 'Colegio de la Compañía de Jesús (Orihuela)', NULL, 10657, 4343, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27071, NULL, NULL, false, 'NaPl9957', 'Orihuela', NULL, 10658, 5465, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27072, NULL, NULL, false, 'NaPl9957', 'Orihuela', NULL, 10657, 5465, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27073, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10658, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27074, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10657, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27075, NULL, NULL, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 10660, 2834, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27076, NULL, NULL, false, 'CoAc12280', 'Colegio de la Compañía de Jesús (Oropesa)', NULL, 10659, 2834, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27077, NULL, NULL, false, 'NaPl9959', 'Oropesa', NULL, 10660, 6217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27078, NULL, NULL, false, 'NaPl9959', 'Oropesa', NULL, 10659, 6217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27079, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10660, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27080, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10659, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27081, NULL, NULL, false, 'CoAc12281', 'Convento de los dominicos (Palencia)', NULL, 10662, 2862, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27082, NULL, NULL, false, 'CoAc12281', 'Convento de los dominicos (Palencia)', NULL, 10661, 2862, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27083, NULL, NULL, false, 'NaPl9965', 'Palencia', NULL, 10662, 4714, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27084, NULL, NULL, false, 'NaPl9965', 'Palencia', NULL, 10661, 4714, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27085, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10662, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27086, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10661, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27087, NULL, NULL, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 10664, 5370, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27088, NULL, NULL, false, 'CoAc12282', 'Colegio de la Compañía de Jesús (Palencia)', NULL, 10663, 5370, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27089, NULL, NULL, false, 'NaPl9965', 'Palencia', NULL, 10664, 4714, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27090, NULL, NULL, false, 'NaPl9965', 'Palencia', NULL, 10663, 4714, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27091, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10664, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27092, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10663, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27093, NULL, NULL, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 10666, 2393, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27094, NULL, NULL, false, 'CoAc12283', 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, 10665, 2393, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27095, NULL, NULL, false, 'NaPl9966', 'Palma', NULL, 10666, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27096, NULL, NULL, false, 'NaPl9966', 'Palma', NULL, 10665, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27097, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10666, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27098, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10665, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27099, NULL, NULL, false, 'CoAc12284', 'Chartreuse de Valldemossa (Palma)', NULL, 10667, 6537, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27100, NULL, NULL, false, 'NaPl9966', 'Palma', NULL, 10667, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27101, NULL, NULL, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 10667, 4933, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27102, NULL, NULL, false, 'CoAc12285', 'Convento San Francisco (Palma)', NULL, 10668, 6274, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27103, NULL, NULL, false, 'NaPl9966', 'Palma', NULL, 10668, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27104, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10668, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27105, NULL, NULL, false, 'CoAc12286', 'Universidad Lulliana (Palma)', NULL, 10669, 2943, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27106, NULL, NULL, false, 'NaPl9966', 'Palma', NULL, 10669, 3030, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27107, NULL, NULL, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 10671, 2196, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27108, NULL, NULL, false, 'CoAc12287', 'Colegio de la Compañía de Jesús (Pamplona)', NULL, 10670, 2196, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27109, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 10671, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27110, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 10670, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27111, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10671, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27112, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10670, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27113, NULL, NULL, false, 'CoAc12289', 'Convento San Francisco (Pamplona)', NULL, 10672, 6376, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27114, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 10672, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27115, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10672, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27116, NULL, NULL, false, 'CoAc12290', 'Convento de los Agustinos (Pamplona)', NULL, 10673, 6315, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27117, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 10673, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27118, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10673, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27119, NULL, NULL, true, 'CoAc12292', 'Convento de Santo Domingo (Plasencia)', NULL, 10675, 2883, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27120, NULL, NULL, true, 'CoAc12292', 'Convento de Santo Domingo (Plasencia)', NULL, 10674, 2883, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27121, NULL, NULL, false, 'NaPl90104', 'Plasencia', NULL, 10675, 6508, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27122, NULL, NULL, false, 'NaPl90104', 'Plasencia', NULL, 10674, 6508, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27123, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10675, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27124, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10674, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27125, NULL, NULL, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 10677, 5808, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27126, NULL, NULL, false, 'CoAc12293', 'Colegio de la Compañía de Jesús (Plasencia)', NULL, 10676, 5808, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27127, NULL, NULL, false, 'NaPl90104', 'Plasencia', NULL, 10677, 6508, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27128, NULL, NULL, false, 'NaPl90104', 'Plasencia', NULL, 10676, 6508, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27129, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10677, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27130, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10676, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27131, NULL, NULL, false, 'CoAc12294', 'Colegio de Santa Cecilia (Mercedarios Descalzos) (Rivas)', NULL, 10678, 6422, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27132, NULL, NULL, false, 'NaPl65590', 'Rivas', NULL, 10678, 6364, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27133, NULL, NULL, false, 'CoAc12108', 'Mercédaires déchaux', NULL, 10678, 4807, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27134, NULL, NULL, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 10680, 5392, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27135, NULL, NULL, false, 'CoAc12300', 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, 10679, 5392, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27136, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10680, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27137, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10679, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27138, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10680, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27139, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10679, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27140, NULL, NULL, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 10682, 2363, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27141, NULL, NULL, false, 'CoAc12301', 'Convento de San Esteban (Salamanca)', NULL, 10681, 2363, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27142, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10682, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27143, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10681, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27144, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10682, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27145, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10681, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27146, NULL, NULL, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 10684, 6121, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27147, NULL, NULL, false, 'CoAc12302', 'Convento de San Francisco (Salamanca)', NULL, 10683, 6121, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27148, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10684, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27149, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10683, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27150, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10684, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27151, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10683, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27152, NULL, NULL, false, 'CoAc12303', 'Convento de San Agustín (Salamanca)', NULL, 10686, 6060, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27153, NULL, NULL, false, 'CoAc12303', 'Convento de San Agustín (Salamanca)', NULL, 10685, 6060, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27154, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10686, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27155, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10685, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27156, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10686, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27157, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10685, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27158, NULL, NULL, false, 'CoAc12304', 'Convento de los Carmelitas Calzados (Salamanca)', NULL, 10688, 5416, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27159, NULL, NULL, false, 'CoAc12304', 'Convento de los Carmelitas Calzados (Salamanca)', NULL, 10687, 5416, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27160, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10688, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27161, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10687, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27162, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10688, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27163, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10687, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27164, NULL, NULL, false, 'CoAc12307', 'Monasterio y Colegio San Vicente (Salamanque)', NULL, 10690, 5845, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27165, NULL, NULL, false, 'CoAc12307', 'Monasterio y Colegio San Vicente (Salamanque)', NULL, 10689, 5845, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27166, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10690, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27167, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10689, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27168, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10690, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27169, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10689, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27170, NULL, NULL, false, 'CoAc12309', 'Convento de los Trinitarios (Salamanque)', NULL, 10692, 3445, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27171, NULL, NULL, false, 'CoAc12309', 'Convento de los Trinitarios (Salamanque)', NULL, 10691, 3445, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27172, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10692, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27173, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10691, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27174, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10692, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27175, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10691, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27176, NULL, NULL, false, 'CoAc12310', 'Colegio de San Bernardo (Cistercienses) (Salamanque)', NULL, 10694, 4532, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27177, NULL, NULL, false, 'CoAc12310', 'Colegio de San Bernardo (Cistercienses) (Salamanque)', NULL, 10693, 4532, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27178, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10694, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27179, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10693, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27180, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10694, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27181, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10693, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27182, NULL, NULL, false, 'CoAc12311', 'Colegio de San Elías (Carmelitas descalzos) (Salamanque)', NULL, 10695, 6421, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27183, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 10695, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27184, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10695, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27185, NULL, NULL, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 10697, 5723, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27186, NULL, NULL, false, 'CoAc12312', 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, 10696, 5723, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27187, NULL, NULL, false, 'NaPl12272', 'Santiago de Compostela', NULL, 10697, 6504, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27188, NULL, NULL, false, 'NaPl12272', 'Santiago de Compostela', NULL, 10696, 6504, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27189, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10697, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27190, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10696, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27191, NULL, NULL, false, 'CoAc12313', 'Colegio de la Compañía de Jesús (Segorbe)', NULL, 10699, 4886, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27192, NULL, NULL, false, 'CoAc12313', 'Colegio de la Compañía de Jesús (Segorbe)', NULL, 10698, 4886, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27193, NULL, NULL, false, 'NaPl10059', 'Segorbe', NULL, 10699, 6280, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27194, NULL, NULL, false, 'NaPl10059', 'Segorbe', NULL, 10698, 6280, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27195, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10699, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27196, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10698, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27197, NULL, NULL, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 10701, 4924, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27198, NULL, NULL, false, 'CoAc12314', 'Colegio de la Compañía de Jesús (Segovia)', NULL, 10700, 4924, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27199, NULL, NULL, false, 'NaPl10060', 'Segovia', NULL, 10701, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27200, NULL, NULL, false, 'NaPl10060', 'Segovia', NULL, 10700, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27201, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10701, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27202, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10700, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27203, NULL, NULL, false, 'CoAc12315', 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, 10703, 2207, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27204, NULL, NULL, false, 'CoAc12315', 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, 10702, 2207, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27205, NULL, NULL, false, 'NaPl10060', 'Segovia', NULL, 10703, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27206, NULL, NULL, false, 'NaPl10060', 'Segovia', NULL, 10702, 4982, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27207, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10703, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27208, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10702, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27209, NULL, NULL, false, 'CoAc12316', 'Convento de los franciscanos (Sévilla)', NULL, 10704, 6498, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27210, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 10704, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27211, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10704, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27212, NULL, NULL, false, 'CoAc12317', 'Casa Profesa (Sevilla)', NULL, 10705, 6211, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27213, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 10705, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27214, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10705, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27215, NULL, NULL, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 10707, 3569, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27216, NULL, NULL, false, 'CoAc12318', 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, 10706, 3569, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27217, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 10707, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27218, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 10706, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27219, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10707, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27220, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10706, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27221, NULL, NULL, false, 'CoAc12321', 'Colegio de la Compañía de Jesús (Tarragona)', NULL, 10709, 3100, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27222, NULL, NULL, false, 'CoAc12321', 'Colegio de la Compañía de Jesús (Tarragona)', NULL, 10708, 3100, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27223, NULL, NULL, false, 'NaPl10078', 'Tarragona', NULL, 10709, 6414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27224, NULL, NULL, false, 'NaPl10078', 'Tarragona', NULL, 10708, 6414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27225, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10709, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27226, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10708, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27227, NULL, NULL, false, 'CoAc12322', 'Colegio de la Compañía de Jesús (Tarazona)', NULL, 10711, 5034, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27228, NULL, NULL, false, 'CoAc12322', 'Colegio de la Compañía de Jesús (Tarazona)', NULL, 10710, 5034, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27229, NULL, NULL, false, 'NaPl10076', 'Tarazona', NULL, 10711, 5623, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27230, NULL, NULL, false, 'NaPl10076', 'Tarazona', NULL, 10710, 5623, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27231, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10711, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27232, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10710, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27233, NULL, NULL, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 10713, 4608, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27234, NULL, NULL, false, 'CoAc12323', 'Colegio de la Compañía de Jesús (Toledo)', NULL, 10712, 4608, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27235, NULL, NULL, false, 'NaPl10085', 'Toledo', NULL, 10713, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27236, NULL, NULL, false, 'NaPl10085', 'Toledo', NULL, 10712, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27237, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10713, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27238, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10712, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27239, NULL, NULL, false, 'CoAc12324', 'Convento de San Juan de los Reyes (Toledo)', NULL, 10715, 4983, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27240, NULL, NULL, false, 'CoAc12324', 'Convento de San Juan de los Reyes (Toledo)', NULL, 10714, 4983, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27241, NULL, NULL, false, 'NaPl10085', 'Toledo', NULL, 10715, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27242, NULL, NULL, false, 'NaPl10085', 'Toledo', NULL, 10714, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27243, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10715, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27244, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10714, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27245, NULL, NULL, false, 'CoAc12326', 'Convento de los franciscanos (Torrijos)', NULL, 10716, 6210, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27246, NULL, NULL, false, 'NaPl90126', 'Torrijos', NULL, 10716, 6500, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27247, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10716, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27248, NULL, NULL, false, 'CoAc12327', 'Studium generale (Dominicos) (Tortosa)', NULL, 10718, 3713, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27249, NULL, NULL, false, 'CoAc12327', 'Studium generale (Dominicos) (Tortosa)', NULL, 10717, 3713, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27250, NULL, NULL, false, 'NaPl10099', 'Tortosa', NULL, 10718, 6222, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27251, NULL, NULL, false, 'NaPl10099', 'Tortosa', NULL, 10717, 6222, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27252, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10718, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27253, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10717, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27254, NULL, NULL, false, 'CoAc12328', 'Convento de los dominicos (Trianos)', NULL, 10720, 4221, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27255, NULL, NULL, false, 'CoAc12328', 'Convento de los dominicos (Trianos)', NULL, 10719, 4221, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27256, NULL, NULL, false, 'NaPl90127', 'Trianos', NULL, 10720, 6329, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27257, NULL, NULL, false, 'NaPl90127', 'Trianos', NULL, 10719, 6329, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27258, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10720, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27259, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10719, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27260, NULL, NULL, false, 'CoAc12329', 'Convento del Rosario (Tudela)', NULL, 10721, 6466, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27261, NULL, NULL, false, 'NaPl10107', 'Tudela', NULL, 10721, 6362, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27262, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10721, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27263, NULL, NULL, false, 'CoAc12330', 'Colegio de la Compañía de Jesús (Tudela)', NULL, 10723, 3742, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27264, NULL, NULL, false, 'CoAc12330', 'Colegio de la Compañía de Jesús (Tudela)', NULL, 10722, 3742, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27265, NULL, NULL, false, 'NaPl10107', 'Tudela', NULL, 10723, 6362, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27266, NULL, NULL, false, 'NaPl10107', 'Tudela', NULL, 10722, 6362, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27267, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10723, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27268, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10722, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27269, NULL, NULL, false, 'CoAc12331', 'Convento de los Trinitarios (Ubeda)', NULL, 10724, 6309, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27270, NULL, NULL, false, 'NaPl10109', 'Ubeda', NULL, 10724, 3012, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27271, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 10724, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27272, NULL, NULL, false, 'CoAc12332', 'Colegio de la Compañía de Jesús (Urgel)', NULL, 10725, 6307, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27273, NULL, NULL, false, 'NaPl10061', 'Seo De Urgel', NULL, 10725, 6004, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27274, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10725, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27275, NULL, NULL, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 10727, 2993, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27276, NULL, NULL, false, 'CoAc12335', 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, 10726, 2993, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27277, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10727, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27278, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10726, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27279, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10727, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27280, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10726, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27281, NULL, NULL, false, 'CoAc12336', 'Seminario de Nobles (Compañía de Jesús) (Valencia)', NULL, 10729, 5533, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27282, NULL, NULL, false, 'CoAc12336', 'Seminario de Nobles (Compañía de Jesús) (Valencia)', NULL, 10728, 5533, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27283, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10729, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27284, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10728, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27285, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10729, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27286, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10728, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27287, NULL, NULL, false, 'CoAc12337', 'Casa Profesa (Compañía de Jesús) (Valencia)', NULL, 10730, 6335, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27288, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10730, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27289, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10730, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27290, NULL, NULL, false, 'CoAc12338', 'Convento de Agustinos (Valencia)', NULL, 10731, 6427, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27291, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10731, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27292, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10731, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27293, NULL, NULL, false, 'CoAc12339', 'Convento de los Dominicos (Valencia)', NULL, 10733, 5936, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27294, NULL, NULL, false, 'CoAc12339', 'Convento de los Dominicos (Valencia)', NULL, 10732, 5936, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27295, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10733, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27296, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10732, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27297, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10733, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27298, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10732, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27299, NULL, NULL, false, 'CoAc12340', 'Real Casa de la Congregación del Oratorio (Valencia)', NULL, 10734, 6321, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27300, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10734, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27301, NULL, NULL, false, 'CoAc12109', 'Oratoire de France', NULL, 10734, 3834, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27302, NULL, NULL, false, 'CoAc12341', 'Convento de Carmelitas (Valencia)', NULL, 10736, 4776, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27303, NULL, NULL, false, 'CoAc12341', 'Convento de Carmelitas (Valencia)', NULL, 10735, 4776, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27304, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10736, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27305, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10735, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27306, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10736, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27307, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10735, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27308, NULL, NULL, false, 'CoAc12342', 'Convento de la Sangre de Cristo (Valencia)', NULL, 10737, 6507, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27309, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 10737, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27310, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10737, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27311, NULL, NULL, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 10739, 5314, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27312, NULL, NULL, false, 'CoAc12343', 'Colegio San Ambrosio (Valladolid)', NULL, 10738, 5314, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27313, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10739, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27314, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10738, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27315, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10739, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27316, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10738, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27317, NULL, NULL, false, 'CoAc12344', 'Colegio San Ignacio (Valladolid)', NULL, 10741, 3083, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27318, NULL, NULL, false, 'CoAc12344', 'Colegio San Ignacio (Valladolid)', NULL, 10740, 3083, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27319, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10741, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27320, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10740, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27321, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10741, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27322, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10740, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27323, NULL, NULL, false, 'CoAc12345', 'English College of St. Albans (Valladolid)', NULL, 10742, 2203, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27324, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10742, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27325, NULL, NULL, false, 'CoAc12349', 'Convento de los Cistercienses (Valladolid)', NULL, 10743, 6435, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27326, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10743, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27327, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10743, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27328, NULL, NULL, false, 'CoAc12350', 'Colegio de San Gabriel (Valladolid)', NULL, 10744, 6316, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27329, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10744, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27330, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10744, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27331, NULL, NULL, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 10746, 5156, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27332, NULL, NULL, false, 'CoAc12351', 'Convento San Pablo (Dominicos) (Valladolid)', NULL, 10745, 5156, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27333, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10746, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27334, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10745, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27335, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10746, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27336, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10745, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27337, NULL, NULL, false, 'CoAc12352', 'Colegio de San Gregorio (Valladolid)', NULL, 10747, 3472, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27338, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10747, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27339, NULL, NULL, false, 'CoAc12353', 'Convento de Nuestra Señora del Carmen (Valladolid)', NULL, 10748, 6268, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27340, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10748, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27341, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10748, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27342, NULL, NULL, false, 'CoAc12354', 'Convento de San Francisco (Valladolid)', NULL, 10750, 5111, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27343, NULL, NULL, false, 'CoAc12354', 'Convento de San Francisco (Valladolid)', NULL, 10749, 5111, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27344, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10750, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27345, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 10749, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27346, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10750, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27347, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10749, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27348, NULL, NULL, false, 'CoAc12356', 'Colegio de la Compañía de Jesús (Villareal)', NULL, 10751, 6339, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27349, NULL, NULL, false, 'NaPl90128', 'Villareal', NULL, 10751, 6361, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27350, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10751, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27351, NULL, NULL, false, 'CoAc12357', 'Convento San Francisco (Zalamea de la La Serena)', NULL, 10752, 6535, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27352, NULL, NULL, false, 'NaPl90129', 'Zalamea de la Serena', NULL, 10752, 4634, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27353, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10752, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27354, NULL, NULL, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 10754, 3635, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27355, NULL, NULL, false, 'CoAc12360', 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, 10753, 3635, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27356, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10754, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27357, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10753, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27358, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10754, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27359, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10753, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27360, NULL, NULL, false, 'CoAc12361', 'Convento franciscano (Zaragoza)', NULL, 10756, 5069, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27361, NULL, NULL, false, 'CoAc12361', 'Convento franciscano (Zaragoza)', NULL, 10755, 5069, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27362, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10756, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27363, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10755, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27364, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10756, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27365, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10755, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27366, NULL, NULL, false, 'CoAc12362', 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, 10758, 3707, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27367, NULL, NULL, false, 'CoAc12362', 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, 10757, 3707, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27368, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10758, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27369, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 10757, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27370, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10758, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27371, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10757, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27372, NULL, NULL, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 10760, 6054, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27373, NULL, NULL, false, 'CoAc12363', 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, 10759, 6054, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27374, NULL, NULL, false, 'NaPl90130', 'Arequipa', NULL, 10760, 6516, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27375, NULL, NULL, false, 'NaPl90130', 'Arequipa', NULL, 10759, 6516, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27376, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10760, 6176, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27377, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10759, 6176, NULL, NULL, NULL, NULL, NULL);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27378, NULL, NULL, false, 'CoAc12364', 'Colegio de la Compañía de Jesús (Callao)', NULL, 10762, 3320, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27379, NULL, NULL, false, 'CoAc12364', 'Colegio de la Compañía de Jesús (Callao)', NULL, 10761, 3320, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27380, NULL, NULL, false, 'NaPl90131', 'Callao', NULL, 10762, 6396, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27381, NULL, NULL, false, 'NaPl90131', 'Callao', NULL, 10761, 6396, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27382, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10762, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27383, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10761, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27384, NULL, NULL, false, 'CoAc12365', 'Convento de San Gabriel (Cholula)', NULL, 10764, 2620, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27385, NULL, NULL, false, 'CoAc12365', 'Convento de San Gabriel (Cholula)', NULL, 10763, 2620, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27386, NULL, NULL, false, 'NaPl90132', 'San Pedro Cholula', NULL, 10764, 6229, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27387, NULL, NULL, false, 'NaPl90132', 'San Pedro Cholula', NULL, 10763, 6229, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27388, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10764, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27389, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10763, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27390, NULL, NULL, false, 'CoAc12366', 'Colegio San Pablo (Compañía de Jesús) (Chuquisaca)', NULL, 10765, 6423, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27391, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10765, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27392, NULL, NULL, false, 'CoAc12367', 'Colegio de la Compañía de Jesús (Cochambaba)', NULL, 10766, 6198, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27393, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10766, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27394, NULL, NULL, false, 'CoAc12368', 'Colegio de la Compañía de Jesús (Córdoba)', NULL, 10768, 4980, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27395, NULL, NULL, false, 'CoAc12368', 'Colegio de la Compañía de Jesús (Córdoba)', NULL, 10767, 4980, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27396, NULL, NULL, false, 'NaPl89770', 'Cordoba', NULL, 10768, 6302, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27397, NULL, NULL, false, 'NaPl89770', 'Cordoba', NULL, 10767, 6302, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27398, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10768, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27399, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10767, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27400, NULL, NULL, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 10770, 3585, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27401, NULL, NULL, false, 'CoAc12369', 'Colegio de la Compañía de Jesús (Cuzco)', NULL, 10769, 3585, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27402, NULL, NULL, false, 'NaPl90133', 'Cuzco', NULL, 10770, 6351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27403, NULL, NULL, false, 'NaPl90133', 'Cuzco', NULL, 10769, 6351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27404, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10770, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27405, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10769, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27406, NULL, NULL, false, 'CoAc12370', 'Colegio de la Compañía de Jesús (Juli)', NULL, 10771, 6258, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27407, NULL, NULL, false, 'NaPl90134', 'Juli', NULL, 10771, 6357, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27408, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10771, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27409, NULL, NULL, false, 'CoAc12371', 'Colegio de la Compañía de Jesús (La Paz)', NULL, 10772, 6490, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27410, NULL, NULL, false, 'NaPl90135', 'La Paz', NULL, 10772, 6415, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27411, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10772, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27412, NULL, NULL, false, 'CoAc12372', 'Colegio de la Compañía de Jesús (La Plata)', NULL, 10773, 6259, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27413, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10773, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27414, NULL, NULL, false, 'NaPl90112', 'La Plata', NULL, 10773, 5701, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27415, NULL, NULL, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 10775, 5224, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27416, NULL, NULL, false, 'CoAc12386', 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, 10774, 5224, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27417, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10775, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27418, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10774, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27419, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10775, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27420, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10774, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27421, NULL, NULL, false, 'CoAc12387', 'Convento de los franciscanos (Lima)', NULL, 10777, 4766, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27422, NULL, NULL, false, 'CoAc12387', 'Convento de los franciscanos (Lima)', NULL, 10776, 4766, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27423, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10777, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27424, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10776, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27425, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10859, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27426, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10858, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27427, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10777, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27428, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10776, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27429, NULL, NULL, false, 'CoAc12388', 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, 10779, 4878, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27430, NULL, NULL, false, 'CoAc12388', 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, 10778, 4878, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27431, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10779, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27432, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 10778, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27433, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10779, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27434, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10778, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27435, NULL, NULL, false, 'CoAc12389', 'Convento de San Diego (Mexico)', NULL, 10781, 5771, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27436, NULL, NULL, false, 'CoAc12389', 'Convento de San Diego (Mexico)', NULL, 10780, 5771, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27437, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10781, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27438, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10780, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28655, NULL, NULL, false, 'NaPl423', 'Graz', NULL, 11203, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27439, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10781, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27440, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10780, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27441, NULL, NULL, false, 'CoAc12390', 'Colegio de San Pablo (Agustinos) (Mexico)', NULL, 10782, 6213, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27442, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10782, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27443, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10782, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27444, NULL, NULL, false, 'CoAc12391', 'Universidad Real y Pontificia de Mexico', NULL, 10783, 5803, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27445, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10783, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27446, NULL, NULL, false, 'CoAc12392', 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, 10785, 2335, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27447, NULL, NULL, false, 'CoAc12392', 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, 10784, 2335, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27448, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10785, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27449, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10784, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27450, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10785, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27451, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10784, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27452, NULL, NULL, false, 'CoAc12393', 'Colegio de San Ildefonso (Compañía de Jesús) (Mexico)', NULL, 10787, 4304, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27453, NULL, NULL, false, 'CoAc12393', 'Colegio de San Ildefonso (Compañía de Jesús) (Mexico)', NULL, 10786, 4304, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27454, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10787, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27455, NULL, NULL, false, 'NaPl89774', 'Mexico', NULL, 10786, 2217, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27456, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10787, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27457, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10786, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27458, NULL, NULL, false, 'CoAc12394', 'Colegio de San Ildefonso (Morelia)', NULL, 10788, 2372, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27459, NULL, NULL, false, 'NaPl89908', 'Morelia', NULL, 10788, 6410, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27460, NULL, NULL, false, 'CoAc12395', 'Convento de Santiago (Queretaro)', NULL, 10790, 3824, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27461, NULL, NULL, false, 'CoAc12395', 'Convento de Santiago (Queretaro)', NULL, 10789, 3824, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27462, NULL, NULL, false, 'NaPl12260', 'Santiago de Querétaro', NULL, 10790, 6261, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27463, NULL, NULL, false, 'NaPl12260', 'Santiago de Querétaro', NULL, 10789, 6261, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27464, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10790, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27465, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10789, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27466, NULL, NULL, false, 'CoAc12396', 'Colegio de San Ignacio (Compañía de Jesús) (Queretaro)', NULL, 10791, 6290, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27467, NULL, NULL, false, 'NaPl12260', 'Santiago de Querétaro', NULL, 10791, 6261, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27468, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10791, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27469, NULL, NULL, false, 'CoAc12397', 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', NULL, 10793, 5166, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27470, NULL, NULL, false, 'CoAc12397', 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', NULL, 10792, 5166, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27471, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 10793, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27472, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 10792, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27473, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10793, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27474, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10792, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27475, NULL, NULL, false, 'CoAc12398', 'Universidad San Fulgencia (Agostinos) (Quito)', NULL, 10794, 6206, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27476, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 10794, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27477, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10794, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27478, NULL, NULL, false, 'CoAc12399', 'Universidad San Tomás de Aquino (Dominicos) (Quito)', NULL, 10795, 6374, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27479, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 10795, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27480, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10795, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27481, NULL, NULL, false, 'CoAc12400', 'Colegio de la Compañía de Jesús (Potosi)', NULL, 10796, 6445, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27482, NULL, NULL, false, 'NaPl89999', 'Potosi', NULL, 10796, 6519, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27483, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10796, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27484, NULL, NULL, false, 'CoAc12401', 'Convento de San Francisco (Puebla)', NULL, 10798, 3425, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27485, NULL, NULL, false, 'CoAc12401', 'Convento de San Francisco (Puebla)', NULL, 10797, 3425, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27486, NULL, NULL, false, 'NaPl90145', 'Puebla de Zaragoza', NULL, 10798, 6338, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27487, NULL, NULL, false, 'NaPl90145', 'Puebla de Zaragoza', NULL, 10797, 6338, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27488, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10798, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27489, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10797, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27490, NULL, NULL, false, 'CoAc12402', 'Convento de Santa Bárbara (Puebla)', NULL, 10800, 3270, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27491, NULL, NULL, false, 'CoAc12402', 'Convento de Santa Bárbara (Puebla)', NULL, 10799, 3270, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27492, NULL, NULL, false, 'NaPl90145', 'Puebla de Zaragoza', NULL, 10800, 6338, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27493, NULL, NULL, false, 'NaPl90145', 'Puebla de Zaragoza', NULL, 10799, 6338, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27494, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10800, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27495, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10799, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27496, NULL, NULL, false, 'CoAc12403', 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', NULL, 10802, 4842, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27497, NULL, NULL, false, 'CoAc12403', 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', NULL, 10801, 4842, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27498, NULL, NULL, false, 'NaPl90008', 'Santiago', NULL, 10802, 2754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27499, NULL, NULL, false, 'NaPl90008', 'Santiago', NULL, 10801, 2754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27500, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10802, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27501, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10801, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27502, NULL, NULL, false, 'CoAc12404', 'Colegio de la Compañía de Jesús (Tarija)', NULL, 10803, 6224, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27503, NULL, NULL, false, 'NaPl90146', 'Tarija', NULL, 10803, 6340, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27504, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10803, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27505, NULL, NULL, false, 'CoAc12405', 'Colegio San Buenaventura (Tlatelolco)', NULL, 10805, 4663, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27506, NULL, NULL, false, 'CoAc12405', 'Colegio San Buenaventura (Tlatelolco)', NULL, 10804, 4663, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27507, NULL, NULL, false, 'NaPl90147', 'Tlaltelulco', NULL, 10805, 6278, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27508, NULL, NULL, false, 'NaPl90147', 'Tlaltelulco', NULL, 10804, 6278, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27509, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10805, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27510, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10804, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27511, NULL, NULL, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 10807, 5682, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27512, NULL, NULL, false, 'CoAc12406', 'Convento de San Francisco (Totimihuacán)', NULL, 10806, 5682, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27513, NULL, NULL, false, 'NaPl55', 'Mexique', NULL, 10807, 5648, NULL, NULL, NULL, NULL, 135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27514, NULL, NULL, false, 'NaPl55', 'Mexique', NULL, 10806, 5648, NULL, NULL, NULL, NULL, 135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27515, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10807, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27516, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10806, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27517, NULL, NULL, false, 'CoAc12407', 'Colegio de San Bernardino de Siena (Xochimilco)', NULL, 10809, 2312, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27518, NULL, NULL, false, 'CoAc12407', 'Colegio de San Bernardino de Siena (Xochimilco)', NULL, 10808, 2312, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27519, NULL, NULL, false, 'NaPl90148', 'Xochimilco', NULL, 10809, 6298, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27520, NULL, NULL, false, 'NaPl90148', 'Xochimilco', NULL, 10808, 6298, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27521, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10809, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27522, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10808, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27523, NULL, NULL, false, 'CoAc12408', 'Colegio-Seminario San Luis Gonzaga (Compañía de Jesús) (Zacatecas)', NULL, 10811, 3542, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28656, NULL, NULL, false, 'NaPl423', 'Graz', NULL, 11202, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27524, NULL, NULL, false, 'CoAc12408', 'Colegio-Seminario San Luis Gonzaga (Compañía de Jesús) (Zacatecas)', NULL, 10810, 3542, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27525, NULL, NULL, false, 'NaPl90149', 'Zacatecas', NULL, 10811, 6521, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27526, NULL, NULL, false, 'NaPl90149', 'Zacatecas', NULL, 10810, 6521, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27527, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10811, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27528, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10810, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27529, NULL, NULL, false, 'CoAc12410', 'Collège des Jésuites (Agen)', NULL, 10813, 5461, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27530, NULL, NULL, false, 'CoAc12410', 'Collège des Jésuites (Agen)', NULL, 10812, 5461, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27531, NULL, NULL, false, 'NaPl1661', 'Agen', NULL, 10813, 3910, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27532, NULL, NULL, false, 'NaPl1661', 'Agen', NULL, 10812, 3910, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27533, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10813, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27534, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10812, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27535, NULL, NULL, false, 'CoAc12411', 'Collège des Jésuites (Aix-en-Provence)', NULL, 10815, 4124, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27536, NULL, NULL, false, 'CoAc12411', 'Collège des Jésuites (Aix-en-Provence)', NULL, 10814, 4124, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27537, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10815, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27538, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10814, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27539, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10815, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27540, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10814, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27541, NULL, NULL, false, 'CoAc12412', 'Couvent des franciscains (Aix-en-Provence)', NULL, 10816, 6255, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27542, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10816, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27543, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10816, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27544, NULL, NULL, false, 'CoAc12413', 'Couvent des capucins (Aix-en-Provence)', NULL, 10817, 6389, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27545, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10817, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27546, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10817, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27547, NULL, NULL, false, 'CoAc12414', 'Couvent des minimes (Aix-en-Provence)', NULL, 10818, 6337, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27548, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10818, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27549, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 10818, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27550, NULL, NULL, false, 'CoAc12415', 'Couvent des franciscains récollets (Aix-en-Provence)', NULL, 10820, 3165, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27551, NULL, NULL, false, 'CoAc12415', 'Couvent des franciscains récollets (Aix-en-Provence)', NULL, 10819, 3165, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27552, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10820, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27553, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10819, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27554, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 10820, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27555, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 10819, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27556, NULL, NULL, false, 'CoAc12416', 'Chartreuse Sainte-Marthe (Aix-en-Provence)', NULL, 10821, 6325, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27557, NULL, NULL, false, 'NaPl1664', 'Aix-en-provence', NULL, 10821, 3854, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27558, NULL, NULL, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 10821, 4933, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27559, NULL, NULL, false, 'CoAc12418', 'Couvent des dominicains (Albi)', NULL, 10823, 5887, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27560, NULL, NULL, false, 'CoAc12418', 'Couvent des dominicains (Albi)', NULL, 10822, 5887, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27561, NULL, NULL, false, 'NaPl1669', 'Albi', NULL, 10823, 6438, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27562, NULL, NULL, false, 'NaPl1669', 'Albi', NULL, 10822, 6438, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27563, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10823, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27564, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10822, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27565, NULL, NULL, false, 'CoAc12420', 'Couvent des Carmes Déchaux (Angers)', NULL, 10824, 6482, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27566, NULL, NULL, false, 'NaPl1680', 'Angers', NULL, 10824, 4119, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27567, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10824, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27568, NULL, NULL, false, 'CoAc12421', 'Collège de l’Oratoire (Angers)', NULL, 10826, 5975, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27569, NULL, NULL, false, 'CoAc12421', 'Collège de l’Oratoire (Angers)', NULL, 10825, 5975, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27570, NULL, NULL, false, 'NaPl1680', 'Angers', NULL, 10826, 4119, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27571, NULL, NULL, false, 'NaPl1680', 'Angers', NULL, 10825, 4119, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27572, NULL, NULL, false, 'CoAc12109', 'Oratoire de France', NULL, 10826, 3834, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27573, NULL, NULL, false, 'CoAc12109', 'Oratoire de France', NULL, 10825, 3834, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27574, NULL, NULL, false, 'CoAc12422', 'Collège des Jésuites (Angoulême)', NULL, 10827, 6510, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27575, NULL, NULL, false, 'NaPl1681', 'Angoulême', NULL, 10827, 4430, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27576, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10827, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27577, NULL, NULL, false, 'CoAc12423', 'Collège des Jésuites (Auch)', NULL, 10828, 6413, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27578, NULL, NULL, false, 'NaPl1696', 'Auch', NULL, 10828, 3044, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27579, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10828, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27580, NULL, NULL, false, 'CoAc12426', 'Collège des Jésuites (Avignon)', NULL, 10830, 4282, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27581, NULL, NULL, false, 'CoAc12426', 'Collège des Jésuites (Avignon)', NULL, 10829, 4282, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27582, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 10830, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27583, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 10829, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27584, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10830, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27585, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10829, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27586, NULL, NULL, false, 'CoAc12427', 'Couvent des Capucins (Avignon)', NULL, 10831, 6349, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27587, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 10831, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27588, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10831, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27589, NULL, NULL, false, 'CoAc12428', 'Couvent des Minimes (Avignon)', NULL, 10832, 6342, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27590, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 10832, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27591, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 10832, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27592, NULL, NULL, false, 'CoAc12429', 'Collège Saint-Martial (Avignon)', NULL, 10833, 6243, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27593, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 10833, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27594, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10833, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27595, NULL, NULL, false, 'CoAc12431', 'Collège des Jésuites (Besançon)', NULL, 10835, 5167, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27596, NULL, NULL, false, 'CoAc12431', 'Collège des Jésuites (Besançon)', NULL, 10834, 5167, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27597, NULL, NULL, false, 'NaPl1732', 'Besançon', NULL, 10835, 2759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27598, NULL, NULL, false, 'NaPl1732', 'Besançon', NULL, 10834, 2759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27599, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10835, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27600, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10834, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27601, NULL, NULL, false, 'CoAc12432', 'Collège des Jésuites (Billom)', NULL, 10836, 6215, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27602, NULL, NULL, false, 'NaPl74733', 'Billom', NULL, 10836, 6232, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27603, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10836, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27604, NULL, NULL, false, 'CoAc12433', 'Collège de la Madeleine (Compagnie de Jésus) (Bordeaux)', NULL, 10837, 6279, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27605, NULL, NULL, false, 'NaPl1742', 'Bordeaux', NULL, 10837, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27606, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10837, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27607, NULL, NULL, false, 'CoAc12437', 'Collège de la Compagnie de Jésus (Bourges)', NULL, 10839, 4741, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27608, NULL, NULL, false, 'CoAc12437', 'Collège de la Compagnie de Jésus (Bourges)', NULL, 10838, 4741, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27609, NULL, NULL, false, 'NaPl1748', 'Bourges', NULL, 10839, 3732, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27610, NULL, NULL, false, 'NaPl1748', 'Bourges', NULL, 10838, 3732, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27611, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10839, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27612, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10838, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27613, NULL, NULL, false, 'CoAc12438', 'Couvent des franciscains conventuels (Bourg-en-Bresse)', NULL, 10840, 6534, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27614, NULL, NULL, false, 'NaPl1747', 'Bourg-en-Bresse', NULL, 10840, 6426, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27615, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 10840, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27616, NULL, NULL, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 10842, 3323, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27617, NULL, NULL, false, 'CoAc12441', 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, 10841, 3323, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27618, NULL, NULL, false, 'NaPl1763', 'Caen', NULL, 10842, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27619, NULL, NULL, false, 'NaPl1763', 'Caen', NULL, 10841, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27620, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10842, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27621, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10841, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27622, NULL, NULL, false, 'CoAc12442', 'Couvent des Carmes Déchaux (Caen)', NULL, 10843, 6467, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27623, NULL, NULL, false, 'NaPl1763', 'Caen', NULL, 10843, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27624, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10843, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27625, NULL, NULL, false, 'CoAc12445', 'Jésuites (Chambéry)', NULL, 10845, 4845, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27626, NULL, NULL, false, 'CoAc12445', 'Jésuites (Chambéry)', NULL, 10844, 4845, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27627, NULL, NULL, false, 'NaPl1787', 'Chambery', NULL, 10845, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27628, NULL, NULL, false, 'NaPl1787', 'Chambery', NULL, 10844, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27629, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10845, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27630, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10844, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27631, NULL, NULL, false, 'CoAc12446', 'Dominicains (Chambéry)', NULL, 10847, 5406, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27632, NULL, NULL, false, 'CoAc12446', 'Dominicains (Chambéry)', NULL, 10846, 5406, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27633, NULL, NULL, false, 'NaPl1787', 'Chambery', NULL, 10847, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27634, NULL, NULL, false, 'NaPl1787', 'Chambery', NULL, 10846, 3134, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27635, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10847, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27636, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10846, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27637, NULL, NULL, false, 'CoAc12447', 'Carmel de Charenton (Charenton)', NULL, 10848, 6197, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27638, NULL, NULL, false, 'NaPl90150', 'Charenton', NULL, 10848, 6286, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27639, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10848, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27640, NULL, NULL, false, 'CoAc12448', 'Collège des Jésuites (Clermont-Ferrand)', NULL, 10850, 5486, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27641, NULL, NULL, false, 'CoAc12448', 'Collège des Jésuites (Clermont-Ferrand)', NULL, 10849, 5486, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27642, NULL, NULL, false, 'NaPl1815', 'Clermont-ferrand', NULL, 10850, 6225, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27643, NULL, NULL, false, 'NaPl1815', 'Clermont-ferrand', NULL, 10849, 6225, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27644, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10850, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27645, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10849, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27646, NULL, NULL, false, 'CoAc12449', 'Collège des Jésuites (Colmar)', NULL, 10852, 3407, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27647, NULL, NULL, false, 'CoAc12449', 'Collège des Jésuites (Colmar)', NULL, 10851, 3407, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27648, NULL, NULL, false, 'NaPl1820', 'Colmar', NULL, 10852, 6203, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27649, NULL, NULL, false, 'NaPl1820', 'Colmar', NULL, 10851, 6203, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27650, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10852, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27651, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10851, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27652, NULL, NULL, false, 'CoAc12450', 'Collège des Jésuites (Dijon)', NULL, 10853, 6265, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27653, NULL, NULL, false, 'NaPl1846', 'Dijon', NULL, 10853, 3553, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27654, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10853, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27655, NULL, NULL, false, 'CoAc12451', 'Collège des Jésuites (Dole)', NULL, 10855, 2871, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27656, NULL, NULL, false, 'CoAc12451', 'Collège des Jésuites (Dole)', NULL, 10854, 2871, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27657, NULL, NULL, false, 'NaPl1848', 'Dole', NULL, 10855, 3673, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27658, NULL, NULL, false, 'NaPl1848', 'Dole', NULL, 10854, 3673, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27659, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10855, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27660, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10854, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27661, NULL, NULL, false, 'CoAc12452', 'Couvent des Capucins (Dole)', NULL, 10857, 3458, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27662, NULL, NULL, false, 'CoAc12452', 'Couvent des Capucins (Dole)', NULL, 10856, 3458, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27663, NULL, NULL, false, 'NaPl1848', 'Dole', NULL, 10857, 3673, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27664, NULL, NULL, false, 'NaPl1848', 'Dole', NULL, 10856, 3673, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27665, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10857, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27666, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10856, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27667, NULL, NULL, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 10859, 3996, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27668, NULL, NULL, false, 'CoAc12455', 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, 10858, 3996, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27669, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10859, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27670, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10858, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27671, NULL, NULL, false, 'CoAc12456', 'Collège anglais (Douai)', NULL, 10860, 4900, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27672, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10860, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27673, NULL, NULL, false, 'CoAc12457', 'Couvent Saint-Bonaventure (Douai)', NULL, 10862, 2313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27674, NULL, NULL, false, 'CoAc12457', 'Couvent Saint-Bonaventure (Douai)', NULL, 10861, 2313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27675, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10862, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27676, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10861, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27677, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10862, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27678, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10861, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27679, NULL, NULL, false, 'CoAc12459', 'Collège Saint-Thomas (Douai)', NULL, 10864, 4323, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27680, NULL, NULL, false, 'CoAc12459', 'Collège Saint-Thomas (Douai)', NULL, 10863, 4323, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27681, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10864, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27682, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10863, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27683, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10864, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27684, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10863, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27685, NULL, NULL, false, 'CoAc12460', 'Couvent des Carmes déchaux (Douai)', NULL, 10866, 3662, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27686, NULL, NULL, false, 'CoAc12460', 'Couvent des Carmes déchaux (Douai)', NULL, 10865, 3662, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27687, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10866, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27688, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10865, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27689, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10866, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27690, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10865, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27691, NULL, NULL, false, 'CoAc12461', 'Collège de Saint-Vaast (Douai)', NULL, 10868, 4259, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27692, NULL, NULL, false, 'CoAc12461', 'Collège de Saint-Vaast (Douai)', NULL, 10867, 4259, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27693, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10868, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27694, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10867, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27695, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10868, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27696, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10867, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27697, NULL, NULL, false, 'CoAc12462', 'Monastère des franciscains récollets (Douai)', NULL, 10869, 6326, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27698, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 10869, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27699, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 10869, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27700, NULL, NULL, false, 'CoAc12465', 'Séminaire (Salerno)', NULL, 10870, 6092, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27701, NULL, NULL, false, 'NaPl3708', 'Salerno', NULL, 10870, 6451, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27702, NULL, NULL, false, 'CoAc12466', 'Collège des Jésuites (Limoges)', NULL, 10872, 5252, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27703, NULL, NULL, false, 'CoAc12466', 'Collège des Jésuites (Limoges)', NULL, 10871, 5252, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27704, NULL, NULL, false, 'NaPl1972', 'Limoges', NULL, 10872, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27705, NULL, NULL, false, 'NaPl1972', 'Limoges', NULL, 10871, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27706, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10872, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27707, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10871, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27708, NULL, NULL, false, 'CoAc12467', 'Couvent des Dominicains (Limoges)', NULL, 10874, 4142, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27709, NULL, NULL, false, 'CoAc12467', 'Couvent des Dominicains (Limoges)', NULL, 10873, 4142, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27710, NULL, NULL, false, 'NaPl1972', 'Limoges', NULL, 10874, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27711, NULL, NULL, false, 'NaPl1972', 'Limoges', NULL, 10873, 5978, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27712, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10874, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27713, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10873, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27714, NULL, NULL, false, 'CoAc12468', 'Couvent Saint Bonaventure (Lyon)', NULL, 10875, 6236, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27715, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10875, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27716, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10875, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27717, NULL, NULL, false, 'CoAc12469', 'Couvent des Carmes (Lyon)', NULL, 10876, 6199, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27718, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10876, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27719, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10876, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27720, NULL, NULL, false, 'CoAc12470', 'Couvent des Dominicains (Lyon)', NULL, 10877, 6462, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27721, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10877, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27722, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10877, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27723, NULL, NULL, false, 'CoAc12471', 'Couvent des Augustins (Lyon)', NULL, 10878, 6295, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27724, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10878, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27725, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10878, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27726, NULL, NULL, false, 'CoAc12473', 'Couvent des Capucins (Lyon)', NULL, 10880, 5118, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27727, NULL, NULL, false, 'CoAc12473', 'Couvent des Capucins (Lyon)', NULL, 10879, 5118, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27728, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10880, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27729, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10879, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27730, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10880, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27731, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10879, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27732, NULL, NULL, false, 'CoAc12474', 'Séminaire Saint-Irénée (Lyon)', NULL, 10881, 5172, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27733, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 10881, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27734, NULL, NULL, false, 'CoAc12475', 'Eglise collégiale Saint Martin (Marseille)', NULL, 10882, 4999, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27735, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10882, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27736, NULL, NULL, false, 'CoAc12476', 'Couvent des Franciscains (Marseille)', NULL, 10884, 5782, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27737, NULL, NULL, false, 'CoAc12476', 'Couvent des Franciscains (Marseille)', NULL, 10883, 5782, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27738, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10884, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27739, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10883, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27740, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10884, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27741, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10883, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27742, NULL, NULL, false, 'CoAc12477', 'Couvent des Capucins (Marseille)', NULL, 10886, 4397, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27743, NULL, NULL, false, 'CoAc12477', 'Couvent des Capucins (Marseille)', NULL, 10885, 4397, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27744, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10886, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27745, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10885, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27746, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10886, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27747, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10885, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27748, NULL, NULL, false, 'CoAc12478', 'Couvent des Dominicains (Marseille)', NULL, 10888, 4490, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27749, NULL, NULL, false, 'CoAc12478', 'Couvent des Dominicains (Marseille)', NULL, 10887, 4490, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27750, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10888, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27751, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 10887, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27752, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10888, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27753, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10887, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27754, NULL, NULL, false, 'CoAc12479', 'Collège des Jésuites (Metz)', NULL, 10889, 6390, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27755, NULL, NULL, false, 'NaPl2027', 'Metz', NULL, 10889, 3415, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27756, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10889, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27757, NULL, NULL, false, 'CoAc12480', 'Collège des Jésuites (Montauban)', NULL, 10891, 3449, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27758, NULL, NULL, false, 'CoAc12480', 'Collège des Jésuites (Montauban)', NULL, 10890, 3449, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27759, NULL, NULL, false, 'NaPl2037', 'Montauban', NULL, 10891, 6322, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27760, NULL, NULL, false, 'NaPl2037', 'Montauban', NULL, 10890, 6322, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27761, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10891, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27762, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10890, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27763, NULL, NULL, false, 'CoAc12481', 'Couvent des Capucins (Montpellier)', NULL, 10892, 6449, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27764, NULL, NULL, false, 'NaPl2049', 'Montpellier', NULL, 10892, 6511, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27765, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10892, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27766, NULL, NULL, false, 'CoAc12482', 'Collège de l’Oratoire (Nantes)', NULL, 10893, 6226, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27767, NULL, NULL, false, 'NaPl2063', 'Nantes', NULL, 10893, 5615, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27768, NULL, NULL, false, 'CoAc12109', 'Oratoire de France', NULL, 10893, 3834, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27769, NULL, NULL, false, 'CoAc12483', 'Séminaire Episcopal (Nantes)', NULL, 10894, 5882, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27770, NULL, NULL, false, 'NaPl2063', 'Nantes', NULL, 10894, 5615, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27771, NULL, NULL, false, 'CoAc12484', 'Couvent des Capucins (Narbonne)', NULL, 10895, 6251, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27772, NULL, NULL, false, 'NaPl2064', 'Narbonne', NULL, 10895, 6333, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27773, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10895, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27774, NULL, NULL, false, 'CoAc12485', 'Collège de la Compagnie de Jésus (Nice)', NULL, 10896, 6332, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27775, NULL, NULL, false, 'NaPl2069', 'Nice', NULL, 10896, 6207, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27776, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10896, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27777, NULL, NULL, false, 'CoAc12486', 'Couvent des Franciscains conventuels (Nice)', NULL, 10897, 6293, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27778, NULL, NULL, false, 'NaPl2069', 'Nice', NULL, 10897, 6207, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27779, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 10897, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27780, NULL, NULL, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 10899, 5140, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27781, NULL, NULL, false, 'CoAc12490', 'Collège de Clermont (Paris)', NULL, 10898, 5140, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27782, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10899, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27783, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10898, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27784, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10899, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27785, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10898, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27786, NULL, NULL, false, 'CoAc12491', 'Collège Louis-le-Grand (Paris)', NULL, 10901, 5295, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27787, NULL, NULL, false, 'CoAc12491', 'Collège Louis-le-Grand (Paris)', NULL, 10900, 5295, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27788, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10901, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27789, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10900, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27790, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10901, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27791, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10900, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27792, NULL, NULL, false, 'CoAc12493', 'Maison Professe des Jésuites (Paris)', NULL, 10903, 2727, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27793, NULL, NULL, false, 'CoAc12493', 'Maison Professe des Jésuites (Paris)', NULL, 10902, 2727, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27794, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10903, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27795, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10902, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27796, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10903, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27797, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10902, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27798, NULL, NULL, false, 'CoAc12495', 'Couvent Saint-Jacques (Paris)', NULL, 10905, 5781, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27799, NULL, NULL, false, 'CoAc12495', 'Couvent Saint-Jacques (Paris)', NULL, 10904, 5781, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27800, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10905, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27801, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10904, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27802, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10905, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27803, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10904, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27804, NULL, NULL, false, 'CoAc12496', 'Couvent Saint-Honoré (Paris)', NULL, 10907, 5591, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27805, NULL, NULL, false, 'CoAc12496', 'Couvent Saint-Honoré (Paris)', NULL, 10906, 5591, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27806, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10907, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27807, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10906, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27808, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10907, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27809, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10906, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27810, NULL, NULL, false, 'CoAc12497', 'Collège des Bernardins (Paris)', NULL, 10908, 6208, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27811, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10908, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27812, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10908, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27813, NULL, NULL, false, 'CoAc12499', 'Couvent des Grands Augustins (Paris)', NULL, 10909, 6497, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27814, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10909, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27815, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10909, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27816, NULL, NULL, false, 'CoAc12500', 'Grand Couvent des Capucins (Paris)', NULL, 10910, 6401, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27817, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10910, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27818, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10910, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27819, NULL, NULL, false, 'CoAc12501', 'Collège de Bourgogne (Paris)', NULL, 10911, 2906, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27820, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10911, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27821, NULL, NULL, false, 'CoAc12503', 'Collège de Cardinal-Lemoine (Paris)', NULL, 10912, 5696, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27822, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10912, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27823, NULL, NULL, false, 'CoAc12505', 'Collège des Grassins (Paris)', NULL, 10913, 2622, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27824, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10913, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27825, NULL, NULL, false, 'CoAc12508', 'Collège Mazarin (Quatre-Nations) (Paris)', NULL, 10914, 3457, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27826, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10914, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27827, NULL, NULL, false, 'CoAc12509', 'Collège de Montaigu (Paris)', NULL, 10915, 3045, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27828, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10915, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27829, NULL, NULL, false, 'CoAc12510', 'Collège de Cocqueret (Paris)', NULL, 10916, 3111, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27830, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10916, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27831, NULL, NULL, false, 'CoAc12511', 'Collège de Sainte-Barbe (Paris)', NULL, 10917, 2958, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27832, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10917, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27833, NULL, NULL, false, 'CoAc41', 'Collège de Sorbonne', NULL, 10918, 2340, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27834, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10918, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27835, NULL, NULL, false, 'CoAc12512', 'Collège de Reims (Paris)', NULL, 10919, 5266, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27836, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 10919, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27837, NULL, NULL, false, 'CoAc12514', 'Collège des Jésuites (Pau)', NULL, 10920, 6446, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27838, NULL, NULL, false, 'NaPl2087', 'Pau', NULL, 10920, 6240, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27839, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10920, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27840, NULL, NULL, false, 'CoAc12515', 'Couvent des Capucins (Perpignan)', NULL, 10921, 6394, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27841, NULL, NULL, false, 'NaPl2090', 'Perpignan', NULL, 10921, 4512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27842, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 10921, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27843, NULL, NULL, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 10923, 2700, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27844, NULL, NULL, false, 'CoAc12516', 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, 10922, 2700, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27845, NULL, NULL, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 10923, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27846, NULL, NULL, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 10922, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27847, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10923, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27848, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10922, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27849, NULL, NULL, false, 'CoAc12517', 'Résidence des Jésuites (Pontoise)', NULL, 10924, 6517, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27850, NULL, NULL, false, 'NaPl85204', 'Pontoise', NULL, 10924, 6111, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27851, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10924, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27852, NULL, NULL, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 10926, 3462, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27853, NULL, NULL, false, 'CoAc12519', 'Collège des Jésuites (Rennes)', NULL, 10925, 3462, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27854, NULL, NULL, false, 'NaPl2121', 'Rennes', NULL, 10926, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27855, NULL, NULL, false, 'NaPl2121', 'Rennes', NULL, 10925, 3380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27856, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10926, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27857, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10925, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27858, NULL, NULL, false, 'CoAc12520', 'Collège des Jésuites (Roanne)', NULL, 10928, 5120, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27859, NULL, NULL, false, 'CoAc12520', 'Collège des Jésuites (Roanne)', NULL, 10927, 5120, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27860, NULL, NULL, false, 'NaPl2130', 'Roanne', NULL, 10928, 6245, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27861, NULL, NULL, false, 'NaPl2130', 'Roanne', NULL, 10927, 6245, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27862, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10928, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27863, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10927, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27864, NULL, NULL, false, 'CoAc12521', 'Collège des Jésuites (Rodez)', NULL, 10929, 6204, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27865, NULL, NULL, false, 'NaPl2133', 'Rodez', NULL, 10929, 6209, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27866, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10929, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27867, NULL, NULL, false, 'CoAc12522', 'Collège des Jésuites (Rouen)', NULL, 10931, 5330, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27868, NULL, NULL, false, 'CoAc12522', 'Collège des Jésuites (Rouen)', NULL, 10930, 5330, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27869, NULL, NULL, false, 'NaPl2140', 'Rouen', NULL, 10931, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27870, NULL, NULL, false, 'NaPl2140', 'Rouen', NULL, 10930, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27871, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10931, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27872, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10930, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27873, NULL, NULL, false, 'CoAc12523', 'Séminaire de Joyeuse (Rouen)', NULL, 10933, 2512, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27874, NULL, NULL, false, 'CoAc12523', 'Séminaire de Joyeuse (Rouen)', NULL, 10932, 2512, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27875, NULL, NULL, false, 'NaPl2140', 'Rouen', NULL, 10933, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27876, NULL, NULL, false, 'NaPl2140', 'Rouen', NULL, 10932, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27877, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10933, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27878, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10932, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27879, NULL, NULL, false, 'CoAc12524', 'Couvent des Jacobins (Rouen', NULL, 10934, 6301, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27880, NULL, NULL, false, 'NaPl2140', 'Rouen', NULL, 10934, 5559, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27881, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10934, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27882, NULL, NULL, false, 'CoAc12525', 'Collège anglais (Saint-Omer)', NULL, 10935, 5412, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27883, NULL, NULL, false, 'NaPl54397', 'Saint-Omer', NULL, 10935, 2269, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27884, NULL, NULL, false, 'CoAc12526', 'Académie protestante de Saumur', NULL, 10936, 5732, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27885, NULL, NULL, false, 'NaPl2200', 'Saumur', NULL, 10936, 4442, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27886, NULL, NULL, false, 'CoAc12527', 'Couvent des franciscains (Province franco-parisienne) (Sées)', NULL, 10937, 6472, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27887, NULL, NULL, false, 'NaPl12450', 'Sées', NULL, 10937, 6285, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27888, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10937, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27889, NULL, NULL, false, 'CoAc12532', 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, 10939, 2698, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27890, NULL, NULL, false, 'CoAc12532', 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, 10938, 2698, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27891, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10939, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27892, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10938, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27893, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10939, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27894, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10938, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27895, NULL, NULL, false, 'CoAc12533', 'Collège des Jésuites (Toulouse)', NULL, 10941, 4154, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27896, NULL, NULL, false, 'CoAc12533', 'Collège des Jésuites (Toulouse)', NULL, 10940, 4154, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27897, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10941, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27898, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10940, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27899, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10941, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27900, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10940, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27901, NULL, NULL, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 10943, 5518, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27902, NULL, NULL, false, 'CoAc12534', 'Couvent des Minimes (Toulouse)', NULL, 10942, 5518, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27903, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10943, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27904, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 10942, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27905, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 10943, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27906, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 10942, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27907, NULL, NULL, false, 'CoAc12536', 'Collège des Jésuites (Tournon)', NULL, 10945, 2484, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27908, NULL, NULL, false, 'CoAc12536', 'Collège des Jésuites (Tournon)', NULL, 10944, 2484, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27909, NULL, NULL, false, 'NaPl79255', 'Tournon', NULL, 10945, 6220, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27910, NULL, NULL, false, 'NaPl79255', 'Tournon', NULL, 10944, 6220, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27911, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10945, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27912, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10944, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27913, NULL, NULL, false, 'CoAc12537', 'Collège de la Compagnie de Jésus (Verdun)', NULL, 10946, 6319, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27914, NULL, NULL, false, 'NaPl2250', 'Verdun', NULL, 10946, 5332, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27915, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10946, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27916, NULL, NULL, false, 'CoAc12539', 'Couvent des franciscains de la stricte observance (Vire)', NULL, 10948, 2438, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27917, NULL, NULL, false, 'CoAc12539', 'Couvent des franciscains de la stricte observance (Vire)', NULL, 10947, 2438, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27918, NULL, NULL, false, 'NaPl54518', 'Vire', NULL, 10948, 3326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27919, NULL, NULL, false, 'NaPl54518', 'Vire', NULL, 10947, 3326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27920, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10948, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27921, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 10947, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27922, NULL, NULL, false, 'CoAc12540', 'Couvent des Augustins (Affligem)', NULL, 10950, 3904, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27923, NULL, NULL, false, 'CoAc12540', 'Couvent des Augustins (Affligem)', NULL, 10949, 3904, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27924, NULL, NULL, false, 'NaPl90165', 'Affligem', NULL, 10950, 2848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27925, NULL, NULL, false, 'NaPl90165', 'Affligem', NULL, 10949, 2848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27926, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10950, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27927, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10949, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27928, NULL, NULL, false, 'CoAc12541', 'Couvent des Augustins (Antwerpen)', NULL, 10952, 4316, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27929, NULL, NULL, false, 'CoAc12541', 'Couvent des Augustins (Antwerpen)', NULL, 10951, 4316, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27930, NULL, NULL, false, 'NaPl836', 'Antwerpen', NULL, 10952, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27931, NULL, NULL, false, 'NaPl836', 'Antwerpen', NULL, 10951, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27932, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10952, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27933, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10951, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27934, NULL, NULL, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 10954, 4591, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27935, NULL, NULL, false, 'CoAc12542', 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, 10953, 4591, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27936, NULL, NULL, false, 'NaPl836', 'Antwerpen', NULL, 10954, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27937, NULL, NULL, false, 'NaPl836', 'Antwerpen', NULL, 10953, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27938, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10954, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27939, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10953, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27940, NULL, NULL, false, 'CoAc12543', 'Monastère du Saint-Sauveur (Antwerpen)', NULL, 10955, 6350, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27941, NULL, NULL, false, 'NaPl836', 'Antwerpen', NULL, 10955, 4003, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27942, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10955, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27943, NULL, NULL, false, 'CoAc12544', 'Collège des Augustins (Binche)', NULL, 10957, 2565, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27944, NULL, NULL, false, 'CoAc12544', 'Collège des Augustins (Binche)', NULL, 10956, 2565, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27945, NULL, NULL, false, 'NaPl89793', 'Binche', NULL, 10957, 6300, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27946, NULL, NULL, false, 'NaPl89793', 'Binche', NULL, 10956, 6300, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27947, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10957, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27948, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10956, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27949, NULL, NULL, false, 'CoAc12545', 'Abbaye des Dunes (Brugge)', NULL, 10958, 6327, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27950, NULL, NULL, false, 'NaPl837', 'Brugge', NULL, 10958, 4080, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27951, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10958, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27952, NULL, NULL, false, 'CoAc12546', 'Couvent des Augustins (Bruxelles)', NULL, 10960, 2677, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27953, NULL, NULL, false, 'CoAc12546', 'Couvent des Augustins (Bruxelles)', NULL, 10959, 2677, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27954, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10960, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27955, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10959, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27956, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10960, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27957, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10959, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27958, NULL, NULL, false, 'CoAc12548', 'Maison de l’Oratoire (Bruxelles)', NULL, 10961, 6412, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27959, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10961, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27960, NULL, NULL, false, 'CoAc12109', 'Oratoire de France', NULL, 10961, 3834, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27961, NULL, NULL, false, 'CoAc12555', 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', NULL, 10963, 3961, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27962, NULL, NULL, false, 'CoAc12555', 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', NULL, 10962, 3961, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27963, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10963, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27964, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10962, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27965, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10963, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27966, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10962, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27967, NULL, NULL, false, 'CoAc12556', 'Couvent des Carmes Déchaux (Bruxelles)', NULL, 10964, 6420, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27968, NULL, NULL, false, 'NaPl838', 'Bruxelles', NULL, 10964, 4525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27969, NULL, NULL, false, 'CoAc12098', 'Carmes déchaussés', NULL, 10964, 2825, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27970, NULL, NULL, false, 'CoAc12557', 'Abbaye Notre-Dame de Cambron (Cambron-Casteau)', NULL, 10965, 6345, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27971, NULL, NULL, false, 'NaPl90179', 'Cambron-Casteau', NULL, 10965, 6305, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27972, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10965, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27973, NULL, NULL, false, 'CoAc12558', 'Couvent des Augustins (Dendermonde)', NULL, 10966, 6399, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27974, NULL, NULL, false, 'NaPl90153', 'Termonde', NULL, 10966, 5421, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27975, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10966, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27976, NULL, NULL, false, 'CoAc12559', 'Couvent des Augustins (Enghien)', NULL, 10967, 6228, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27977, NULL, NULL, false, 'NaPl90065', 'Enghien', NULL, 10967, 4458, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27978, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10967, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27979, NULL, NULL, false, 'CoAc12561', 'Monastère de Saint-Adrien Martyr (Grammont)', NULL, 10969, 3359, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27980, NULL, NULL, false, 'CoAc12561', 'Monastère de Saint-Adrien Martyr (Grammont)', NULL, 10968, 3359, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27981, NULL, NULL, false, 'NaPl77776', 'Grammont', NULL, 10969, 6457, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27982, NULL, NULL, false, 'NaPl77776', 'Grammont', NULL, 10968, 6457, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27983, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10969, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27984, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10968, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27985, NULL, NULL, false, 'CoAc12563', 'Couvent des franciscains (Ieper)', NULL, 10970, 6263, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27986, NULL, NULL, false, 'NaPl90061', 'Ypres', NULL, 10970, 2872, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27987, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 10970, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27988, NULL, NULL, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 10972, 5214, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27989, NULL, NULL, false, 'CoAc12565', 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, 10971, 5214, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27990, NULL, NULL, false, 'NaPl844', 'Liege', NULL, 10972, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27991, NULL, NULL, false, 'NaPl844', 'Liege', NULL, 10971, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27992, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10972, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27993, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10971, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27994, NULL, NULL, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 10974, 4417, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27995, NULL, NULL, false, 'CoAc12566', 'Collège jésuite anglais (Liège)', NULL, 10973, 4417, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27996, NULL, NULL, false, 'NaPl844', 'Liege', NULL, 10974, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27997, NULL, NULL, false, 'NaPl844', 'Liege', NULL, 10973, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27998, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10974, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (27999, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10973, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28000, NULL, NULL, false, 'CoAc12567', 'Abbaye Saint-Jacques-le-Mineur (Liège)', NULL, 10975, 6383, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28001, NULL, NULL, false, 'NaPl844', 'Liege', NULL, 10975, 3656, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28002, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 10975, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28003, NULL, NULL, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 10977, 4014, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28004, NULL, NULL, false, 'CoAc12570', 'Collège de la Compagnie de Jésus (Louvain)', NULL, 10976, 4014, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28005, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10977, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28006, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10976, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28007, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10977, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28008, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 10976, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28009, NULL, NULL, false, 'CoAc12571', 'Collège d’Aulne (Cisterciens) (Louvain)', NULL, 10978, 6447, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28010, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10978, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28011, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 10978, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28012, NULL, NULL, false, 'CoAc12572', 'Collège du Pape (Pauscollege) (Louvain)', NULL, 10979, 5077, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28013, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10979, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28014, NULL, NULL, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 10981, 4631, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28015, NULL, NULL, false, 'CoAc12573', 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, 10980, 4631, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28016, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10981, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28017, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10980, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28018, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 10981, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28019, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 10980, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28020, NULL, NULL, false, 'CoAc12574', 'Collège du Porc (Louvain)', NULL, 10982, 4470, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28021, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10982, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28022, NULL, NULL, false, 'CoAc12575', 'Collège de Standonk (Louvain)', NULL, 10983, 2388, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28023, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10983, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28024, NULL, NULL, false, 'CoAc12576', 'Collège des Augustins (Louvain)', NULL, 10985, 2758, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28025, NULL, NULL, false, 'CoAc12576', 'Collège des Augustins (Louvain)', NULL, 10984, 2758, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28026, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10985, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28027, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 10984, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28028, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10985, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28029, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10984, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28030, NULL, NULL, false, 'CoAc12577', 'Monastère de Saint-Martin (Tournai)', NULL, 10987, 5831, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28031, NULL, NULL, false, 'CoAc12577', 'Monastère de Saint-Martin (Tournai)', NULL, 10986, 5831, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28032, NULL, NULL, false, 'NaPl90181', 'Tournai', NULL, 10987, 3057, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28033, NULL, NULL, false, 'NaPl90181', 'Tournai', NULL, 10986, 3057, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28034, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10987, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28035, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10986, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28036, NULL, NULL, false, 'CoAc12578', 'Couvent des dominicains (Mons)', NULL, 10988, 6411, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28037, NULL, NULL, false, 'NaPl846', 'Mons', NULL, 10988, 5405, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28038, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10988, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28039, NULL, NULL, false, 'CoAc12579', 'Couvent des carmes (Mons)', NULL, 10989, 6386, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28040, NULL, NULL, false, 'NaPl846', 'Mons', NULL, 10989, 5405, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28041, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 10989, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28042, NULL, NULL, false, 'CoAc12580', 'Couvent des dominicains (Namur)', NULL, 10990, 6459, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28043, NULL, NULL, false, 'NaPl847', 'Namur', NULL, 10990, 4214, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28044, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10990, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28045, NULL, NULL, false, 'CoAc12581', 'Couvent des Augustins (Ninove)', NULL, 10992, 3148, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28046, NULL, NULL, false, 'CoAc12581', 'Couvent des Augustins (Ninove)', NULL, 10991, 3148, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28047, NULL, NULL, false, 'NaPl90182', 'Ninove', NULL, 10992, 6460, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28048, NULL, NULL, false, 'NaPl90182', 'Ninove', NULL, 10991, 6460, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28049, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10992, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28050, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10991, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28051, NULL, NULL, false, 'CoAc12582', 'Couvent des Augustins (Nivelles)', NULL, 10994, 5475, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28052, NULL, NULL, false, 'CoAc12582', 'Couvent des Augustins (Nivelles)', NULL, 10993, 5475, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28053, NULL, NULL, false, 'NaPl90183', 'Nivelles', NULL, 10994, 6458, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28054, NULL, NULL, false, 'NaPl90183', 'Nivelles', NULL, 10993, 6458, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28055, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10994, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28056, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10993, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28057, NULL, NULL, false, 'CoAc12583', 'Couvent des Augustins (Sint-Truiden)', NULL, 10996, 2705, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28058, NULL, NULL, false, 'CoAc12583', 'Couvent des Augustins (Sint-Truiden)', NULL, 10995, 2705, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28059, NULL, NULL, false, 'NaPl90184', 'Sint-Truiden', NULL, 10996, 6514, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28060, NULL, NULL, false, 'NaPl90184', 'Sint-Truiden', NULL, 10995, 6514, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28061, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10996, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28062, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 10995, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28063, NULL, NULL, false, 'CoAc12584', 'Convento franciscano conventuale (Aversa)', NULL, 10998, 2817, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28064, NULL, NULL, false, 'CoAc12584', 'Convento franciscano conventuale (Aversa)', NULL, 10997, 2817, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28065, NULL, NULL, false, 'NaPl3302', 'Aversa', NULL, 10998, 6406, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28066, NULL, NULL, false, 'NaPl3302', 'Aversa', NULL, 10997, 6406, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28067, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 10998, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28068, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 10997, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28069, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11457, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28070, NULL, NULL, false, 'CoAc12586', 'Convento domenicano, Studium generale (Bologna)', NULL, 11000, 2617, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28071, NULL, NULL, false, 'CoAc12586', 'Convento domenicano, Studium generale (Bologna)', NULL, 10999, 2617, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28072, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11000, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28073, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 10999, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28074, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11000, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28075, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 10999, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28076, NULL, NULL, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 11002, 4037, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28077, NULL, NULL, false, 'CoAc12587', 'Convento franciscano conventuale (Bologna)', NULL, 11001, 4037, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28078, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11002, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28079, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11001, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28080, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11002, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28081, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11001, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28082, NULL, NULL, false, 'CoAc12588', 'Agostiniani (Bologna)', NULL, 11004, 6010, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28083, NULL, NULL, false, 'CoAc12588', 'Agostiniani (Bologna)', NULL, 11003, 6010, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28084, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11004, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28085, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11003, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28086, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11004, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28087, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11003, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28088, NULL, NULL, false, 'CoAc12589', 'Collegio dei Gesuiti (Cagliari)', NULL, 11006, 2835, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28089, NULL, NULL, false, 'CoAc12589', 'Collegio dei Gesuiti (Cagliari)', NULL, 11005, 2835, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28090, NULL, NULL, false, 'NaPl90185', 'Cagliari', NULL, 11006, 3036, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28091, NULL, NULL, false, 'NaPl90185', 'Cagliari', NULL, 11005, 3036, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28092, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11006, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28093, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11005, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28094, NULL, NULL, false, 'CoAc12590', 'Collegio dei Gesuiti (Capua)', NULL, 11008, 3610, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28095, NULL, NULL, false, 'CoAc12590', 'Collegio dei Gesuiti (Capua)', NULL, 11007, 3610, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28096, NULL, NULL, false, 'NaPl90186', 'Capua', NULL, 11008, 3172, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28097, NULL, NULL, false, 'NaPl90186', 'Capua', NULL, 11007, 3172, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28098, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11008, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28099, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11007, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28100, NULL, NULL, false, 'CoAc12591', 'Francescani conventuali (Catania)', NULL, 11009, 6234, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28101, NULL, NULL, false, 'NaPl3392', 'Catania', NULL, 11009, 3963, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28102, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11009, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28103, NULL, NULL, false, 'CoAc12592', 'Convento Francescani conventuali (Cesena)', NULL, 11010, 6221, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28104, NULL, NULL, false, 'NaPl3402', 'Cesena', NULL, 11010, 5463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28105, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11010, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28106, NULL, NULL, false, 'CoAc12593', 'Convento dei cappuccini (Faenza)', NULL, 11012, 2501, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28107, NULL, NULL, false, 'CoAc12593', 'Convento dei cappuccini (Faenza)', NULL, 11011, 2501, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28108, NULL, NULL, false, 'NaPl12257', 'Faenza', NULL, 11012, 2549, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28109, NULL, NULL, false, 'NaPl12257', 'Faenza', NULL, 11011, 2549, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28110, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11012, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28111, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11011, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28112, NULL, NULL, false, 'CoAc12594', 'Università di Ferrara', NULL, 11013, 2963, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28113, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11013, 2530, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28114, NULL, NULL, false, 'CoAc12595', 'Convento dei cappuccini (Ferrara)', NULL, 11015, 4111, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28115, NULL, NULL, false, 'CoAc12595', 'Convento dei cappuccini (Ferrara)', NULL, 11014, 4111, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28116, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11015, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28117, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11014, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28118, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11015, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28119, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11014, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28120, NULL, NULL, false, 'CoAc12596', 'Convento franciscano conventuale (Ferrara)', NULL, 11017, 5800, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28121, NULL, NULL, false, 'CoAc12596', 'Convento franciscano conventuale (Ferrara)', NULL, 11016, 5800, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28122, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11017, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28123, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11016, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28124, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11017, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28125, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11016, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28126, NULL, NULL, false, 'CoAc12597', 'Domenicani (Ferrara)', NULL, 11018, 6385, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28127, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11018, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28128, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11018, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28129, NULL, NULL, false, 'CoAc12598', 'Colegio de los Jesuitas desterrados (Ferrara)', NULL, 11019, 6536, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28130, NULL, NULL, false, 'NaPl3460', 'Ferrara', NULL, 11019, 2530, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28131, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11019, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28132, NULL, NULL, false, 'CoAc12599', 'Convento dei cappuccini (Fidenza)', NULL, 11021, 5097, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28133, NULL, NULL, false, 'CoAc12599', 'Convento dei cappuccini (Fidenza)', NULL, 11020, 5097, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28134, NULL, NULL, false, 'NaPl3462', 'Fidenza', NULL, 11021, 6323, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28135, NULL, NULL, false, 'NaPl3462', 'Fidenza', NULL, 11020, 6323, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28136, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11021, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28137, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11020, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28138, NULL, NULL, false, 'CoAc12600', 'Collegio dei Gesuiti (Firenze)', NULL, 11023, 3405, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28139, NULL, NULL, false, 'CoAc12600', 'Collegio dei Gesuiti (Firenze)', NULL, 11022, 3405, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28140, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11023, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28141, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11022, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28142, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11023, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28143, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11022, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28144, NULL, NULL, false, 'CoAc12601', 'Convento franciscano conventuale (Firenze)', NULL, 11025, 4708, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28145, NULL, NULL, false, 'CoAc12601', 'Convento franciscano conventuale (Firenze)', NULL, 11024, 4708, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28146, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11025, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28147, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11024, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28148, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11025, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28149, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11024, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28150, NULL, NULL, false, 'CoAc12602', 'Escolapi (Firenze)', NULL, 11027, 3482, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28151, NULL, NULL, false, 'CoAc12602', 'Escolapi (Firenze)', NULL, 11026, 3482, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28152, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11027, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28153, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11026, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28154, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11027, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28155, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11026, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28156, NULL, NULL, false, 'CoAc12603', 'Convento dei Cappuccini (Fiuggi)', NULL, 11028, 6464, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28157, NULL, NULL, false, 'NaPl90187', 'Fiuggi', NULL, 11028, 6287, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28158, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11028, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28159, NULL, NULL, false, 'CoAc12605', 'Académie de Genève (Genève)', NULL, 11029, 4856, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28160, NULL, NULL, false, 'NaPl12421', 'Genève', NULL, 11029, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28161, NULL, NULL, false, 'CoAc12606', 'Convento Francescani conventuali (L''Aquila)', NULL, 11030, 6439, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28162, NULL, NULL, false, 'NaPl3516', 'L''aquila', NULL, 11030, 6256, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28163, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11030, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28164, NULL, NULL, false, 'CoAc12607', 'Collegio dei Gesuiti (L''Aquila)', NULL, 11032, 4429, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28165, NULL, NULL, false, 'CoAc12607', 'Collegio dei Gesuiti (L''Aquila)', NULL, 11031, 4429, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28166, NULL, NULL, false, 'NaPl3516', 'L''aquila', NULL, 11032, 6256, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28167, NULL, NULL, false, 'NaPl3516', 'L''aquila', NULL, 11031, 6256, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28168, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11032, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28169, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11031, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28170, NULL, NULL, false, 'CoAc12608', 'Convento dei Domenicani (L''Aquila)', NULL, 11033, 6442, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28171, NULL, NULL, false, 'NaPl3516', 'L''aquila', NULL, 11033, 6256, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28172, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11033, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28173, NULL, NULL, false, 'CoAc12609', 'Collegio dei Gesuiti (Macerata)', NULL, 11035, 4352, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28174, NULL, NULL, false, 'CoAc12609', 'Collegio dei Gesuiti (Macerata)', NULL, 11034, 4352, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28175, NULL, NULL, false, 'NaPl3540', 'Macerata', NULL, 11035, 6417, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28176, NULL, NULL, false, 'NaPl3540', 'Macerata', NULL, 11034, 6417, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28177, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11035, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28178, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11034, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28179, NULL, NULL, false, 'CoAc12610', 'Collegio dei Gesuiti (Messina)', NULL, 11037, 2938, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28180, NULL, NULL, false, 'CoAc12610', 'Collegio dei Gesuiti (Messina)', NULL, 11036, 2938, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28181, NULL, NULL, false, 'NaPl12228', 'Messina', NULL, 11037, 4901, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28182, NULL, NULL, false, 'NaPl12228', 'Messina', NULL, 11036, 4901, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28183, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11037, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28184, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11036, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28185, NULL, NULL, false, 'CoAc12611', 'Convento franciscano conventuale (Milano)', NULL, 11039, 4349, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28186, NULL, NULL, false, 'CoAc12611', 'Convento franciscano conventuale (Milano)', NULL, 11038, 4349, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28187, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11039, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28188, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11038, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28189, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11039, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28190, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11038, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28191, NULL, NULL, false, 'CoAc12612', 'Collegio dei Gesuiti (Milano)', NULL, 11041, 5746, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28192, NULL, NULL, false, 'CoAc12612', 'Collegio dei Gesuiti (Milano)', NULL, 11040, 5746, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28193, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11041, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28194, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11040, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28195, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11041, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28196, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11040, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28197, NULL, NULL, false, 'CoAc12613', 'Convento domenicano (Milano)', NULL, 11043, 2672, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28198, NULL, NULL, false, 'CoAc12613', 'Convento domenicano (Milano)', NULL, 11042, 2672, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28199, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11043, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28200, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11042, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28201, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11043, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28202, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11042, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28203, NULL, NULL, false, 'CoAc12614', 'Barnabiti (Milano)', NULL, 11044, 6252, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28204, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11044, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28205, NULL, NULL, false, 'CoAc12116', 'Barnabites', NULL, 11044, 4008, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28206, NULL, NULL, false, 'CoAc12615', 'Agostiniani (Milano)', NULL, 11046, 2467, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28207, NULL, NULL, false, 'CoAc12615', 'Agostiniani (Milano)', NULL, 11045, 2467, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28208, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11046, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28209, NULL, NULL, false, 'NaPl3571', 'Milano', NULL, 11045, 3737, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28210, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11046, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28211, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11045, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28212, NULL, NULL, false, 'CoAc12616', 'Collegio dei Gesuiti (Mantova)', NULL, 11048, 2310, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28213, NULL, NULL, false, 'CoAc12616', 'Collegio dei Gesuiti (Mantova)', NULL, 11047, 2310, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28214, NULL, NULL, false, 'NaPl3549', 'Mantova', NULL, 11048, 5092, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28215, NULL, NULL, false, 'NaPl3549', 'Mantova', NULL, 11047, 5092, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28216, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11048, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28217, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11047, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28218, NULL, NULL, false, 'CoAc12617', 'Convento dei cappuccini (Modena)', NULL, 11050, 2722, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28219, NULL, NULL, false, 'CoAc12617', 'Convento dei cappuccini (Modena)', NULL, 11049, 2722, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28220, NULL, NULL, false, 'NaPl3574', 'Modena', NULL, 11050, 5254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28221, NULL, NULL, false, 'NaPl3574', 'Modena', NULL, 11049, 5254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28222, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11050, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28223, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11049, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28224, NULL, NULL, false, 'CoAc12618', 'Collegio dei Gesuiti (Mondovi)', NULL, 11052, 2401, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28225, NULL, NULL, false, 'CoAc12618', 'Collegio dei Gesuiti (Mondovi)', NULL, 11051, 2401, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28226, NULL, NULL, false, 'NaPl3580', 'Mondovi', NULL, 11052, 6241, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28227, NULL, NULL, false, 'NaPl3580', 'Mondovi', NULL, 11051, 6241, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28228, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11052, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28229, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11051, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28230, NULL, NULL, false, 'CoAc12620', 'Collegio dei Teatini (Napoli)', NULL, 11054, 2268, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28231, NULL, NULL, false, 'CoAc12620', 'Collegio dei Teatini (Napoli)', NULL, 11053, 2268, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28232, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11054, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28233, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11053, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28234, NULL, NULL, false, 'CoAc12092', 'Théatins', NULL, 11054, 3294, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28235, NULL, NULL, false, 'CoAc12092', 'Théatins', NULL, 11053, 3294, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28236, NULL, NULL, false, 'CoAc12621', 'Convento San Domenico Maggiore (Napoli)', NULL, 11056, 2994, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28237, NULL, NULL, false, 'CoAc12621', 'Convento San Domenico Maggiore (Napoli)', NULL, 11055, 2994, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28238, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11056, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28239, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11055, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28240, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11056, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28241, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11055, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28242, NULL, NULL, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 11058, 3967, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28243, NULL, NULL, false, 'CoAc12622', 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, 11057, 3967, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28244, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11058, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28245, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11057, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28246, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11058, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28247, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11057, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28248, NULL, NULL, false, 'CoAc12623', 'Agostiniani (Napoli)', NULL, 11060, 3868, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28249, NULL, NULL, false, 'CoAc12623', 'Agostiniani (Napoli)', NULL, 11059, 3868, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28250, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11060, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28251, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11059, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28252, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11060, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28253, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11059, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28254, NULL, NULL, false, 'CoAc12624', 'Barnabiti (Novara)', NULL, 11061, 6334, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28255, NULL, NULL, false, 'NaPl3606', 'Novara', NULL, 11061, 6273, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28256, NULL, NULL, false, 'CoAc12116', 'Barnabites', NULL, 11061, 4008, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28257, NULL, NULL, false, 'CoAc12625', 'Collegio dei Gesuiti (Padova)', NULL, 11063, 4328, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28258, NULL, NULL, false, 'CoAc12625', 'Collegio dei Gesuiti (Padova)', NULL, 11062, 4328, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28259, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11063, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28260, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11062, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28261, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11063, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28262, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11062, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28263, NULL, NULL, false, 'CoAc12626', 'Convento francescano osservante (Padova)', NULL, 11064, 6276, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28264, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11064, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28265, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11064, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28266, NULL, NULL, false, 'CoAc12627', 'Collegio francescano conventuali (Padova)', NULL, 11066, 4862, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28267, NULL, NULL, false, 'CoAc12627', 'Collegio francescano conventuali (Padova)', NULL, 11065, 4862, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28268, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11066, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28269, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11065, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28270, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11066, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28271, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11065, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28272, NULL, NULL, false, 'CoAc12628', 'Agostiniani (Padova)', NULL, 11068, 2574, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28273, NULL, NULL, false, 'CoAc12628', 'Agostiniani (Padova)', NULL, 11067, 2574, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28274, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11068, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28275, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11067, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28276, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11068, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28277, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11067, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28278, NULL, NULL, false, 'CoAc12629', 'Barnabiti (Pavia)', NULL, 11069, 6443, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28279, NULL, NULL, false, 'NaPl3639', 'Pavia', NULL, 11069, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28280, NULL, NULL, false, 'CoAc12116', 'Barnabites', NULL, 11069, 4008, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28281, NULL, NULL, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 11071, 5934, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28282, NULL, NULL, false, 'CoAc12631', 'Collegio dei Gesuiti (Palermo)', NULL, 11070, 5934, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28283, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11071, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28284, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11070, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28285, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11071, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28286, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11070, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28287, NULL, NULL, false, 'CoAc12632', 'Agostiniani (Palermo)', NULL, 11073, 2787, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28288, NULL, NULL, false, 'CoAc12632', 'Agostiniani (Palermo)', NULL, 11072, 2787, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28289, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11073, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28290, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11072, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28291, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11073, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28292, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11072, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28293, NULL, NULL, false, 'CoAc12633', 'Francescani conventuali (Palermo)', NULL, 11075, 2619, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28294, NULL, NULL, false, 'CoAc12633', 'Francescani conventuali (Palermo)', NULL, 11074, 2619, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28295, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11075, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28296, NULL, NULL, false, 'NaPl3632', 'Palermo', NULL, 11074, 4670, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28297, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11075, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28298, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11074, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28299, NULL, NULL, false, 'CoAc12634', 'Francescani (Parma)', NULL, 11076, 6372, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28300, NULL, NULL, false, 'NaPl3636', 'Parma', NULL, 11076, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28301, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 11076, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28302, NULL, NULL, false, 'CoAc12635', 'Francescani conventuali (Perugia)', NULL, 11077, 6474, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28303, NULL, NULL, false, 'NaPl3643', 'Perugia', NULL, 11077, 6475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28304, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11077, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28305, NULL, NULL, false, 'CoAc12636', 'Collegio dei Gesuiti (Perugia)', NULL, 11078, 6242, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28306, NULL, NULL, false, 'NaPl3643', 'Perugia', NULL, 11078, 6475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28307, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11078, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28308, NULL, NULL, false, 'CoAc12637', 'Domenicani (Perugia)', NULL, 11080, 3313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28309, NULL, NULL, false, 'CoAc12637', 'Domenicani (Perugia)', NULL, 11079, 3313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28310, NULL, NULL, false, 'NaPl3643', 'Perugia', NULL, 11080, 6475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28311, NULL, NULL, false, 'NaPl3643', 'Perugia', NULL, 11079, 6475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28312, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11080, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28313, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11079, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28314, NULL, NULL, false, 'CoAc12645', 'Convento dei cappuccini (Piacenza)', NULL, 11081, 6314, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28315, NULL, NULL, false, 'NaPl3648', 'Piacenza', NULL, 11081, 5253, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28316, NULL, NULL, false, 'CoAc12101', 'Frères mineurs capucins', NULL, 11081, 5466, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28317, NULL, NULL, false, 'CoAc12646', 'Servites (Pisa)', NULL, 11083, 3108, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28318, NULL, NULL, false, 'CoAc12646', 'Servites (Pisa)', NULL, 11082, 3108, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28319, NULL, NULL, false, 'NaPl3652', 'Pisa', NULL, 11083, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28320, NULL, NULL, false, 'NaPl3652', 'Pisa', NULL, 11082, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28321, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11083, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28322, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11082, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28323, NULL, NULL, false, 'CoAc11630', 'Università di Pisa', NULL, 11085, 4892, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28324, NULL, NULL, false, 'CoAc11630', 'Università di Pisa', NULL, 11084, 4892, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28325, NULL, NULL, false, 'NaPl3652', 'Pisa', NULL, 11085, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28326, NULL, NULL, false, 'NaPl3652', 'Pisa', NULL, 11084, 4373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28327, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11085, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28328, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11084, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28329, NULL, NULL, true, 'CoAc12647', 'Agostiniani (Pulcino)', NULL, 11087, 3087, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28330, NULL, NULL, true, 'CoAc12647', 'Agostiniani (Pulcino)', NULL, 11086, 3087, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28331, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11087, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28332, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11086, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28333, NULL, NULL, false, 'CoAc12648', 'Domenicani (Rieti)', NULL, 11088, 6370, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28334, NULL, NULL, false, 'NaPl3690', 'Rieti', NULL, 11088, 6233, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28335, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11088, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28336, NULL, NULL, false, 'CoAc12649', 'Minerva (Domenicani) (Roma)', NULL, 11090, 3529, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28337, NULL, NULL, false, 'CoAc12649', 'Minerva (Domenicani) (Roma)', NULL, 11089, 3529, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28338, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11090, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28339, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11089, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28340, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11090, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28341, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11089, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28342, NULL, NULL, false, 'CoAc12650', 'Casanate (Domenicani) (Roma)', NULL, 11091, 6377, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28343, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11091, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28344, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11091, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28345, NULL, NULL, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 11093, 5248, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28346, NULL, NULL, false, 'CoAc12651', 'St Isidore’s College (Roma)', NULL, 11092, 5248, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28347, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11093, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28348, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11092, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28349, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 11093, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28350, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 11092, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28351, NULL, NULL, false, 'CoAc12652', 'Collegio San Bonaventura (Roma)', NULL, 11095, 3447, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28352, NULL, NULL, false, 'CoAc12652', 'Collegio San Bonaventura (Roma)', NULL, 11094, 3447, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28353, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11095, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28354, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11094, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28355, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11095, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28356, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11094, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28357, NULL, NULL, false, 'CoAc12654', 'Collegio S. Blasii Montis (Roma)', NULL, 11096, 6230, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28358, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11096, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28359, NULL, NULL, false, 'CoAc12092', 'Théatins', NULL, 11096, 3294, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28360, NULL, NULL, false, 'CoAc12655', 'Trinità dei Monti (Roma)', NULL, 11098, 3059, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28361, NULL, NULL, false, 'CoAc12655', 'Trinità dei Monti (Roma)', NULL, 11097, 3059, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28362, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11098, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28363, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11097, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28364, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 11098, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28365, NULL, NULL, false, 'CoAc12105', 'Ordre de la Sainte Trinité', NULL, 11097, 3725, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28366, NULL, NULL, false, 'CoAc12656', 'Minimes de San Francesca da Paula (Roma)', NULL, 11099, 6444, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28367, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11099, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28368, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 11099, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28369, NULL, NULL, false, 'CoAc12657', 'San Lorenzo in Lucina (Clerici Minori) (Roma)', NULL, 11100, 6317, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28370, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11100, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28371, NULL, NULL, false, 'CoAc9', 'Chierici regolari minori', NULL, 11100, 2945, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28372, NULL, NULL, false, 'CoAc12658', 'Agostiniani (Roma)', NULL, 11101, 6359, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28373, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11101, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28374, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11101, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28375, NULL, NULL, false, 'CoAc12659', 'Università La Sapienza (Roma)', NULL, 11102, 5657, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28376, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11102, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28377, NULL, NULL, false, 'CoAc12660', 'Servi di Maria (Roma)', NULL, 11103, 6465, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28378, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11103, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28379, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11103, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28380, NULL, NULL, false, 'CoAc12662', 'Barnabiti (Roma)', NULL, 11104, 6303, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28381, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11104, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28382, NULL, NULL, false, 'CoAc12116', 'Barnabites', NULL, 11104, 4008, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28383, NULL, NULL, false, 'CoAc12664', 'Benedictins cassin (Roma)', NULL, 11105, 6299, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28384, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11105, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28385, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11105, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28386, NULL, NULL, false, 'CoAc12665', 'Agostiniani (Siena)', NULL, 11107, 4357, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28387, NULL, NULL, false, 'CoAc12665', 'Agostiniani (Siena)', NULL, 11106, 4357, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28388, NULL, NULL, false, 'NaPl3761', 'Siena', NULL, 11107, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28389, NULL, NULL, false, 'NaPl3761', 'Siena', NULL, 11106, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28390, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11107, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28391, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11106, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28392, NULL, NULL, false, 'CoAc12666', 'Barnabiti (Spoleto)', NULL, 11108, 6291, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28393, NULL, NULL, false, 'NaPl3771', 'Spoleto', NULL, 11108, 4751, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28394, NULL, NULL, false, 'CoAc12116', 'Barnabites', NULL, 11108, 4008, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28395, NULL, NULL, false, 'CoAc12667', 'Convento domenicano (Torino)', NULL, 11109, 6292, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28396, NULL, NULL, false, 'NaPl3794', 'Torino', NULL, 11109, 2972, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28397, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11109, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28398, NULL, NULL, false, 'CoAc12668', 'Collegio dei Gesuiti (Trapani)', NULL, 11111, 5607, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28399, NULL, NULL, false, 'CoAc12668', 'Collegio dei Gesuiti (Trapani)', NULL, 11110, 5607, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28400, NULL, NULL, false, 'NaPl3801', 'Trapani', NULL, 11111, 5158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28401, NULL, NULL, false, 'NaPl3801', 'Trapani', NULL, 11110, 5158, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28402, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11111, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28403, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11110, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28404, NULL, NULL, false, 'CoAc12669', 'Collegio dei Gesuiti / Jesuitenkolleg (Trento)', NULL, 11112, 6400, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28405, NULL, NULL, false, 'NaPl3803', 'Trento', NULL, 11112, 5201, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28406, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11112, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28407, NULL, NULL, false, 'CoAc12670', 'Convento dei francescani conventuali (Venezia)', NULL, 11114, 6184, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28408, NULL, NULL, false, 'CoAc12670', 'Convento dei francescani conventuali (Venezia)', NULL, 11113, 6184, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28409, NULL, NULL, false, 'NaPl12230', 'Venezia', NULL, 11114, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28410, NULL, NULL, false, 'NaPl12230', 'Venezia', NULL, 11113, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28411, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11114, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28412, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11113, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28413, NULL, NULL, false, 'NaPl12230', 'Venezia', NULL, 11450, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28414, NULL, NULL, false, 'NaPl12230', 'Venezia', NULL, 11115, 5130, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28415, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11450, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28416, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11115, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28417, NULL, NULL, false, 'CoAc12672', 'Clerici minori (Verona)', NULL, 11116, 6448, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28418, NULL, NULL, false, 'NaPl3838', 'Verona', NULL, 11116, 4729, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28419, NULL, NULL, false, 'CoAc9', 'Chierici regolari minori', NULL, 11116, 2945, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28420, NULL, NULL, false, 'CoAc12673', 'Francescani osservanti (Vicenza)', NULL, 11117, 6283, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28421, NULL, NULL, false, 'NaPl3841', 'Vicenza', NULL, 11117, 5351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28422, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11117, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28423, NULL, NULL, false, 'CoAc12675', 'Christ’s College (Cambridge)', NULL, 11118, 2671, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28424, NULL, NULL, false, 'NaPl11848', 'Cambridge', NULL, 11118, 3117, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28425, NULL, NULL, false, 'CoAc12677', 'Saint Edmund''s Hall (Oxford)', NULL, 11119, 4542, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28426, NULL, NULL, false, 'NaPl11946', 'Oxford', NULL, 11119, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28427, NULL, NULL, false, 'CoAc12678', 'Exeter College (Oxford)', NULL, 11120, 2971, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28428, NULL, NULL, false, 'NaPl11946', 'Oxford', NULL, 11120, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28429, NULL, NULL, false, 'CoAc12679', 'Queen''s College (Oxford)', NULL, 11121, 2920, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28430, NULL, NULL, false, 'NaPl11946', 'Oxford', NULL, 11121, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28431, NULL, NULL, false, 'CoAc12680', 'Merton College (Oxford)', NULL, 11122, 2487, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28432, NULL, NULL, false, 'NaPl11946', 'Oxford', NULL, 11122, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28433, NULL, NULL, false, 'CoAc12682', 'Jesuitenkolleg (Altötting)', NULL, 11123, 6379, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28434, NULL, NULL, false, 'NaPl90202', 'Altötting', NULL, 11123, 6487, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28435, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11123, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28436, NULL, NULL, false, 'CoAc12683', 'Jesuitenkolleg (Amberg)', NULL, 11124, 6494, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28437, NULL, NULL, false, 'NaPl2374', 'Amberg', NULL, 11124, 5512, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28438, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11124, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28439, NULL, NULL, false, 'CoAc12684', 'Jesuitenkolleg (Augsburg)', NULL, 11126, 5480, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28440, NULL, NULL, false, 'CoAc12684', 'Jesuitenkolleg (Augsburg)', NULL, 11125, 5480, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28441, NULL, NULL, false, 'NaPl2381', 'Augsburg', NULL, 11126, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28442, NULL, NULL, false, 'NaPl2381', 'Augsburg', NULL, 11125, 5418, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28443, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11126, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28444, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11125, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28445, NULL, NULL, false, 'CoAc12685', 'Gymnasium (Bremen)', NULL, 11127, 5819, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28446, NULL, NULL, false, 'NaPl2406', 'Bremen', NULL, 11127, 6375, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28447, NULL, NULL, false, 'CoAc12686', 'Jesuitenkolleg (Brig)', NULL, 11128, 6257, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28448, NULL, NULL, false, 'NaPl10738', 'Brig', NULL, 11128, 6409, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28449, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11128, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28450, NULL, NULL, false, 'CoAc12688', 'Kloster Buxkheim (Karthäuser) (Buxheim)', NULL, 11129, 6506, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28451, NULL, NULL, false, 'NaPl90204', 'Buxheim', NULL, 11129, 6470, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28452, NULL, NULL, false, 'CoAc12113', 'Ordre des Chartreux', NULL, 11129, 4933, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28453, NULL, NULL, false, 'CoAc12689', 'Universität (Danzig)', NULL, 11130, 4237, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28454, NULL, NULL, false, 'NaPl4728', 'Gdansk', NULL, 11130, 4299, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28455, NULL, NULL, false, 'CoAc12690', 'Kloster St. Katharinental (Diessenhofen)', NULL, 11131, 6384, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28456, NULL, NULL, false, 'NaPl90205', 'Diessenhofen', NULL, 11131, 6532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28457, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11131, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28458, NULL, NULL, false, 'NaPl12395', 'Dillingen an der Donau', NULL, 11451, 2974, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28459, NULL, NULL, false, 'NaPl12395', 'Dillingen an der Donau', NULL, 11132, 2974, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28460, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11451, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28461, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11132, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28462, NULL, NULL, false, 'CoAc12692', 'Abtei (Disibodenberg)', NULL, 11133, 6488, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28463, NULL, NULL, false, 'NaPl90206', 'Odernheim', NULL, 11133, 6306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28464, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 11133, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28465, NULL, NULL, false, 'CoAc12693', 'Universität Duiburg', NULL, 11134, 3007, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28466, NULL, NULL, false, 'NaPl2429', 'Duisburg', NULL, 11134, 2212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28467, NULL, NULL, false, 'CoAc12694', 'Jesuitenkolleg (Eichstätt)', NULL, 11135, 6425, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28468, NULL, NULL, false, 'NaPl90207', 'Eichsätt', NULL, 11135, 6388, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28469, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11135, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28470, NULL, NULL, false, 'CoAc12696', 'Jesuitenkolleg (Ellwangen)', NULL, 11136, 6318, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28471, NULL, NULL, false, 'NaPl90208', 'Ellwangen', NULL, 11136, 6499, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28472, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11136, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28473, NULL, NULL, false, 'CoAc12697', 'Universität (Frankfurt/Oder)', NULL, 11137, 5141, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28474, NULL, NULL, false, 'NaPl2446', 'Frankfurt An Der Oder', NULL, 11137, 3768, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28475, NULL, NULL, false, 'CoAc12698', 'Jesuiten (Freiburg)', NULL, 11139, 5347, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28476, NULL, NULL, false, 'CoAc12698', 'Jesuiten (Freiburg)', NULL, 11138, 5347, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28477, NULL, NULL, false, 'NaPl2448', 'Freiburg', NULL, 11139, 6395, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28478, NULL, NULL, false, 'NaPl2448', 'Freiburg', NULL, 11138, 6395, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28479, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11139, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28480, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11138, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28481, NULL, NULL, false, 'CoAc12699', 'Collège des Jésuites (Fribourg)', NULL, 11141, 5828, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28482, NULL, NULL, false, 'CoAc12699', 'Collège des Jésuites (Fribourg)', NULL, 11140, 5828, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28483, NULL, NULL, false, 'NaPl12396', 'Fribourg', NULL, 11141, 6260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28484, NULL, NULL, false, 'NaPl12396', 'Fribourg', NULL, 11140, 6260, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28485, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11141, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28486, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11140, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28487, NULL, NULL, false, 'CoAc12700', 'Jesuiten (Fulda)', NULL, 11143, 2959, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28488, NULL, NULL, false, 'CoAc12700', 'Jesuiten (Fulda)', NULL, 11142, 2959, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28489, NULL, NULL, false, 'NaPl2451', 'Fulda', NULL, 11143, 6200, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28490, NULL, NULL, false, 'NaPl2451', 'Fulda', NULL, 11142, 6200, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28491, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11143, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28492, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11142, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28493, NULL, NULL, false, 'CoAc12701', 'Kloster Fürstenzell', NULL, 11145, 2451, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28494, NULL, NULL, false, 'CoAc12701', 'Kloster Fürstenzell', NULL, 11144, 2451, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28495, NULL, NULL, false, 'NaPl90209', 'Fürstenzell', NULL, 11145, 6363, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28496, NULL, NULL, false, 'NaPl90209', 'Fürstenzell', NULL, 11144, 6363, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28497, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 11145, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28498, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 11144, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28499, NULL, NULL, false, 'CoAc12702', 'Jesuitenkolleg (Hall)', NULL, 11146, 6336, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28500, NULL, NULL, false, 'NaPl2471', 'Halle Saale', NULL, 11146, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28501, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11146, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28502, NULL, NULL, false, 'CoAc12703', 'Universität Helmstedt', NULL, 11147, 2884, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28503, NULL, NULL, false, 'NaPl2481', 'Helmstedt', NULL, 11147, 2850, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28504, NULL, NULL, false, 'CoAc12704', 'Hohe Schule Herborn (Academia Nassauensis)', NULL, 11148, 2350, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28505, NULL, NULL, false, 'NaPl90210', 'Herborn', NULL, 11148, 4468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28506, NULL, NULL, false, 'CoAc12705', 'Jesuitenkolleg (Hildesheim)', NULL, 11149, 6218, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28507, NULL, NULL, false, 'NaPl2483', 'Hildesheim', NULL, 11149, 4325, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28508, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11149, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28509, NULL, NULL, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 11151, 2761, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28510, NULL, NULL, false, 'CoAc12706', 'Jesuitenkolleg (Ingolstadt)', NULL, 11150, 2761, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28511, NULL, NULL, false, 'NaPl2488', 'Ingolstadt', NULL, 11151, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28512, NULL, NULL, false, 'NaPl2488', 'Ingolstadt', NULL, 11150, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28513, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11151, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28514, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11150, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28515, NULL, NULL, false, 'CoAc12707', 'Universität Jena', NULL, 11152, 2842, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28516, NULL, NULL, false, 'NaPl2490', 'Jena', NULL, 11152, 5912, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28517, NULL, NULL, false, 'CoAc12708', 'Gymnasium Illustre (Kassel)', NULL, 11153, 3451, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28518, NULL, NULL, false, 'NaPl2494', 'Kassel', NULL, 11153, 6493, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28519, NULL, NULL, false, 'CoAc12709', 'Jesuitenkolleg (Köln)', NULL, 11154, 6416, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28521, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11154, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28522, NULL, NULL, false, 'CoAc12710', 'Dominikanerkloster Heilig Kreuz (Köln)', NULL, 11155, 6223, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28523, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11155, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28524, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11155, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28525, NULL, NULL, false, 'CoAc12711', 'Universität (Konigsberg)', NULL, 11156, 5240, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28526, NULL, NULL, false, 'NaPl90211', 'Königsberg in Bayern', NULL, 11156, 2632, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28527, NULL, NULL, false, 'CoAc12712', 'Jesuitenkolleg (Konstanz)', NULL, 11157, 6253, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28528, NULL, NULL, false, 'NaPl10750', 'Konstanz', NULL, 11157, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28529, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11157, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28530, NULL, NULL, false, 'CoAc12713', 'Dominikanerkloster (Konstanz)', NULL, 11158, 6505, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28531, NULL, NULL, false, 'NaPl10750', 'Konstanz', NULL, 11158, 2368, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28532, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11158, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28533, NULL, NULL, false, 'CoAc12714', 'Jesuitenkolleg (Landsberg)', NULL, 11160, 5588, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28534, NULL, NULL, false, 'CoAc12714', 'Jesuitenkolleg (Landsberg)', NULL, 11159, 5588, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28535, NULL, NULL, false, 'NaPl2509', 'Landsberg', NULL, 11160, 6373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28536, NULL, NULL, false, 'NaPl2509', 'Landsberg', NULL, 11159, 6373, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28537, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11160, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28538, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11159, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28539, NULL, NULL, false, 'CoAc12715', 'Jesuiten (Landshut)', NULL, 11162, 3839, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28540, NULL, NULL, false, 'CoAc12715', 'Jesuiten (Landshut)', NULL, 11161, 3839, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28541, NULL, NULL, false, 'NaPl2510', 'Landshut', NULL, 11162, 6358, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28542, NULL, NULL, false, 'NaPl2510', 'Landshut', NULL, 11161, 6358, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28543, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11162, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28544, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11161, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28545, NULL, NULL, false, 'CoAc12716', 'Jesuitenkolleg (Luzern)', NULL, 11164, 2847, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28546, NULL, NULL, false, 'CoAc12716', 'Jesuitenkolleg (Luzern)', NULL, 11163, 2847, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28547, NULL, NULL, false, 'NaPl10759', 'Luzern', NULL, 11164, 6525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28548, NULL, NULL, false, 'NaPl10759', 'Luzern', NULL, 11163, 6525, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28549, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11164, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28550, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11163, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28551, NULL, NULL, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 11166, 3307, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28552, NULL, NULL, false, 'CoAc12721', 'Jesuiten (Mainz)', NULL, 11165, 3307, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28553, NULL, NULL, false, 'NaPl2528', 'Mainz', NULL, 11166, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28554, NULL, NULL, false, 'NaPl2528', 'Mainz', NULL, 11165, 5907, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28555, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11166, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28556, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11165, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28557, NULL, NULL, false, 'CoAc12722', 'Dominkaner (Mainz)', NULL, 11167, 6486, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28559, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11167, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28560, NULL, NULL, false, 'CoAc12723', 'Universität Marburg', NULL, 11169, 2941, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28561, NULL, NULL, false, 'CoAc12723', 'Universität Marburg', NULL, 11168, 2941, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28562, NULL, NULL, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 11169, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28563, NULL, NULL, false, 'NaPl2530', 'Marburg An Der Lahn', NULL, 11168, 5760, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28564, NULL, NULL, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 11169, 5359, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28565, NULL, NULL, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 11168, 5359, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28566, NULL, NULL, false, 'CoAc12724', 'Prämonstratenserkloster Marchtal', NULL, 11171, 5139, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28567, NULL, NULL, false, 'CoAc12724', 'Prämonstratenserkloster Marchtal', NULL, 11170, 5139, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28568, NULL, NULL, false, 'NaPl90220', 'Obermarchtal', NULL, 11171, 6419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28569, NULL, NULL, false, 'NaPl90220', 'Obermarchtal', NULL, 11170, 6419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28570, NULL, NULL, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 11171, 5359, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28571, NULL, NULL, false, 'CoAc12111', 'Chanoines réguliers de Prémontré', NULL, 11170, 5359, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28572, NULL, NULL, false, 'CoAc12725', 'Jesuitenkolleg (Mindelheim)', NULL, 11172, 6249, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28573, NULL, NULL, false, 'NaPl90221', 'Mindelheim', NULL, 11172, 6214, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28574, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11172, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28575, NULL, NULL, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 11174, 2661, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28576, NULL, NULL, false, 'CoAc12726', 'Jesuitenkolleg (München)', NULL, 11173, 2661, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28577, NULL, NULL, false, 'NaPl2546', 'Munchen', NULL, 11174, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28578, NULL, NULL, false, 'NaPl2546', 'Munchen', NULL, 11173, 6072, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28579, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11174, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28580, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11173, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28581, NULL, NULL, false, 'CoAc12727', 'Jesuitenkolleg (Münster)', NULL, 11175, 6354, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28582, NULL, NULL, false, 'NaPl2547', 'Munster (westfalen)', NULL, 11175, 5776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28583, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11175, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28584, NULL, NULL, false, 'CoAc12728', 'Jesuitenkolleg (Neuburg)', NULL, 11176, 6441, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28585, NULL, NULL, false, 'NaPl90222', 'Neuburg an der Donau', NULL, 11176, 6453, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28586, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11176, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28587, NULL, NULL, false, 'CoAc12729', 'Casimiranum (Neustadt)', NULL, 11177, 6405, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28588, NULL, NULL, false, 'NaPl2554', 'Neustadt', NULL, 11177, 5188, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28589, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11177, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28590, NULL, NULL, false, 'CoAc12730', 'Chorherren (Polling)', NULL, 11178, 6343, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28591, NULL, NULL, false, 'NaPl90223', 'Polling', NULL, 11178, 6468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28592, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11178, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28593, NULL, NULL, false, 'CoAc12731', 'Collèges des Jésuites (Porrentruy)', NULL, 11179, 6277, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28594, NULL, NULL, false, 'NaPl10766', 'Porrentruy', NULL, 11179, 6431, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28595, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11179, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28596, NULL, NULL, false, 'CoAc12732', 'Abtei Priflingen', NULL, 11181, 5852, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28597, NULL, NULL, false, 'CoAc12732', 'Abtei Priflingen', NULL, 11180, 5852, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28598, NULL, NULL, false, 'NaPl2587', 'Regensberg', NULL, 11181, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28599, NULL, NULL, false, 'NaPl2587', 'Regensberg', NULL, 11180, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28600, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11181, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28601, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11180, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28602, NULL, NULL, false, 'CoAc12733', 'Domschule (Ratzeburg)', NULL, 11182, 6330, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28603, NULL, NULL, false, 'NaPl90224', 'Ratzeburg', NULL, 11182, 6387, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28604, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11182, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28605, NULL, NULL, false, 'CoAc12734', 'Jesuitenkolleg (Regensburg)', NULL, 11183, 6324, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28606, NULL, NULL, false, 'NaPl2587', 'Regensberg', NULL, 11183, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28607, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11183, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28608, NULL, NULL, false, 'CoAc12735', 'Universität Rostock', NULL, 11184, 4801, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28609, NULL, NULL, false, 'NaPl2594', 'Rostock', NULL, 11184, 3075, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28610, NULL, NULL, false, 'CoAc12736', 'Jesuitenkolleg (Rottenburg)', NULL, 11185, 6403, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28611, NULL, NULL, false, 'NaPl90225', 'Rottenburg', NULL, 11185, 6476, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28612, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11185, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28613, NULL, NULL, false, 'CoAc12737', 'Jesuitenkolleg (Rottweil)', NULL, 11186, 6528, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28614, NULL, NULL, false, 'NaPl90226', 'Rottweil', NULL, 11186, 6454, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28615, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11186, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28616, NULL, NULL, false, 'CoAc12738', 'Universität Salzburg', NULL, 11188, 4976, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28617, NULL, NULL, false, 'CoAc12738', 'Universität Salzburg', NULL, 11187, 4976, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28618, NULL, NULL, false, 'NaPl464', 'Salzburg', NULL, 11188, 5104, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28619, NULL, NULL, false, 'NaPl464', 'Salzburg', NULL, 11187, 5104, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28620, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11188, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28621, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11187, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28622, NULL, NULL, false, 'CoAc12740', 'Jesuitenkolleg (Solothurn)', NULL, 11189, 6352, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28623, NULL, NULL, false, 'NaPl10780', 'Solothurn', NULL, 11189, 6515, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28624, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11189, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28625, NULL, NULL, false, 'CoAc12742', 'Jesuitenkolleg (Straubing)', NULL, 11190, 6437, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28626, NULL, NULL, false, 'NaPl2623', 'Straubing', NULL, 11190, 6219, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28627, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11190, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28628, NULL, NULL, false, 'CoAc12743', 'Universität Tübingen', NULL, 11191, 4200, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28629, NULL, NULL, false, 'NaPl2633', 'Tubingen', NULL, 11191, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28630, NULL, NULL, false, 'CoAc12744', 'Kloster Wettenhausen (Augustiner-Chorherren) (Wettenhausen)', NULL, 11192, 4268, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28631, NULL, NULL, false, 'NaPl90227', 'Wettenhausen', NULL, 11192, 6348, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28632, NULL, NULL, false, 'CoAc12745', 'Universität Wittenberg', NULL, 11193, 2486, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28633, NULL, NULL, false, 'NaPl2652', 'Wittenberg', NULL, 11193, 5869, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28634, NULL, NULL, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 11195, 2476, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28635, NULL, NULL, false, 'CoAc12746', 'Jesuitenkolleg (Würzburg)', NULL, 11194, 2476, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28636, NULL, NULL, false, 'NaPl2659', 'Wurzburg', NULL, 11195, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28637, NULL, NULL, false, 'NaPl2659', 'Wurzburg', NULL, 11194, 2813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28638, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11195, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28639, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11194, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28640, NULL, NULL, false, 'CoAc12747', 'Académie Franeker', NULL, 11196, 5961, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28641, NULL, NULL, false, 'NaPl90086', 'Franeker', NULL, 11196, 3746, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28642, NULL, NULL, false, 'CoAc12748', 'Académie Mohyla (Kiev)', NULL, 11197, 4676, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28643, NULL, NULL, false, 'NaPl11149', 'KIYEV (KIEV)', NULL, 11197, 6216, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28644, NULL, NULL, false, 'CoAc12749', 'Groningen', NULL, 11198, 6112, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28645, NULL, NULL, false, 'NaPl4236', 'Groningen', NULL, 11198, 2344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28646, NULL, NULL, false, 'CoAc12750', 'Universiteit Leiden', NULL, 11199, 4935, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28647, NULL, NULL, false, 'NaPl4247', 'Leiden', NULL, 11199, 5483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28648, NULL, NULL, false, 'CoAc12751', 'Universiteit Utrecht', NULL, 11200, 3671, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28649, NULL, NULL, false, 'NaPl4259', 'Utrecht', NULL, 11200, 3579, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28650, NULL, NULL, false, 'CoAc12752', 'Collège des Jésuites (Bratislava)', NULL, 11201, 6331, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28651, NULL, NULL, false, 'NaPl9436', 'BRATISLAVA', NULL, 11201, 2410, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28652, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11201, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28653, NULL, NULL, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 11203, 4415, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28654, NULL, NULL, false, 'CoAc12753', 'Jesuiten (Graz)', NULL, 11202, 4415, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28657, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11203, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28658, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11202, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28659, NULL, NULL, false, 'CoAc12756', 'Jésuites (Innsbruck)', NULL, 11205, 3590, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28660, NULL, NULL, false, 'CoAc12756', 'Jésuites (Innsbruck)', NULL, 11204, 3590, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28661, NULL, NULL, false, 'NaPl431', 'Innsbruck', NULL, 11205, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28662, NULL, NULL, false, 'NaPl431', 'Innsbruck', NULL, 11204, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28663, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11205, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28664, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11204, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28665, NULL, NULL, false, 'CoAc12757', 'Jésuites (Olomouc)', NULL, 11206, 6522, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28666, NULL, NULL, false, 'NaPl1246', 'Olomouc', NULL, 11206, 6471, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28667, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11206, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28668, NULL, NULL, false, 'CoAc12758', 'Franciscains bohèmes (Olomouc)', NULL, 11207, 6308, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28669, NULL, NULL, false, 'NaPl1246', 'Olomouc', NULL, 11207, 6471, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28670, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11207, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28671, NULL, NULL, false, 'CoAc12759', 'Franciscains irlandais (Praha)', NULL, 11208, 6481, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28672, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11208, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28673, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11208, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28674, NULL, NULL, false, 'CoAc12760', 'Montserrat (Praha)', NULL, 11209, 6404, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28675, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11209, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28676, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11209, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28677, NULL, NULL, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 11211, 5053, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28678, NULL, NULL, false, 'CoAc12761', 'Klementinum (Université, Jésuites) (Praha)', NULL, 11210, 5053, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28679, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11211, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28680, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11210, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28681, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11211, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28682, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11210, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28683, NULL, NULL, false, 'CoAc12762', 'Couvent Notre Dame des Neiges (Praha)', NULL, 11212, 6461, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28684, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11212, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28685, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11212, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28686, NULL, NULL, false, 'CoAc12763', 'Couvent des franciscains (Schwaz)', NULL, 11213, 6313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28687, NULL, NULL, false, 'NaPl90228', 'Schwaz', NULL, 11213, 3734, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28688, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11213, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28689, NULL, NULL, false, 'CoAc12764', 'Collèges des Jésuites (Trencin)', NULL, 11214, 6520, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28690, NULL, NULL, false, 'NaPl9480', 'Trencin', NULL, 11214, 6202, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28691, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11214, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28692, NULL, NULL, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 11216, 3291, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28693, NULL, NULL, false, 'CoAc12765', 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, 11215, 3291, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28694, NULL, NULL, false, 'NaPl9481', 'Trnava', NULL, 11216, 3813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28695, NULL, NULL, false, 'NaPl9481', 'Trnava', NULL, 11215, 3813, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28696, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11216, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28697, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11215, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28698, NULL, NULL, false, 'CoAc12766', 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, 11218, 2253, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28699, NULL, NULL, false, 'CoAc12766', 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, 11217, 2253, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28700, NULL, NULL, false, 'NaPl5260', 'Alba-iulia', NULL, 11218, 6304, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28701, NULL, NULL, false, 'NaPl5260', 'Alba-iulia', NULL, 11217, 6304, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28702, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11218, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28703, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11217, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28704, NULL, NULL, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 11220, 5189, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28705, NULL, NULL, false, 'CoAc12767', 'Jesuiten (Wien)', NULL, 11219, 5189, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28706, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11220, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28707, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11219, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28708, NULL, NULL, false, 'CoAc12768', 'Servitenkonvent ad Divam Annunciatam (Wien)', NULL, 11222, 4863, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28709, NULL, NULL, false, 'CoAc12768', 'Servitenkonvent ad Divam Annunciatam (Wien)', NULL, 11221, 4863, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28710, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11222, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28711, NULL, NULL, false, 'CoAc12110', 'Servites de Marie', NULL, 11221, 4569, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28712, NULL, NULL, false, 'CoAc12823', 'Couvent récollet (Lyon)', NULL, 11224, 5340, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28713, NULL, NULL, false, 'CoAc12823', 'Couvent récollet (Lyon)', NULL, 11223, 5340, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28714, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11224, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28715, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11223, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28716, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 11224, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28717, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 11223, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28718, NULL, NULL, false, 'CoAc12824', 'Collège Jésuites (Villa de Campos)', NULL, 11226, 5233, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28719, NULL, NULL, false, 'CoAc12824', 'Collège Jésuites (Villa de Campos)', NULL, 11225, 5233, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28720, NULL, NULL, false, 'NaPl10147', 'Villalon De Campos', NULL, 11226, 3263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28721, NULL, NULL, false, 'NaPl10147', 'Villalon De Campos', NULL, 11225, 3263, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28722, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11226, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28723, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11225, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28724, NULL, NULL, false, 'CoAc12825', 'Université (Aix)', NULL, 11227, 5229, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28725, NULL, NULL, false, 'NaPl55910', 'Aix', NULL, 11227, 6455, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28726, NULL, NULL, false, 'CoAc12488', 'Monastère Bénédictin (Ratisbonne)', NULL, 11229, 5900, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28727, NULL, NULL, false, 'CoAc12488', 'Monastère Bénédictin (Ratisbonne)', NULL, 11228, 5900, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28728, NULL, NULL, false, 'NaPl2587', 'Regensberg', NULL, 11229, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28729, NULL, NULL, false, 'NaPl2587', 'Regensberg', NULL, 11228, 3975, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28730, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11229, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28731, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11228, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28732, NULL, NULL, false, 'CoAc12826', 'Couvent Augustin (Marseille)', NULL, 11231, 5547, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28733, NULL, NULL, false, 'CoAc12826', 'Couvent Augustin (Marseille)', NULL, 11230, 5547, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28734, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 11231, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28735, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 11230, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28736, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11231, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28737, NULL, NULL, false, 'CoAc12096', 'Ermites de Saint Augustin', NULL, 11230, 2955, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28738, NULL, NULL, false, 'CoAc12827', 'Université de Bâle', NULL, 11232, 4870, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28739, NULL, NULL, false, 'NaPl10732', 'Basel', NULL, 11232, 5787, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28740, NULL, NULL, false, 'CoAc12828', 'Couvent de San Pedro Martyr', NULL, 11233, 6355, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28741, NULL, NULL, false, 'NaPl10085', 'Toledo', NULL, 11233, 2917, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28742, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11233, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28743, NULL, NULL, false, 'CoAc12831', 'Université de Santiago', NULL, 11234, 5308, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28744, NULL, NULL, false, 'NaPl10051', 'Santiago de Compostela', NULL, 11234, 3067, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28745, NULL, NULL, false, 'CoAc12833', 'Collège Jésuites (Oviedo)', NULL, 11235, 6430, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28746, NULL, NULL, false, 'NaPl9963', 'Oviedo', NULL, 11235, 6262, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28747, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11235, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28748, NULL, NULL, false, 'CoAc12835', 'Collège Jésuite (Montepulciano)', NULL, 11236, 6231, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28749, NULL, NULL, false, 'NaPl3589', 'Montepulciano', NULL, 11236, 4818, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28750, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11236, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28751, NULL, NULL, false, 'CoAc12836', 'Couvent Dominicain (Toro)', NULL, 11238, 5415, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28752, NULL, NULL, false, 'CoAc12836', 'Couvent Dominicain (Toro)', NULL, 11237, 5415, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28753, NULL, NULL, false, 'NaPl10089', 'Toro', NULL, 11238, 5833, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28754, NULL, NULL, false, 'NaPl10089', 'Toro', NULL, 11237, 5833, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28755, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11238, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28756, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11237, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28757, NULL, NULL, false, 'CoAc12837', 'Université de Sévilla', NULL, 11239, 6193, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28758, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 11239, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28759, NULL, NULL, false, 'CoAc12838', 'Gymnase (Stettin)', NULL, 11240, 5860, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28760, NULL, NULL, false, 'NaPl5020', 'Szczecin', NULL, 11240, 4351, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28761, NULL, NULL, false, 'CoAc12840', 'Gymnase (Danzig)', NULL, 11241, 6105, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28762, NULL, NULL, false, 'NaPl4728', 'Gdansk', NULL, 11241, 4299, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28763, NULL, NULL, false, 'CoAc12841', 'Université de Greifswald', NULL, 11242, 5094, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28764, NULL, NULL, false, 'NaPl2463', 'Greifswald', NULL, 11242, 6477, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28765, NULL, NULL, false, 'CoAc12842', 'Université de Göttingen', NULL, 11243, 5013, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28766, NULL, NULL, false, 'NaPl2462', 'Gottingen', NULL, 11243, 2195, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28767, NULL, NULL, false, 'CoAc12843', 'Couvent Saint-Jacques (Pampelune)', NULL, 11245, 2399, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28768, NULL, NULL, false, 'CoAc12843', 'Couvent Saint-Jacques (Pampelune)', NULL, 11244, 2399, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28769, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 11245, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28770, NULL, NULL, false, 'NaPl9968', 'Pamplona', NULL, 11244, 5667, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28771, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11245, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28772, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11244, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28773, NULL, NULL, false, 'CoAc12844', 'Couvent de Sainte Catherine (Barcelona)', NULL, 11247, 2518, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28774, NULL, NULL, false, 'CoAc12844', 'Couvent de Sainte Catherine (Barcelona)', NULL, 11246, 2518, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28775, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11247, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28776, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11246, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28777, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11247, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28778, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11246, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28779, NULL, NULL, false, 'CoAc12845', 'Collège de la Propagande (Rome)', NULL, 11248, 4289, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28780, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11248, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28781, NULL, NULL, false, 'CoAc12846', 'Université de Leipzig', NULL, 11249, 2795, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28782, NULL, NULL, false, 'NaPl2512', 'Leipzig', NULL, 11249, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28783, NULL, NULL, false, 'CoAc12847', 'Collège Jésuite (Villa-Real)', NULL, 11250, 4637, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28784, NULL, NULL, false, 'NaPl90128', 'Villareal', NULL, 11250, 6361, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28785, NULL, NULL, false, 'CoAc12848', 'Université de Giessen', NULL, 11251, 5260, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28786, NULL, NULL, false, 'NaPl2456', 'Giessen', NULL, 11251, 2443, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28787, NULL, NULL, false, 'CoAc12849', 'Couvent Récollet (Eger)', NULL, 11253, 4066, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28788, NULL, NULL, false, 'CoAc12849', 'Couvent Récollet (Eger)', NULL, 11252, 4066, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28789, NULL, NULL, false, 'NaPl3028', 'Eger', NULL, 11253, 2377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28790, NULL, NULL, false, 'NaPl3028', 'Eger', NULL, 11252, 2377, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28791, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11253, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28792, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11252, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28793, NULL, NULL, false, 'CoAc12851', 'Couvent Recollet (Passau)', NULL, 11255, 5827, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28794, NULL, NULL, false, 'CoAc12851', 'Couvent Recollet (Passau)', NULL, 11254, 5827, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28795, NULL, NULL, false, 'NaPl2572', 'Passau', NULL, 11255, 6344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28796, NULL, NULL, false, 'NaPl2572', 'Passau', NULL, 11254, 6344, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28797, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11255, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28798, NULL, NULL, false, 'CoAc12095', 'Franciscains récollets', NULL, 11254, 3501, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28799, NULL, NULL, false, 'CoAc12854', 'Séminaire luthérien (Maulbronn)', NULL, 11256, 4617, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28800, NULL, NULL, false, 'NaPl90280', 'Maulbronn', NULL, 11256, 6248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28801, NULL, NULL, false, 'CoAc12855', 'Ecole lutérienne du Stift (Graz)', NULL, 11257, 4474, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28802, NULL, NULL, false, 'NaPl423', 'Graz', NULL, 11257, 2721, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28803, NULL, NULL, false, 'CoAc12856', 'Collège du Faucon (Louvain)', NULL, 11258, 4730, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28804, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11258, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28805, NULL, NULL, false, 'CoAc12857', 'Collège de la Trinité (Louvain)', NULL, 11259, 3065, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28806, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11259, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28807, NULL, NULL, false, 'CoAc12859', 'Séminaire Remonstrant (Amsterdam)', NULL, 11260, 4925, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28808, NULL, NULL, false, 'CoAc12860', 'Collège Jésuite (Pont-à-Mousson)', NULL, 11262, 5132, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28809, NULL, NULL, false, 'CoAc12860', 'Collège Jésuite (Pont-à-Mousson)', NULL, 11261, 5132, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28810, NULL, NULL, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 11262, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28811, NULL, NULL, false, 'NaPl70021', 'Pont-à-Mousson', NULL, 11261, 4675, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28812, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11262, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28813, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11261, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28814, NULL, NULL, false, 'CoAc12862', 'Collège de maître Gervais (Paris)', NULL, 11263, 4025, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28815, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11263, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28816, NULL, NULL, false, 'CoAc12863', 'Collège Jésuite (Monterrey)', NULL, 11265, 2736, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28817, NULL, NULL, false, 'CoAc12863', 'Collège Jésuite (Monterrey)', NULL, 11264, 2736, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28818, NULL, NULL, false, 'NaPl90281', 'Monterrey', NULL, 11265, 6212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28819, NULL, NULL, false, 'NaPl90281', 'Monterrey', NULL, 11264, 6212, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28820, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11265, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28821, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11264, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28822, NULL, NULL, false, 'CoAc12864', 'Collège Jésuite (Quito)', NULL, 11267, 4928, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28823, NULL, NULL, false, 'CoAc12864', 'Collège Jésuite (Quito)', NULL, 11266, 4928, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28824, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 11267, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28825, NULL, NULL, false, 'NaPl90143', 'Quito', NULL, 11266, 6531, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28826, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11267, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28827, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11266, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28828, NULL, NULL, false, 'CoAc12865', 'Studia (Assisi)', NULL, 11269, 4071, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28829, NULL, NULL, false, 'CoAc12865', 'Studia (Assisi)', NULL, 11268, 4071, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28830, NULL, NULL, false, 'NaPl90282', 'Assisi', NULL, 11269, 6533, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28831, NULL, NULL, false, 'NaPl90282', 'Assisi', NULL, 11268, 6533, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28832, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11269, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28833, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11268, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28834, NULL, NULL, false, 'CoAc12866', 'Collège de Cordoba (Tucuman)', NULL, 11271, 4084, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28835, NULL, NULL, false, 'CoAc12866', 'Collège de Cordoba (Tucuman)', NULL, 11270, 4084, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28836, NULL, NULL, false, 'NaPl90283', 'Tucuman', NULL, 11271, 6244, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28837, NULL, NULL, false, 'NaPl90283', 'Tucuman', NULL, 11270, 6244, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28838, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11271, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28839, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11270, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28840, NULL, NULL, false, 'CoAc12868', 'Séminaire de Carmona (Carmona)', NULL, 11273, 3614, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28841, NULL, NULL, false, 'CoAc12868', 'Séminaire de Carmona (Carmona)', NULL, 11272, 3614, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28842, NULL, NULL, false, 'NaPl90285', 'Carmona', NULL, 11273, 2468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28843, NULL, NULL, false, 'NaPl90285', 'Carmona', NULL, 11272, 2468, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28844, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11273, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28845, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11272, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28846, NULL, NULL, false, 'CoAc12870', 'Collège d''Aquitaine (Bordeaux)', NULL, 11274, 2561, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28847, NULL, NULL, false, 'NaPl1742', 'Bordeaux', NULL, 11274, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28848, NULL, NULL, false, 'CoAc12872', 'Collège de Luxembourg (Luxembourg)', NULL, 11275, 2987, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28849, NULL, NULL, false, 'NaPl4068', 'Luxembourg', NULL, 11275, 6463, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28850, NULL, NULL, false, 'CoAc12873', 'Collège jésuite (Cologne)', NULL, 11277, 2164, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28851, NULL, NULL, false, 'CoAc12873', 'Collège jésuite (Cologne)', NULL, 11276, 2164, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28852, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11277, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28853, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11276, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28854, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11277, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28855, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11276, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28856, NULL, NULL, false, 'CoAc12874', 'Université d''Uppsala', NULL, 11278, 5431, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28857, NULL, NULL, false, 'NaPl10678', 'Uppsala', NULL, 11278, 6247, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28858, NULL, NULL, false, 'CoAc12875', 'Colegio de la Inmaculada Concepcion (Orihuela)', NULL, 11279, 4184, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28859, NULL, NULL, false, 'NaPl9957', 'Orihuela', NULL, 11279, 5465, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28860, NULL, NULL, false, 'CoAc12879', 'Collège Dominicain (Cracovie)', NULL, 11281, 4151, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28861, NULL, NULL, false, 'CoAc12879', 'Collège Dominicain (Cracovie)', NULL, 11280, 4151, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28862, NULL, NULL, false, 'NaPl4814', 'Krakow', NULL, 11281, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28863, NULL, NULL, false, 'NaPl4814', 'Krakow', NULL, 11280, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28864, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11281, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28865, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11280, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28866, NULL, NULL, false, 'CoAc12880', 'Collège jésuite (Monforte de Lemos)', NULL, 11283, 5000, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28867, NULL, NULL, false, 'CoAc12880', 'Collège jésuite (Monforte de Lemos)', NULL, 11282, 5000, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28868, NULL, NULL, false, 'NaPl9916', 'Monforte', NULL, 11283, 3151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28869, NULL, NULL, false, 'NaPl9916', 'Monforte', NULL, 11282, 3151, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28870, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11283, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28871, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11282, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28872, NULL, NULL, false, 'CoAc12881', 'Collège Irlandais (Valladolid)', NULL, 11284, 5022, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28873, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 11284, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28874, NULL, NULL, false, 'CoAc12882', 'Collège Irlandais (Salamanque)', NULL, 11285, 6139, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28875, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 11285, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28876, NULL, NULL, false, 'CoAc12883', 'Stift de Tübingen', NULL, 11286, 4440, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28877, NULL, NULL, false, 'NaPl2633', 'Tubingen', NULL, 11286, 5289, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28878, NULL, NULL, false, 'CoAc12884', 'Couvent de Llombay', NULL, 11287, 5685, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28879, NULL, NULL, false, 'NaPl90286', 'Llombai', NULL, 11287, 6407, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28880, NULL, NULL, false, 'CoAc12885', 'Monastère Cisterien (Meira)', NULL, 11289, 3953, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28881, NULL, NULL, false, 'CoAc12885', 'Monastère Cisterien (Meira)', NULL, 11288, 3953, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28882, NULL, NULL, false, 'NaPl90287', 'Meira', NULL, 11289, 6294, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28883, NULL, NULL, false, 'NaPl90287', 'Meira', NULL, 11288, 6294, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28884, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 11289, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28885, NULL, NULL, false, 'CoAc12103', 'Ordre cistercien', NULL, 11288, 2986, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28886, NULL, NULL, false, 'CoAc12886', 'Collège de la Visitation (Alcala)', NULL, 11290, 5935, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28887, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 11290, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28888, NULL, NULL, false, 'CoAc12887', 'Séminaire de Reims', NULL, 11291, 3289, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28889, NULL, NULL, false, 'NaPl2119', 'Reims', NULL, 11291, 2778, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28890, NULL, NULL, false, 'CoAc12888', 'Saint Anthony''s College (Louvain)', NULL, 11292, 6055, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28891, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11292, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28892, NULL, NULL, false, 'CoAc12889', 'Collège d''Ath (Ath)', NULL, 11293, 4821, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28893, NULL, NULL, false, 'NaPl89792', 'Ath', NULL, 11293, 2763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28894, NULL, NULL, false, 'CoAc12890', 'Université d''Ettal', NULL, 11294, 4479, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28895, NULL, NULL, false, 'NaPl90289', 'Ettal', NULL, 11294, 6267, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28896, NULL, NULL, false, 'CoAc12891', 'Collège de Kalisz (Kalisz)', NULL, 11296, 3438, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28897, NULL, NULL, false, 'CoAc12891', 'Collège de Kalisz (Kalisz)', NULL, 11295, 3438, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28898, NULL, NULL, false, 'NaPl4782', 'Kalisz', NULL, 11296, 3205, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28899, NULL, NULL, false, 'NaPl4782', 'Kalisz', NULL, 11295, 3205, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28900, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11296, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28901, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11295, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28902, NULL, NULL, false, 'CoAc12892', 'Collège de Luck (Luck)', NULL, 11298, 3249, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28903, NULL, NULL, false, 'CoAc12892', 'Collège de Luck (Luck)', NULL, 11297, 3249, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28904, NULL, NULL, false, 'NaPl90290', 'Luck', NULL, 11298, 6436, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28905, NULL, NULL, false, 'NaPl90290', 'Luck', NULL, 11297, 6436, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28906, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11298, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28907, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11297, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28908, NULL, NULL, false, 'CoAc12893', 'Collège de Rawa (Rawa)', NULL, 11299, 3024, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28909, NULL, NULL, false, 'NaPl4956', 'Rawa Mazowiecka', NULL, 11299, 6397, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28910, NULL, NULL, false, 'CoAc12894', 'Collège de Brzesc (Brzesc)', NULL, 11301, 4454, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28911, NULL, NULL, false, 'CoAc12894', 'Collège de Brzesc (Brzesc)', NULL, 11300, 4454, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28912, NULL, NULL, false, 'NaPl90291', 'Brześć Kujawski', NULL, 11301, 6281, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28913, NULL, NULL, false, 'NaPl90291', 'Brześć Kujawski', NULL, 11300, 6281, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28914, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11301, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28915, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11300, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28916, NULL, NULL, false, 'CoAc12895', 'Collège de Cracovie (Cracovie)', NULL, 11303, 2569, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28917, NULL, NULL, false, 'CoAc12895', 'Collège de Cracovie (Cracovie)', NULL, 11302, 2569, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28918, NULL, NULL, false, 'NaPl4814', 'Krakow', NULL, 11303, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28919, NULL, NULL, false, 'NaPl4814', 'Krakow', NULL, 11302, 5326, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28920, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11303, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28921, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11302, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28922, NULL, NULL, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 11305, 4087, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28923, NULL, NULL, false, 'CoAc12896', 'Collège de Poznan (Poznan)', NULL, 11304, 4087, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28924, NULL, NULL, false, 'NaPl4935', 'Poznan', NULL, 11305, 5047, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28925, NULL, NULL, false, 'NaPl4935', 'Poznan', NULL, 11304, 5047, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28926, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11305, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28927, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11304, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28928, NULL, NULL, false, 'CoAc12897', 'Collège d''Evora (Evora)', NULL, 11307, 2345, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28929, NULL, NULL, false, 'CoAc12897', 'Collège d''Evora (Evora)', NULL, 11306, 2345, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28930, NULL, NULL, false, 'NaPl5158', 'Evora', NULL, 11307, 6360, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28931, NULL, NULL, false, 'NaPl5158', 'Evora', NULL, 11306, 6360, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28932, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11307, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28933, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11306, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28934, NULL, NULL, false, 'CoAc12898', 'Couvent de Klosterneuburg', NULL, 11309, 5313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28935, NULL, NULL, false, 'CoAc12898', 'Couvent de Klosterneuburg', NULL, 11308, 5313, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28936, NULL, NULL, false, 'NaPl90292', 'Klosterneuburg', NULL, 11309, 6429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28937, NULL, NULL, false, 'NaPl90292', 'Klosterneuburg', NULL, 11308, 6429, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28938, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11309, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28939, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11308, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28940, NULL, NULL, false, 'CoAc12910', 'Collège des  Jésuites (Lublin)', NULL, 11311, 4443, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28941, NULL, NULL, false, 'CoAc12910', 'Collège des  Jésuites (Lublin)', NULL, 11310, 4443, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28942, NULL, NULL, false, 'NaPl4852', 'Lublin', NULL, 11311, 6353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28943, NULL, NULL, false, 'NaPl4852', 'Lublin', NULL, 11310, 6353, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28944, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11311, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28945, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11310, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28946, NULL, NULL, false, 'CoAc12911', 'Collège de Jaroslaw (Jaroslaw)', NULL, 11312, 5913, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28947, NULL, NULL, false, 'NaPl4772', 'Jaroslaw', NULL, 11312, 6527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28948, NULL, NULL, false, 'CoAc12916', 'Collège Jésuite (Lérida)', NULL, 11314, 3356, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28949, NULL, NULL, false, 'CoAc12916', 'Collège Jésuite (Lérida)', NULL, 11313, 3356, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28950, NULL, NULL, false, 'NaPl9858', 'Lerida', NULL, 11314, 2245, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28951, NULL, NULL, false, 'NaPl9858', 'Lerida', NULL, 11313, 2245, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28952, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11314, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28953, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11313, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28954, NULL, NULL, false, 'CoAc12917', 'Collège jésuite (Villarejo)', NULL, 11316, 4480, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28955, NULL, NULL, false, 'CoAc12917', 'Collège jésuite (Villarejo)', NULL, 11315, 4480, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28956, NULL, NULL, false, 'NaPl90293', 'Villarejo de Orbigo', NULL, 11316, 6275, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28957, NULL, NULL, false, 'NaPl90293', 'Villarejo de Orbigo', NULL, 11315, 6275, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28958, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11316, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28959, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11315, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28960, NULL, NULL, false, 'CoAc12923', 'Couvent de Sainte Eulalie (Barcelona)', NULL, 11318, 5777, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28961, NULL, NULL, false, 'CoAc12923', 'Couvent de Sainte Eulalie (Barcelona)', NULL, 11317, 5777, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28962, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11318, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28963, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11317, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28964, NULL, NULL, false, 'CoAc12106', 'Mercédaires', NULL, 11318, 4097, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28965, NULL, NULL, false, 'CoAc12106', 'Mercédaires', NULL, 11317, 4097, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28966, NULL, NULL, false, 'CoAc12924', 'Collège de Pesaro (pesaro)', NULL, 11319, 5407, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28967, NULL, NULL, false, 'NaPl12415', 'Pesaro', NULL, 11319, 6473, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28968, NULL, NULL, false, 'CoAc12925', 'Université de Pérouse', NULL, 11320, 4772, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28969, NULL, NULL, false, 'NaPl3643', 'Perugia', NULL, 11320, 6475, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28970, NULL, NULL, false, 'CoAc12929', 'Couvent Carme (Osuna)', NULL, 11322, 5636, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28971, NULL, NULL, false, 'CoAc12929', 'Couvent Carme (Osuna)', NULL, 11321, 5636, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28972, NULL, NULL, false, 'NaPl9961', 'Osuna', NULL, 11322, 6408, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28973, NULL, NULL, false, 'NaPl9961', 'Osuna', NULL, 11321, 6408, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28974, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11322, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28975, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11321, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28976, NULL, NULL, false, 'CoAc12931', 'Couvent Carme (Sevilla)', NULL, 11324, 4067, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28977, NULL, NULL, false, 'CoAc12931', 'Couvent Carme (Sevilla)', NULL, 11323, 4067, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28978, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 11324, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28979, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 11323, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28980, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11324, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28981, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11323, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28982, NULL, NULL, false, 'CoAc12932', 'Couvent Carme (Granada)', NULL, 11326, 2629, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28983, NULL, NULL, false, 'CoAc12932', 'Couvent Carme (Granada)', NULL, 11325, 2629, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28984, NULL, NULL, false, 'NaPl9786', 'Granada', NULL, 11326, 6424, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28985, NULL, NULL, false, 'NaPl9786', 'Granada', NULL, 11325, 6424, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28986, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11326, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28987, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11325, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28988, NULL, NULL, false, 'CoAc12934', 'Couvent de Bolzano (Bolzano)', NULL, 11327, 2823, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28989, NULL, NULL, false, 'NaPl3333', 'Bolzano', NULL, 11327, 6205, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28990, NULL, NULL, false, 'CoAc12935', 'Université d''Osuna', NULL, 11328, 3774, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28991, NULL, NULL, false, 'NaPl9961', 'Osuna', NULL, 11328, 6408, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28992, NULL, NULL, false, 'CoAc12938', 'Collède Minime (Barcelona)', NULL, 11330, 5135, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28993, NULL, NULL, false, 'CoAc12938', 'Collède Minime (Barcelona)', NULL, 11329, 5135, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28994, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11330, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28995, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11329, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28996, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 11330, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28997, NULL, NULL, false, 'CoAc12104', 'Minimes', NULL, 11329, 2804, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28998, NULL, NULL, false, 'CoAc12940', 'Collège jésuites (Alcaraz)', NULL, 11332, 2767, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (28999, NULL, NULL, false, 'CoAc12940', 'Collège jésuites (Alcaraz)', NULL, 11331, 2767, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29000, NULL, NULL, false, 'NaPl9533', 'Alcaraz', NULL, 11332, 5335, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29001, NULL, NULL, false, 'NaPl9533', 'Alcaraz', NULL, 11331, 5335, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29002, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11332, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29003, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11331, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29004, NULL, NULL, false, 'CoAc12941', 'Collège Jésuite (Talavera)', NULL, 11334, 2570, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29005, NULL, NULL, false, 'CoAc12941', 'Collège Jésuite (Talavera)', NULL, 11333, 2570, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29006, NULL, NULL, false, 'NaPl90091', 'Talavera de la Reina', NULL, 11334, 4819, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29007, NULL, NULL, false, 'NaPl90091', 'Talavera de la Reina', NULL, 11333, 4819, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29008, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11334, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29009, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11333, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29010, NULL, NULL, false, 'CoAc12942', 'Couvent Dominicain (Cologne)', NULL, 11336, 3744, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29011, NULL, NULL, false, 'CoAc12942', 'Couvent Dominicain (Cologne)', NULL, 11335, 3744, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29012, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11336, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29013, NULL, NULL, false, 'NaPl2501', 'Köln', NULL, 11335, 4841, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29014, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11336, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29015, NULL, NULL, false, 'CoAc25', 'Ordre dominicain', NULL, 11335, 3527, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29016, NULL, NULL, false, 'CoAc12943', 'Gymnase de Pavie (Pavia)', NULL, 11337, 3809, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29017, NULL, NULL, false, 'NaPl3639', 'Pavia', NULL, 11337, 3645, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29018, NULL, NULL, false, 'CoAc12944', 'Sainte-Justine (Padova)', NULL, 11339, 2780, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29019, NULL, NULL, false, 'CoAc12944', 'Sainte-Justine (Padova)', NULL, 11338, 2780, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29020, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11339, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29021, NULL, NULL, false, 'NaPl3626', 'Padova', NULL, 11338, 2532, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29022, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11339, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29023, NULL, NULL, false, 'CoAc12097', 'Ordre de Saint-Benoît', NULL, 11338, 2634, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29024, NULL, NULL, false, 'CoAc12945', 'Université San Marcos (Lima)', NULL, 11340, 2513, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29025, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 11340, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29026, NULL, NULL, false, 'CoAc12946', 'Colegio San José (Lima)', NULL, 11342, 2952, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29027, NULL, NULL, false, 'CoAc12946', 'Colegio San José (Lima)', NULL, 11341, 2952, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29028, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 11342, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29029, NULL, NULL, false, 'NaPl90057', 'Lima', NULL, 11341, 5641, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29030, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11342, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29031, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11341, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29032, NULL, NULL, false, 'CoAc12947', 'Collège Jésuite (Nancy)', NULL, 11344, 4446, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29033, NULL, NULL, false, 'CoAc12947', 'Collège Jésuite (Nancy)', NULL, 11343, 4446, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29034, NULL, NULL, false, 'NaPl2062', 'Nancy', NULL, 11344, 5921, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29035, NULL, NULL, false, 'NaPl2062', 'Nancy', NULL, 11343, 5921, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29036, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11344, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29037, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11343, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29038, NULL, NULL, false, 'CoAc12948', 'Université Lutérienne d''Altdorf', NULL, 11345, 4888, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29039, NULL, NULL, false, 'NaPl10728', 'Altdorf', NULL, 11345, 4603, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29040, NULL, NULL, false, 'CoAc12949', 'Collège de Parme (Parma)', NULL, 11347, 2868, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29041, NULL, NULL, false, 'CoAc12949', 'Collège de Parme (Parma)', NULL, 11346, 2868, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29042, NULL, NULL, false, 'NaPl3636', 'Parma', NULL, 11347, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29043, NULL, NULL, false, 'NaPl3636', 'Parma', NULL, 11346, 4400, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29044, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11347, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29045, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11346, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29046, NULL, NULL, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 11349, 3814, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29047, NULL, NULL, false, 'CoAc12950', 'Collège jésuite (Halle)', NULL, 11348, 3814, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29048, NULL, NULL, false, 'NaPl2471', 'Halle Saale', NULL, 11349, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29049, NULL, NULL, false, 'NaPl2471', 'Halle Saale', NULL, 11348, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29050, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11349, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29051, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11348, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29052, NULL, NULL, false, 'CoAc12961', 'Université de Sienne', NULL, 11350, 6013, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29053, NULL, NULL, false, 'NaPl3761', 'Siena', NULL, 11350, 3983, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29054, NULL, NULL, false, 'CoAc12962', 'Merchant Taylors School', NULL, 11351, 5605, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29055, NULL, NULL, false, 'CoAc12963', 'Académie réformée d''Orléans', NULL, 11352, 2323, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29056, NULL, NULL, false, 'NaPl2077', 'Orleans', NULL, 11352, 2808, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29057, NULL, NULL, false, 'CoAc12964', 'Congrégation (Marseille)', NULL, 11353, 5823, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29058, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 11353, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29059, NULL, NULL, false, 'CoAc12965', 'Séminaire du Saint Sacrement (Marseille)', NULL, 11354, 4380, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29060, NULL, NULL, false, 'NaPl2012', 'Marseille', NULL, 11354, 2527, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29061, NULL, NULL, true, 'NaPl2624', 'Stuttgart', NULL, 11355, 4483, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29062, NULL, NULL, false, 'CoAc12974', 'Gymnase de Stuttgart (Stuttgart)', NULL, 11355, 3892, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29063, NULL, NULL, false, 'CoAc12979', 'Séminaire de Barcelone (Barcelona)', NULL, 11356, 4135, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29064, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11356, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29065, NULL, NULL, false, 'CoAc12981', 'Ecole unitarienne (Smigel)', NULL, 11357, 3811, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29066, NULL, NULL, false, 'NaPl4990', 'Smigiel', NULL, 11357, 6246, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29067, NULL, NULL, false, 'CoAc12982', 'Université d''Innsbruck', NULL, 11358, 5400, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29068, NULL, NULL, false, 'NaPl431', 'Innsbruck', NULL, 11358, 3419, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29069, NULL, NULL, false, 'CoAc12984', 'Collège (Utrecht)', NULL, 11359, 2319, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29070, NULL, NULL, false, 'NaPl4259', 'Utrecht', NULL, 11359, 3579, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29071, NULL, NULL, false, 'CoAc12985', 'Académie de Deventer', NULL, 11360, 3832, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29072, NULL, NULL, false, 'NaPl4226', 'Deventer', NULL, 11360, 4045, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29073, NULL, NULL, false, 'CoAc12988', 'Saint John''s (Cambridge)', NULL, 11361, 3025, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29074, NULL, NULL, false, 'NaPl11848', 'Cambridge', NULL, 11361, 3117, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29075, NULL, NULL, false, 'CoAc12990', 'Couvent de San Francisco (Ciudad Rodrigo)', NULL, 11363, 3997, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29076, NULL, NULL, false, 'CoAc12990', 'Couvent de San Francisco (Ciudad Rodrigo)', NULL, 11362, 3997, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29077, NULL, NULL, false, 'NaPl9713', 'Ciudad Rodrigo', NULL, 11363, 6523, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29078, NULL, NULL, false, 'NaPl9713', 'Ciudad Rodrigo', NULL, 11362, 6523, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29079, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11363, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29080, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11362, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29081, NULL, NULL, false, 'CoAc12991', 'Séminaire Saint-Joseph (Lyon)', NULL, 11364, 4903, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29082, NULL, NULL, false, 'NaPl1998', 'Lyon', NULL, 11364, 4016, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29083, NULL, NULL, false, 'CoAc12992', 'Couvent de Torrelaguna (Torrelaguna)', NULL, 11366, 6075, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29084, NULL, NULL, false, 'CoAc12992', 'Couvent de Torrelaguna (Torrelaguna)', NULL, 11365, 6075, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29085, NULL, NULL, false, 'NaPl10094', 'Torrelaguna', NULL, 11366, 6250, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29086, NULL, NULL, false, 'NaPl10094', 'Torrelaguna', NULL, 11365, 6250, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29087, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11366, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29088, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11365, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29089, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11452, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29090, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11367, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29091, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11452, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29092, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11367, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29093, NULL, NULL, false, 'CoAc12995', 'Couvent de Sainte Marie la Nouvelle', NULL, 11369, 4261, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29094, NULL, NULL, false, 'CoAc12995', 'Couvent de Sainte Marie la Nouvelle', NULL, 11368, 4261, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29095, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11369, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29096, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11368, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29097, NULL, NULL, false, 'CoAc13004', 'Université d''Oxford', NULL, 11370, 3893, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29098, NULL, NULL, false, 'NaPl11946', 'Oxford', NULL, 11370, 4254, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29099, NULL, NULL, false, 'CoAc13005', 'Université de Salerno', NULL, 11371, 5943, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29100, NULL, NULL, false, 'NaPl3708', 'Salerno', NULL, 11371, 6451, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29101, NULL, NULL, false, 'CoAc13006', 'Collège Saint Thomas (Strasbourg)', NULL, 11372, 5464, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29102, NULL, NULL, false, 'NaPl2217', 'Strasbourg', NULL, 11372, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29103, NULL, NULL, false, 'CoAc13007', 'Collège de Alba de Tormes (Alba de Tormes)', NULL, 11373, 4587, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29104, NULL, NULL, false, 'NaPl9520', 'Alba De Tormes', NULL, 11373, 3848, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29105, NULL, NULL, false, 'CoAc13008', 'Université de Butzow', NULL, 11374, 3712, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29106, NULL, NULL, false, 'NaPl90302', 'Butzow', NULL, 11374, 6371, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29107, NULL, NULL, true, 'CoAc13009', 'Université de Kiel', NULL, 11375, 2211, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29108, NULL, NULL, false, 'CoAc13010', 'Université de Halle', NULL, 11376, 4331, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29109, NULL, NULL, false, 'NaPl2471', 'Halle Saale', NULL, 11376, 2210, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29110, NULL, NULL, false, 'CoAc13011', 'Nikolaischule', NULL, 11377, 5349, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29111, NULL, NULL, false, 'NaPl2512', 'Leipzig', NULL, 11377, 4319, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29112, NULL, NULL, false, 'CoAc13012', 'Séminaire de Saint Magloire (Paris)', NULL, 11378, 4592, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29113, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11378, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29114, NULL, NULL, false, 'CoAc13013', 'Gymnasium illustre (Steinfurt)', NULL, 11379, 4698, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29115, NULL, NULL, false, 'NaPl90174', 'Steinfurt', NULL, 11379, 5759, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29116, NULL, NULL, false, 'CoAc13014', 'Université d''Ingolstadt', NULL, 11380, 2743, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29117, NULL, NULL, false, 'NaPl2488', 'Ingolstadt', NULL, 11380, 5707, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29118, NULL, NULL, false, 'CoAc13015', 'Collège jésuites (Orsha)', NULL, 11382, 2316, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29119, NULL, NULL, false, 'CoAc13015', 'Collège jésuites (Orsha)', NULL, 11381, 2316, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29120, NULL, NULL, false, 'NaPl746', 'Orsha', NULL, 11382, 6380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29121, NULL, NULL, false, 'NaPl746', 'Orsha', NULL, 11381, 6380, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29122, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11382, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29123, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11381, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29124, NULL, NULL, false, 'CoAc13016', 'Collège jésuite (Polatsk)', NULL, 11384, 5508, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29125, NULL, NULL, false, 'CoAc13016', 'Collège jésuite (Polatsk)', NULL, 11383, 5508, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29126, NULL, NULL, false, 'NaPl90303', 'Polatsk', NULL, 11384, 6524, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29127, NULL, NULL, false, 'NaPl90303', 'Polatsk', NULL, 11383, 6524, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29128, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11384, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29129, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11383, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29130, NULL, NULL, false, 'CoAc13017', 'Collège jésuite (Nieswiesz)', NULL, 11386, 2819, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29131, NULL, NULL, false, 'CoAc13017', 'Collège jésuite (Nieswiesz)', NULL, 11385, 2819, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29132, NULL, NULL, false, 'NaPl739', 'Nesvizh', NULL, 11386, 6479, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29133, NULL, NULL, false, 'NaPl739', 'Nesvizh', NULL, 11385, 6479, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29134, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11386, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29135, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11385, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29136, NULL, NULL, false, 'CoAc13018', 'Collège jésuite (Maastricht)', NULL, 11388, 4395, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29137, NULL, NULL, false, 'CoAc13018', 'Collège jésuite (Maastricht)', NULL, 11387, 4395, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29138, NULL, NULL, false, 'NaPl4249', 'Maastricht', NULL, 11388, 6366, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29139, NULL, NULL, false, 'NaPl4249', 'Maastricht', NULL, 11387, 6366, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29140, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11388, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29141, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11387, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29142, NULL, NULL, false, 'CoAc13019', 'Collège de l''Annonciation (Sevilla)', NULL, 11390, 5220, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29143, NULL, NULL, false, 'CoAc13019', 'Collège de l''Annonciation (Sevilla)', NULL, 11389, 5220, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29144, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 11390, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29145, NULL, NULL, false, 'NaPl10064', 'Sevilla', NULL, 11389, 4754, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29146, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11390, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29147, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11389, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29148, NULL, NULL, false, 'CoAc13020', 'Collège de Tiripetio (Michoacan)', NULL, 11391, 2612, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29149, NULL, NULL, false, 'NaPl90304', 'Michoacan', NULL, 11391, 6513, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29150, NULL, NULL, false, 'CoAc13021', 'Université de Bruges', NULL, 11392, 2396, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29151, NULL, NULL, false, 'NaPl62143', 'Bruges', NULL, 11392, 5384, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29152, NULL, NULL, false, 'CoAc13022', 'Université d''Erfurt', NULL, 11393, 2636, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29153, NULL, NULL, false, 'NaPl2439', 'Erfurt', NULL, 11393, 4370, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29154, NULL, NULL, false, 'CoAc13023', 'Collège jésuite (Praha)', NULL, 11395, 5059, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29155, NULL, NULL, false, 'CoAc13023', 'Collège jésuite (Praha)', NULL, 11394, 5059, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29156, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11395, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29157, NULL, NULL, false, 'NaPl1253', 'PRAHA (PRAGUE)', NULL, 11394, 4657, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29158, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11395, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29159, NULL, NULL, false, 'CoAc13', 'Compagnie de Jésus', NULL, 11394, 6176, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29160, NULL, NULL, false, 'CoAc13024', 'Emmanuel College (Cambridge)', NULL, 11396, 5137, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29161, NULL, NULL, false, 'NaPl11848', 'Cambridge', NULL, 11396, 3117, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29162, NULL, NULL, false, 'CoAc13025', 'Séminaire de Leira', NULL, 11398, 3755, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29163, NULL, NULL, false, 'CoAc13025', 'Séminaire de Leira', NULL, 11397, 3755, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29164, NULL, NULL, false, 'NaPl4457', 'Leira', NULL, 11398, 6450, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29165, NULL, NULL, false, 'NaPl4457', 'Leira', NULL, 11397, 6450, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29166, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 11398, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29167, NULL, NULL, false, 'CoAc12100', 'Ordre des frères mineurs', NULL, 11397, 2238, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29168, NULL, NULL, true, 'CoAc13079', 'Convento de Santa María de Jesús (Alcalá)', NULL, 11399, 6238, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29169, NULL, NULL, false, 'CoAc12094', 'Franciscains observants', NULL, 11399, 5387, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29170, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 11399, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29171, NULL, NULL, false, 'CoAc13140', 'Archidiocèse de Trani', NULL, 11400, 2498, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29172, NULL, NULL, false, 'NaPl90307', 'Trani', NULL, 11400, 4687, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29173, NULL, NULL, false, 'CoAc13141', 'Archidiocèse de Taranto', NULL, 11401, 4861, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29174, NULL, NULL, false, 'NaPl3779', 'Taranto', NULL, 11401, 6201, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29175, NULL, NULL, true, 'CoAc12181', 'Universidad de Alcalá', NULL, 11402, 4898, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29176, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 11402, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29177, NULL, NULL, true, 'CoAc83', 'Heidelberg, Université', NULL, 11403, 3559, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29178, NULL, NULL, false, 'NaPl2478', 'Heidelberg', NULL, 11403, 2165, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29179, NULL, NULL, true, 'CoAc12295', 'Universidad de Salamanca', NULL, 11404, 6172, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29180, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 11404, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29181, NULL, NULL, true, 'CoAc12358', 'Universidad de Zaragoza', NULL, 11405, 2865, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29182, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 11405, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29183, NULL, NULL, true, 'CoAc12435', 'Université de Bordeaux', NULL, 11406, 5357, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29184, NULL, NULL, false, 'NaPl1742', 'Bordeaux', NULL, 11406, 5170, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29185, NULL, NULL, true, 'CoAc12487', 'Université de Paris', NULL, 11407, 2417, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29186, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11407, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29187, NULL, NULL, true, 'CoAc12168', 'Facultade de Teologia (Universidade de Coimbra)', NULL, 11408, 5234, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29188, NULL, NULL, false, 'NaPl5148', 'Coimbra', NULL, 11408, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29189, NULL, NULL, true, 'CoAc11631', 'Université de Louvain', NULL, 11409, 3979, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29190, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11409, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29191, NULL, NULL, true, 'CoAc91', 'Collège de France', NULL, 11410, 2292, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29192, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11410, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29193, NULL, NULL, true, 'CoAc12171', 'Colégio das Artes (Universidade de Coimbra)', NULL, 11411, 4887, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29194, NULL, NULL, true, 'CoAc12754', 'Université de Kosice', NULL, 11412, 3690, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29195, NULL, NULL, true, 'NaPl9449', 'Kosice', NULL, 11412, 4650, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29196, NULL, NULL, false, 'NaPl2497', 'Kiel', NULL, 11375, 5088, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29197, NULL, NULL, true, 'CoAc12296', 'Universidad de Salamanca, Facultad de Teología', NULL, 11413, 3566, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29198, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 11413, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29199, NULL, NULL, true, 'CoAc12453', 'Université de Douai', NULL, 11414, 2452, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29200, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 11414, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29201, NULL, NULL, true, 'CoAc12454', 'Université de Douai, Faculté de Théologie', NULL, 11415, 4435, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29202, NULL, NULL, false, 'NaPl1849', 'Douai', NULL, 11415, 5428, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29203, NULL, NULL, true, 'CoAc12183', 'Universidad de Alcalá, Facultad de Teología', NULL, 11416, 3414, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29204, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 11416, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29205, NULL, NULL, true, 'CoAc213', 'Académie de Genève', NULL, 11417, 5967, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29206, NULL, NULL, false, 'NaPl12421', 'Genève', NULL, 11417, 5582, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29207, NULL, NULL, true, 'CoAc12504', 'Collège de Dormans-Beauvais (Paris)', NULL, 11418, 4419, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29208, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11418, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29209, NULL, NULL, true, 'CoAc12506', 'Collège de Harcourt (Paris)', NULL, 11419, 3955, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29210, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11419, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29211, NULL, NULL, true, 'CoAc12507', 'Collège de la Marche (Paris)', NULL, 11420, 3400, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29212, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11420, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29213, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11421, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29214, NULL, NULL, true, 'CoAc12858', 'Collège du Chateau', NULL, 11421, 4583, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29215, NULL, NULL, true, 'CoAc12989', 'Collège du Saint-Esprit (Louvain)', NULL, 11422, 2866, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29216, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11422, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29217, NULL, NULL, true, 'CoAc13003', 'Collège Jésuite (Bologna)', NULL, 11423, 2894, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29218, NULL, NULL, false, 'NaPl3332', 'Bologna', NULL, 11423, 4043, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29219, NULL, NULL, true, 'CoAc11552', 'Convento San Marco (Firenze)', NULL, 11424, 4646, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29220, NULL, NULL, false, 'NaPl3465', 'Firenze', NULL, 11424, 4416, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29221, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11369, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29222, NULL, NULL, false, 'NaPl3596', 'Napoli', NULL, 11368, 2904, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29223, NULL, NULL, true, 'CoAc12978', 'Faculté de médecine (Toulouse)', NULL, 11425, 2336, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29224, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 11425, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29225, NULL, NULL, true, 'CoAc43', 'Grand Couvent des Cordeliers de Paris', NULL, 11426, 2387, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29226, NULL, NULL, false, 'NaPl2085', 'Paris', NULL, 11426, 3962, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29227, NULL, NULL, true, 'CoAc84', 'Neustadt, Casimirianum', NULL, 11427, 2760, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29228, NULL, NULL, true, 'CoAc12182', 'Universidad de Alcalá, Facultad Artes', NULL, 11428, 4783, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29229, NULL, NULL, false, 'NaPl9527', 'Alcala'' De Henares', NULL, 11428, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29230, NULL, NULL, true, 'CoAc12212', 'Universidad de Barcelona', NULL, 11429, 5430, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29231, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11429, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29232, NULL, NULL, true, 'CoAc12214', 'Universidad de Barcelona, Facultad de Teología', NULL, 11430, 5108, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29233, NULL, NULL, false, 'NaPl9611', 'Barcelona', NULL, 11430, 3906, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29234, NULL, NULL, true, 'CoAc12225', 'Universidad de Cervera', NULL, 11431, 3730, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29235, NULL, NULL, false, 'NaPl9700', 'Cervera', NULL, 11431, 6271, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29236, NULL, NULL, true, 'CoAc12244', 'Universidad de Gerona, Facultad de Teología', NULL, 11432, 4795, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29237, NULL, NULL, false, 'NaPl9779', 'Gerona', NULL, 11432, 3722, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29238, NULL, NULL, true, 'CoAc12297', 'Universidad de Salamanca, Facultad de Artes', NULL, 11433, 3088, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29239, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 11433, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29240, NULL, NULL, true, 'CoAc12299', 'Universidad de Salamanca, Facultad de Leyes', NULL, 11434, 5205, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29241, NULL, NULL, false, 'NaPl10027', 'Salamanca', NULL, 11434, 3621, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29242, NULL, NULL, true, 'CoAc12333', 'Universidad de Valencia', NULL, 11435, 5568, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29243, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 11435, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29244, NULL, NULL, true, 'CoAc12334', 'Universidad de Valencia, Facultad de Teología', NULL, 11436, 4759, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29245, NULL, NULL, false, 'NaPl10118', 'Valencia', NULL, 11436, 3248, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29246, NULL, NULL, true, 'CoAc12346', 'Universidad de Valladolid', NULL, 11437, 3176, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29247, NULL, NULL, false, 'NaPl10124', 'Valladolid', NULL, 11437, 3776, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29248, NULL, NULL, true, 'CoAc12359', 'Universidad de Zaragoza, Facultad de Teología', NULL, 11438, 4908, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29249, NULL, NULL, false, 'NaPl10172', 'Zaragoza', NULL, 11438, 3628, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29250, NULL, NULL, true, 'CoAc12425', 'Université d’Avignon, Faculté de Théologie', NULL, 11439, 4232, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29251, NULL, NULL, false, 'NaPl1706', 'Avignon', NULL, 11439, 5306, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29252, NULL, NULL, true, 'CoAc12439', 'Université de Caen', NULL, 11440, 3282, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29253, NULL, NULL, false, 'NaPl1763', 'Caen', NULL, 11440, 4950, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29254, NULL, NULL, true, 'CoAc12444', 'Université de Cahors, Faculté de Droit', NULL, 11441, 5257, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29255, NULL, NULL, false, 'NaPl1765', 'Cahors', NULL, 11441, 4763, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29256, NULL, NULL, true, 'CoAc12167', 'Université de Coimbra', NULL, 11442, 2426, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29257, NULL, NULL, false, 'NaPl5148', 'Coimbra', NULL, 11442, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29258, NULL, NULL, true, 'CoAc12569', 'Université de Louvain, Faculté de Théologie', NULL, 11443, 4138, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29259, NULL, NULL, false, 'NaPl843', 'Leuven', NULL, 11443, 3995, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29260, NULL, NULL, true, 'CoAc12829', 'Université de Strasbourg', NULL, 11444, 3245, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29261, NULL, NULL, false, 'NaPl2217', 'Strasbourg', NULL, 11444, 4627, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29262, NULL, NULL, true, 'CoAc12528', 'Université de Toulouse', NULL, 11445, 4375, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29263, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 11445, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29264, NULL, NULL, true, 'CoAc12531', 'Université de Toulouse, Faculté de Droit', NULL, 11446, 5684, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29265, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 11446, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29266, NULL, NULL, true, 'CoAc12530', 'Université de Toulouse, Faculté de Théologie', NULL, 11447, 4834, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29267, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 11447, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29268, NULL, NULL, true, 'CoAc12529', 'Université de Toulouse, Faculté des Arts', NULL, 11448, 3515, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29269, NULL, NULL, false, 'NaPl2234', 'Toulouse', NULL, 11448, 4414, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29270, NULL, NULL, false, 'ImCo83', 'Collegio romano', NULL, 10516, 6433, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29271, NULL, NULL, false, 'NaPl5148', 'Coimbra', NULL, 11411, 6148, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29272, NULL, NULL, false, 'ImCo84', 'Università la Sapienza (Roma)', NULL, 11102, 6485, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29273, NULL, NULL, false, 'ImCo85', 'Palazzo di Propaganda Fide', NULL, 11248, 6489, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29274, NULL, NULL, false, 'ImCo86', 'Convento della Minerva', NULL, 11090, 6296, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29275, NULL, NULL, false, 'ImCo86', 'Convento della Minerva', NULL, 11089, 6296, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29276, NULL, NULL, false, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 11449, 5619, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29277, NULL, NULL, false, 'CoAc12671', 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', NULL, 11450, 5471, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29278, NULL, NULL, false, 'CoAc12671', 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', NULL, 11115, 5471, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29279, NULL, NULL, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 11451, 4320, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29280, NULL, NULL, false, 'CoAc12691', 'Jesuitenkolleg & Universität (Dillingen)', NULL, 11132, 4320, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29281, NULL, NULL, false, 'CoAc12994', 'Couvent des franciscains observants à Naples (Napoli)', NULL, 11452, 2160, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29282, NULL, NULL, false, 'CoAc12994', 'Couvent des franciscains observants à Naples (Napoli)', NULL, 11367, 2160, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29283, NULL, NULL, true, 'CoAc13983', 'Couvent des franciscains conventuels (Serravalle)', NULL, 11453, 6328, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29284, NULL, NULL, false, 'ImCo494', 'Couvent annexé à l''Eglise de San Giovanni Battista (Serravalle - Vittorio Veneto) ', NULL, 11453, 6526, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29285, NULL, NULL, false, 'CoAc37', 'Franciscains conventuels', NULL, 11453, 4007, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29286, NULL, NULL, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 11087, 2295, NULL, NULL, NULL, NULL, 135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29287, NULL, NULL, false, 'NaPl90265', 'Italie (région géographique) ', NULL, 11086, 2295, NULL, NULL, NULL, NULL, 135);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29288, NULL, NULL, true, 'SoCh365', 'Assesseur', NULL, 11449, 6496, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29289, NULL, NULL, false, 'NaPl3697', 'Roma', NULL, 11449, 2318, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29290, NULL, NULL, false, 'NaPl4219', 'Amsterdam', NULL, 11260, 2506, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29291, NULL, NULL, false, 'NaPl120969', 'Serravalle', NULL, 11453, 6452, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29292, NULL, NULL, false, 'NaPl480', 'Wien', NULL, 11222, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29293, NULL, NULL, false, 'NaPl480', 'Wien', NULL, 11221, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29294, NULL, NULL, true, 'NaPl480', 'Wien', NULL, 11220, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29295, NULL, NULL, true, 'NaPl480', 'Wien', NULL, 11219, 5791, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29296, NULL, NULL, false, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 11454, 5619, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29297, NULL, NULL, false, 'Actr46831', 'Thiene, Gaetano', NULL, 11455, 6269, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29298, NULL, NULL, true, 'CoAc12092', 'Théatins', NULL, 11455, 3294, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29299, NULL, NULL, false, 'Actr46797', 'Paulus IV', NULL, 11455, 6227, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29300, NULL, NULL, true, 'NaPl9527', 'Alcala'' De Henares', NULL, 11456, 5631, NULL, NULL, NULL, NULL, 8);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29301, NULL, NULL, false, 'CoAc12099', 'Carmes observants', NULL, 11456, 3534, NULL, NULL, NULL, NULL, 58);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29302, NULL, NULL, true, 'CoAc12568', 'Universitas Studii Coloniensis', NULL, 11457, 2893, NULL, NULL, NULL, NULL, 49);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29303, NULL, NULL, false, 'Actr46783', 'Scotti, Bernardino', NULL, 11455, 6341, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29305, NULL, NULL, false, 'Actr794', 'Paulus III', NULL, 11458, 6502, NULL, NULL, NULL, NULL, 50);
INSERT INTO role (pk_role, libelle_selon_source, valeur_numerique, si_sujet_uc, descriptif, notes, date_creation, fk_unite_connaissance, fk_objet_associe, fk_unite_connaissance_associee, fk_unite_mesure, fk_role_associe, notes_role_associe, fk_type_role) VALUES (29304, '', NULL, true, 'CoAc15', 'Congrégation de l''Inquisition', NULL, 11458, 5619, NULL, NULL, NULL, NULL, 49);


--
-- TOC entry 2396 (class 0 OID 0)
-- Dependencies: 202
-- Name: role_pk_role_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('role_pk_role_seq', 1, false);


--
-- TOC entry 2378 (class 0 OID 19506)
-- Dependencies: 203
-- Data for Name: sourcer; Type: TABLE DATA; Schema: tables_uc; Owner: -
--



--
-- TOC entry 2397 (class 0 OID 0)
-- Dependencies: 204
-- Name: sourcer_pk_sourcer_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('sourcer_pk_sourcer_seq', 1, false);


--
-- TOC entry 2380 (class 0 OID 19514)
-- Dependencies: 205
-- Data for Name: unite_connaissance; Type: TABLE DATA; Schema: tables_uc; Owner: -
--

INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (45, NULL, 'Info33533', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (46, NULL, 'Info33534', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (47, NULL, 'Info33538', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (50, NULL, 'Info27687', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (73, NULL, 'Info33397', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (81, NULL, 'Info34751', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1399, NULL, 'Info27394', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1213, NULL, 'Info4651', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1241, NULL, 'Info6374', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1280, NULL, 'Info6418', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1298, NULL, 'Info7161', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1299, NULL, 'Info7169', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1332, NULL, 'Info35454', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1342, NULL, 'Info35689', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1352, NULL, 'Info35471', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1375, NULL, 'Info35491', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1418, NULL, 'Info35711', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1419, NULL, 'Info35721', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1423, NULL, 'Info35713', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1824, NULL, 'Info27448', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1825, NULL, 'Info32637', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1827, NULL, 'Info27449', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1828, NULL, 'Info32619', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1831, NULL, 'Info27453', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1834, NULL, 'Info31698', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1835, NULL, 'Info31699', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1838, NULL, 'Info27454', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1839, NULL, 'Info31701', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1842, NULL, 'Info31705', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1843, NULL, 'Info31706', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1844, NULL, 'Info27457', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1849, NULL, 'Info31978', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1850, NULL, 'Info31709', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1854, NULL, 'Info27458', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1863, NULL, 'Info31708', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1869, NULL, 'Info31711', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1873, NULL, 'Info29017', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1876, NULL, 'Info31715', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1877, NULL, 'Info31716', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1880, NULL, 'Info31719', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1881, NULL, 'Info27463', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1882, NULL, 'Info31724', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1883, NULL, 'Info31722', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2325, NULL, 'Info36224', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2326, NULL, 'Info36225', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2346, NULL, 'Info31871', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2351, NULL, 'Info32705', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2384, NULL, 'Info36243', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2389, NULL, 'Info36242', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1887, NULL, 'Info31721', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1888, NULL, 'Info31723', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1890, NULL, 'Info27468', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1895, NULL, 'Info32629', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1896, NULL, 'Info27470', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1899, NULL, 'Info27471', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1900, NULL, 'Info31729', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1901, NULL, 'Info31730', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1902, NULL, 'Info31731', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1907, NULL, 'Info31732', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1908, NULL, 'Info31733', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1912, NULL, 'Info27474', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1913, NULL, 'Info31734', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1914, NULL, 'Info32632', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1918, NULL, 'Info27475', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1922, NULL, 'Info31739', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1927, NULL, 'Info31743', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1928, NULL, 'Info31742', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1930, NULL, 'Info27481', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1933, NULL, 'Info31744', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1935, NULL, 'Info27483', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1936, NULL, 'Info32641', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1937, NULL, 'Info27484', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1942, NULL, 'Info35956', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1943, NULL, 'Info31745', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1945, NULL, 'Info31746', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1949, NULL, 'Info31750', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1951, NULL, 'Info31748', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1955, NULL, 'Info31749', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1957, NULL, 'Info31753', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1963, NULL, 'Info31754', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1965, NULL, 'Info31752', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1967, NULL, 'Info31756', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3366, NULL, 'Info36734', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3388, NULL, 'Info36745', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3393, NULL, 'Info36760', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3396, NULL, 'Info36762', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3398, NULL, 'Info36759', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3408, NULL, 'Info36761', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3439, NULL, 'Info29315', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3453, NULL, 'Info29317', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3464, NULL, 'Info27676', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3468, NULL, 'Info32886', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3481, NULL, 'Info36778', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3499, NULL, 'Info29329', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3501, NULL, 'Info36790', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3503, NULL, 'Info36788', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3516, NULL, 'Info29333', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3524, NULL, 'Info29335', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3533, NULL, 'Info36798', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3546, NULL, 'Info36818', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3547, NULL, 'Info36823', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3553, NULL, 'Info36814', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3557, NULL, 'Info36825', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3575, NULL, 'Info29342', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3584, NULL, 'Info36841', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3598, NULL, 'Info29686', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2287, NULL, 'Info32688', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2293, NULL, 'Info31854', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2296, NULL, 'Info36215', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2297, NULL, 'Info36213', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2298, NULL, 'Info36214', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2300, NULL, 'Info28462', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2301, NULL, 'Info32690', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2308, NULL, 'Info31858', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2309, NULL, 'Info32693', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2310, NULL, 'Info32696', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2311, NULL, 'Info32698', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2312, NULL, 'Info27523', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2313, NULL, 'Info31863', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2316, NULL, 'Info32382', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4316, NULL, 'Info29598', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4323, NULL, 'Info29601', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4342, NULL, 'Info29610', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4356, NULL, 'Info29619', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4360, NULL, 'Info33169', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4370, NULL, 'Info33197', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4377, NULL, 'Info29633', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (85, NULL, 'Info34753', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4761, NULL, 'Info33564', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4762, NULL, 'Info33566', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4763, NULL, 'Info33176', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4765, NULL, 'Info33568', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4767, NULL, 'Info33569', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4382, NULL, 'Info28029', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4392, NULL, 'Info28030', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2441, NULL, 'Info31909', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2442, NULL, 'Info31907', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2443, NULL, 'Info31908', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2444, NULL, 'Info31914', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2447, NULL, 'Info31915', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2454, NULL, 'Info31927', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2456, NULL, 'Info31928', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2458, NULL, 'Info31929', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2466, NULL, 'Info31933', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2473, NULL, 'Info31935', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2474, NULL, 'Info27550', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2475, NULL, 'Info31934', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2476, NULL, 'Info31936', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2480, NULL, 'Info32738', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2482, NULL, 'Info31938', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2484, NULL, 'Info31939', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2486, NULL, 'Info31940', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2488, NULL, 'Info32740', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2489, NULL, 'Info27552', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2490, NULL, 'Info32741', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2492, NULL, 'Info31948', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2496, NULL, 'Info31949', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2505, NULL, 'Info32743', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2506, NULL, 'Info31950', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2508, NULL, 'Info27555', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2509, NULL, 'Info32745', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2611, NULL, 'Info36342', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2613, NULL, 'Info31998', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2617, NULL, 'Info32002', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2622, NULL, 'Info27579', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2623, NULL, 'Info32005', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2624, NULL, 'Info32004', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2625, NULL, 'Info32003', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4396, NULL, 'Info29639', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4410, NULL, 'Info29645', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4417, NULL, 'Info29648', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4481, NULL, 'Info29667', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4519, NULL, 'Info29682', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4535, NULL, 'Info33345', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4537, NULL, 'Info33344', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4538, NULL, 'Info29696', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4569, NULL, 'Info376', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2628, NULL, 'Info32008', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2630, NULL, 'Info32006', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2631, NULL, 'Info27580', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2632, NULL, 'Info32007', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2633, NULL, 'Info32780', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2634, NULL, 'Info27597', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2635, NULL, 'Info32782', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2640, NULL, 'Info27600', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2641, NULL, 'Info32785', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2642, NULL, 'Info27601', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2645, NULL, 'Info32014', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2647, NULL, 'Info32015', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2649, NULL, 'Info32012', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2650, NULL, 'Info27602', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2651, NULL, 'Info32013', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2652, NULL, 'Info27603', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2655, NULL, 'Info32016', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2656, NULL, 'Info27604', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2657, NULL, 'Info32789', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2660, NULL, 'Info33117', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2674, NULL, 'Info32017', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2678, NULL, 'Info32871', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2679, NULL, 'Info27606', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2680, NULL, 'Info32790', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2682, NULL, 'Info32022', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2684, NULL, 'Info32023', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2686, NULL, 'Info32024', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2690, NULL, 'Info32028', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2692, NULL, 'Info32030', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2694, NULL, 'Info32027', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2696, NULL, 'Info32791', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2698, NULL, 'Info32792', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2699, NULL, 'Info32031', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2701, NULL, 'Info32032', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2704, NULL, 'Info27611', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2707, NULL, 'Info32050', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2710, NULL, 'Info32049', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4879, NULL, 'Info34889', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4897, NULL, 'Info31395', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4915, NULL, 'Info37108', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4927, NULL, 'Info37110', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4929, NULL, 'Info28648', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4943, NULL, 'Info29862', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4959, NULL, 'Info29868', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4961, NULL, 'Info29869', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4968, NULL, 'Info37344', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4974, NULL, 'Info29871', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4976, NULL, 'Info28649', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4978, NULL, 'Info31399', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4993, NULL, 'Info34914', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5013, NULL, 'Info31411', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5090, NULL, 'Info31433', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5094, NULL, 'Info31435', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5104, NULL, 'Info31442', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5124, NULL, 'Info31445', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5132, NULL, 'Info31449', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5213, NULL, 'Info29908', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5217, NULL, 'Info28147', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5245, NULL, 'Info31462', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5246, NULL, 'Info31461', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5269, NULL, 'Info31468', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2811, NULL, 'Info36422', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2813, NULL, 'Info32070', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2817, NULL, 'Info32073', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2819, NULL, 'Info27624', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2820, NULL, 'Info32804', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2825, NULL, 'Info27625', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2832, NULL, 'Info32075', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2836, NULL, 'Info27626', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2837, NULL, 'Info32077', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2839, NULL, 'Info32078', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2840, NULL, 'Info32076', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2842, NULL, 'Info32806', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2844, NULL, 'Info27627', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2846, NULL, 'Info27628', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2848, NULL, 'Info32807', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2854, NULL, 'Info32082', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4769, NULL, 'Info33570', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4770, NULL, 'Info34660', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4772, NULL, 'Info32189', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4774, NULL, 'Info28091', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4775, NULL, 'Info33572', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4776, NULL, 'Info28092', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4777, NULL, 'Info33574', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4780, NULL, 'Info33575', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4781, NULL, 'Info33580', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4785, NULL, 'Info33590', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4786, NULL, 'Info28094', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4787, NULL, 'Info33589', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4790, NULL, 'Info28095', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4793, NULL, 'Info32784', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4794, NULL, 'Info28096', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4795, NULL, 'Info33602', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4796, NULL, 'Info28097', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4799, NULL, 'Info33607', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4801, NULL, 'Info33608', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4805, NULL, 'Info33609', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4806, NULL, 'Info28099', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4807, NULL, 'Info33611', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4808, NULL, 'Info28100', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4809, NULL, 'Info33613', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4811, NULL, 'Info33616', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4818, NULL, 'Info28645', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4819, NULL, 'Info28101', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4820, NULL, 'Info33804', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4822, NULL, 'Info33805', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4824, NULL, 'Info33807', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4825, NULL, 'Info28102', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4828, NULL, 'Info33631', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4829, NULL, 'Info32334', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4831, NULL, 'Info28646', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4832, NULL, 'Info32769', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2856, NULL, 'Info32079', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2866, NULL, 'Info32092', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2867, NULL, 'Info32090', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2880, NULL, 'Info32091', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2881, NULL, 'Info32087', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2882, NULL, 'Info32086', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2883, NULL, 'Info32088', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2884, NULL, 'Info32089', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2897, NULL, 'Info32094', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2898, NULL, 'Info32095', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2903, NULL, 'Info32811', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2905, NULL, 'Info27631', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2906, NULL, 'Info32097', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2907, NULL, 'Info32096', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2915, NULL, 'Info32099', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2917, NULL, 'Info36495', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2922, NULL, 'Info36496', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2936, NULL, 'Info32102', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2938, NULL, 'Info27633', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2945, NULL, 'Info32107', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2949, NULL, 'Info32109', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2950, NULL, 'Info32106', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2951, NULL, 'Info32110', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2955, NULL, 'Info32119', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6279, NULL, 'Info90080', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6281, NULL, 'Info34542', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6311, NULL, 'Info30359', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6317, NULL, 'Info30361', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6366, NULL, 'Info34669', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6405, NULL, 'Info30387', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6420, NULL, 'Info30392', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6449, NULL, 'Info7275', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6457, NULL, 'Info34743', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6460, NULL, 'Info34745', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6465, NULL, 'Info30408', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6482, NULL, 'Info37224', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6488, NULL, 'Info37227', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6489, NULL, 'Info37225', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6510, NULL, 'Info30416', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6519, NULL, 'Info30418', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6531, NULL, 'Info28306', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6536, NULL, 'Info33440', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6565, NULL, 'Info28310', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6568, NULL, 'Info34823', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6579, NULL, 'Info30437', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6594, NULL, 'Info30441', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6608, NULL, 'Info30549', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6621, NULL, 'Info30555', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6643, NULL, 'Info30562', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6664, NULL, 'Info37239', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6667, NULL, 'Info37243', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6675, NULL, 'Info37233', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6680, NULL, 'Info37244', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6728, NULL, 'Info37292', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3042, NULL, 'Info32182', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3048, NULL, 'Info32122', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3059, NULL, 'Info27640', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3060, NULL, 'Info32817', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3061, NULL, 'Info27641', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3066, NULL, 'Info32130', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3068, NULL, 'Info32129', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3079, NULL, 'Info27644', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3080, NULL, 'Info32132', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3084, NULL, 'Info32134', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3093, NULL, 'Info32135', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3097, NULL, 'Info31908', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4833, NULL, 'Info28104', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4834, NULL, 'Info33636', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4835, NULL, 'Info28106', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4836, NULL, 'Info33637', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4837, NULL, 'Info28107', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4838, NULL, 'Info33645', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4841, NULL, 'Info33646', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4843, NULL, 'Info33647', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4845, NULL, 'Info33651', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5021, NULL, 'Info34789', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5028, NULL, 'Info32283', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5029, NULL, 'Info33736', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5161, NULL, 'Info31685', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5162, NULL, 'Info32620', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5163, NULL, 'Info28671', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5164, NULL, 'Info31684', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5167, NULL, 'Info33750', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5169, NULL, 'Info33751', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5170, NULL, 'Info28137', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5172, NULL, 'Info33754', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5174, NULL, 'Info33753', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5176, NULL, 'Info33756', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5177, NULL, 'Info33755', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5178, NULL, 'Info32237', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5179, NULL, 'Info33823', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5181, NULL, 'Info32542', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5183, NULL, 'Info33762', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5185, NULL, 'Info33763', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5186, NULL, 'Info33761', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5188, NULL, 'Info33768', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5190, NULL, 'Info33767', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5192, NULL, 'Info33699', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5193, NULL, 'Info28139', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5198, NULL, 'Info33772', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5199, NULL, 'Info28140', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5200, NULL, 'Info33770', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5202, NULL, 'Info33769', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5204, NULL, 'Info33778', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5205, NULL, 'Info28141', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5206, NULL, 'Info33779', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5207, NULL, 'Info28146', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3098, NULL, 'Info32137', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3099, NULL, 'Info27646', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3113, NULL, 'Info32824', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3121, NULL, 'Info32139', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3122, NULL, 'Info32825', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3124, NULL, 'Info27647', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3127, NULL, 'Info32142', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3129, NULL, 'Info32141', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3132, NULL, 'Info27648', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3133, NULL, 'Info32826', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3134, NULL, 'Info27667', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3135, NULL, 'Info32144', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3137, NULL, 'Info32829', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3138, NULL, 'Info27649', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3145, NULL, 'Info32145', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7344, NULL, 'Info30857', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7367, NULL, 'Info33875', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7393, NULL, 'Info71', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7414, NULL, 'Info33927', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7420, NULL, 'Info30184', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7444, NULL, 'Info32595', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7455, NULL, 'Info17769', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7458, NULL, 'Info1539', NULL, 2);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7468, NULL, 'Info1529', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7469, NULL, 'Info35731', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7484, NULL, 'Info1543', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7509, NULL, 'Info31233', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7519, NULL, 'Info32263', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7529, NULL, 'Info33857', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7537, NULL, 'Info30960', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7547, NULL, 'Info28464', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7553, NULL, 'Info28465', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7597, NULL, 'Info30976', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7601, NULL, 'Info37354', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7606, NULL, 'Info30980', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7613, NULL, 'Info30982', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7616, NULL, 'Info33585', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7617, NULL, 'Info30983', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7622, NULL, 'Info30374', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7624, NULL, 'Info30375', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7627, NULL, 'Info376', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7654, NULL, 'Info7247', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7658, NULL, 'Info33023', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7687, NULL, 'Info7249', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7691, NULL, 'Info7433', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7699, NULL, 'Info7272', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7700, NULL, 'Info7269', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8019, NULL, 'Info32510', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8027, NULL, 'Info34774', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8034, NULL, 'Info34992', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8035, NULL, 'Info34993', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8055, NULL, 'Info33666', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8061, NULL, 'Info31586', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8120, NULL, 'Info33215', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8201, NULL, 'Info35130', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5208, NULL, 'Info33785', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5209, NULL, 'Info28672', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5210, NULL, 'Info35061', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5211, NULL, 'Info28673', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5212, NULL, 'Info35052', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5214, NULL, 'Info33787', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5358, NULL, 'Info35299', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5361, NULL, 'Info32670', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5362, NULL, 'Info32681', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5363, NULL, 'Info32728', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5366, NULL, 'Info28162', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5367, NULL, 'Info33306', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5368, NULL, 'Info33308', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5369, NULL, 'Info28683', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5370, NULL, 'Info32662', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5371, NULL, 'Info28684', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5372, NULL, 'Info34529', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5373, NULL, 'Info28163', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5374, NULL, 'Info34065', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5376, NULL, 'Info34080', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5378, NULL, 'Info34081', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5380, NULL, 'Info34082', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5381, NULL, 'Info28164', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5390, NULL, 'Info34085', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5393, NULL, 'Info28685', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5394, NULL, 'Info32735', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5399, NULL, 'Info34089', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5400, NULL, 'Info34091', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5516, NULL, 'Info34640', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5517, NULL, 'Info28699', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5518, NULL, 'Info32793', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5519, NULL, 'Info28700', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5520, NULL, 'Info34130', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5522, NULL, 'Info34128', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5524, NULL, 'Info34129', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5526, NULL, 'Info34135', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5527, NULL, 'Info28173', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5528, NULL, 'Info28174', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5531, NULL, 'Info34139', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5533, NULL, 'Info34138', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5535, NULL, 'Info34137', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5537, NULL, 'Info34140', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5542, NULL, 'Info28701', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5544, NULL, 'Info35427', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5545, NULL, 'Info28702', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5547, NULL, 'Info28703', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5548, NULL, 'Info34666', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5549, NULL, 'Info28704', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5551, NULL, 'Info32257', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5553, NULL, 'Info35497', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5554, NULL, 'Info35499', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5555, NULL, 'Info28705', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8208, NULL, 'Info1518', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8216, NULL, 'Info31035', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8220, NULL, 'Info28484', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8251, NULL, 'Info410', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8252, NULL, 'Info31040', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8260, NULL, 'Info30771', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8266, NULL, 'Info409', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8280, NULL, 'Info37308', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8292, NULL, 'Info1492', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8294, NULL, 'Info30784', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9215, NULL, 'Info407', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9216, NULL, 'Info33793', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9218, NULL, 'Info29914', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9221, NULL, 'Info1192', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9225, NULL, 'Info1191', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9233, NULL, 'Info29149', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9236, NULL, 'Info318', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9256, NULL, 'Info30739', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9277, NULL, 'Info162', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9281, NULL, 'Info415', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9300, NULL, 'Info7477', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9308, NULL, 'Info454', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9315, NULL, 'Info457', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9332, NULL, 'Info448', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9334, NULL, 'Info31475', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9336, NULL, 'Info31474', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9345, NULL, 'Info29340', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9366, NULL, 'Info35781', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9367, NULL, 'Info35774', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9370, NULL, 'Info35773', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9372, NULL, 'Info1133', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4364, NULL, 'Info33195', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4366, NULL, 'Info33194', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4367, NULL, 'Info28026', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4378, NULL, 'Info28028', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5556, NULL, 'Info34004', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5557, NULL, 'Info28706', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5558, NULL, 'Info29465', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5559, NULL, 'Info32985', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5560, NULL, 'Info28707', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5562, NULL, 'Info28708', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5563, NULL, 'Info34177', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5564, NULL, 'Info28709', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (355, NULL, 'Info32264', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (364, NULL, 'Info27719', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (369, NULL, 'Info32327', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (371, NULL, 'Info32326', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (388, NULL, 'Info34015', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (390, NULL, 'Info32322', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (396, NULL, 'Info32321', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5565, NULL, 'Info32658', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5567, NULL, 'Info34143', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5568, NULL, 'Info28177', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5569, NULL, 'Info34142', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5572, NULL, 'Info28710', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5573, NULL, 'Info32011', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5574, NULL, 'Info33024', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5575, NULL, 'Info28711', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5576, NULL, 'Info34011', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5577, NULL, 'Info28712', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5578, NULL, 'Info34012', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5580, NULL, 'Info34010', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5582, NULL, 'Info34013', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5585, NULL, 'Info32328', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5679, NULL, 'Info34983', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5681, NULL, 'Info28729', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5682, NULL, 'Info34160', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5684, NULL, 'Info34162', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5686, NULL, 'Info34161', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5688, NULL, 'Info34159', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5689, NULL, 'Info28730', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5690, NULL, 'Info35085', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5691, NULL, 'Info28181', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5694, NULL, 'Info34164', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5695, NULL, 'Info28182', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5699, NULL, 'Info28183', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5700, NULL, 'Info34168', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5702, NULL, 'Info34174', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5704, NULL, 'Info34175', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5706, NULL, 'Info34169', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5707, NULL, 'Info34171', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5708, NULL, 'Info34172', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5709, NULL, 'Info28185', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5710, NULL, 'Info34178', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5711, NULL, 'Info28731', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5712, NULL, 'Info32597', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5713, NULL, 'Info28732', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5714, NULL, 'Info32639', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5715, NULL, 'Info28733', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5716, NULL, 'Info35339', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5717, NULL, 'Info28734', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5718, NULL, 'Info35459', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5719, NULL, 'Info28735', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5720, NULL, 'Info34001', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4379, NULL, 'Info33204', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4381, NULL, 'Info33205', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4383, NULL, 'Info33206', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4388, NULL, 'Info33203', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4391, NULL, 'Info35535', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4393, NULL, 'Info33213', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4395, NULL, 'Info33214', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4397, NULL, 'Info33218', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4399, NULL, 'Info33217', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4402, NULL, 'Info28033', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4406, NULL, 'Info28034', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4407, NULL, 'Info33228', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4409, NULL, 'Info33229', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4411, NULL, 'Info33234', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4412, NULL, 'Info28036', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4414, NULL, 'Info33235', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4419, NULL, 'Info33239', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4421, NULL, 'Info33237', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4423, NULL, 'Info33240', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4424, NULL, 'Info33243', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5721, NULL, 'Info28736', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5722, NULL, 'Info33108', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5724, NULL, 'Info34179', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5726, NULL, 'Info34783', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5727, NULL, 'Info28737', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5729, NULL, 'Info28738', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5731, NULL, 'Info32009', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5733, NULL, 'Info32233', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4426, NULL, 'Info33236', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4427, NULL, 'Info33242', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4428, NULL, 'Info33238', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4430, NULL, 'Info33249', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4432, NULL, 'Info33245', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4434, NULL, 'Info33244', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4435, NULL, 'Info33246', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4436, NULL, 'Info33248', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4437, NULL, 'Info33247', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4439, NULL, 'Info33252', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4441, NULL, 'Info33251', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4443, NULL, 'Info33253', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4444, NULL, 'Info28040', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4944, NULL, 'Info33701', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4946, NULL, 'Info33702', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4948, NULL, 'Info33704', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4950, NULL, 'Info33700', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4951, NULL, 'Info33705', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4953, NULL, 'Info33710', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4956, NULL, 'Info33711', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4957, NULL, 'Info28126', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4958, NULL, 'Info33712', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4960, NULL, 'Info33963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4963, NULL, 'Info72502', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4964, NULL, 'Info33715', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4967, NULL, 'Info33716', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4969, NULL, 'Info33717', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4971, NULL, 'Info33718', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4972, NULL, 'Info28128', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4975, NULL, 'Info35465', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4977, NULL, 'Info35466', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4980, NULL, 'Info33722', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4982, NULL, 'Info33724', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4984, NULL, 'Info33725', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4986, NULL, 'Info33723', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4988, NULL, 'Info34915', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4994, NULL, 'Info28130', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4995, NULL, 'Info33728', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4997, NULL, 'Info32555', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4999, NULL, 'Info31668', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5002, NULL, 'Info31798', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5003, NULL, 'Info31824', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5006, NULL, 'Info32259', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5007, NULL, 'Info32260', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5009, NULL, 'Info28132', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5010, NULL, 'Info33734', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5012, NULL, 'Info33540', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5014, NULL, 'Info33539', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5147, NULL, 'Info31952', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5152, NULL, 'Info33747', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5153, NULL, 'Info31903', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5156, NULL, 'Info34827', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5157, NULL, 'Info31686', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5216, NULL, 'Info33786', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5218, NULL, 'Info35051', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5219, NULL, 'Info28674', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5220, NULL, 'Info33083', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5221, NULL, 'Info28675', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5222, NULL, 'Info33138', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5223, NULL, 'Info28676', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5963, NULL, 'Info34960', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5964, NULL, 'Info31972', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5966, NULL, 'Info32420', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5968, NULL, 'Info32651', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5970, NULL, 'Info35260', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5973, NULL, 'Info35352', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5974, NULL, 'Info28791', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5975, NULL, 'Info34239', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5976, NULL, 'Info28792', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5977, NULL, 'Info33741', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5978, NULL, 'Info28793', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5979, NULL, 'Info34000', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5980, NULL, 'Info28794', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5981, NULL, 'Info34253', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5982, NULL, 'Info28795', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5983, NULL, 'Info34125', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5984, NULL, 'Info28796', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5985, NULL, 'Info32725', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5986, NULL, 'Info28797', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5988, NULL, 'Info32479', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5989, NULL, 'Info32746', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5990, NULL, 'Info28798', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5991, NULL, 'Info33532', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5992, NULL, 'Info28799', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5993, NULL, 'Info34252', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5994, NULL, 'Info28204', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5997, NULL, 'Info32983', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5998, NULL, 'Info28800', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5999, NULL, 'Info33623', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6000, NULL, 'Info28801', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6001, NULL, 'Info35057', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6003, NULL, 'Info35058', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6005, NULL, 'Info35464', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6006, NULL, 'Info28802', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6007, NULL, 'Info32685', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6008, NULL, 'Info28803', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6011, NULL, 'Info28804', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6012, NULL, 'Info32943', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6014, NULL, 'Info34864', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6016, NULL, 'Info34865', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6018, NULL, 'Info28805', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6019, NULL, 'Info32742', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6020, NULL, 'Info28806', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6021, NULL, 'Info33742', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6022, NULL, 'Info34254', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6023, NULL, 'Info31694', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6141, NULL, 'Info34308', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6142, NULL, 'Info34311', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6143, NULL, 'Info28222', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6144, NULL, 'Info34312', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6145, NULL, 'Info28223', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6146, NULL, 'Info34304', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6152, NULL, 'Info34328', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6153, NULL, 'Info28225', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6155, NULL, 'Info28226', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6156, NULL, 'Info34330', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6158, NULL, 'Info34338', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5734, NULL, 'Info32692', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5735, NULL, 'Info28739', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5736, NULL, 'Info34638', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5737, NULL, 'Info28740', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5739, NULL, 'Info34639', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5740, NULL, 'Info28741', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5741, NULL, 'Info34861', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5742, NULL, 'Info31953', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5744, NULL, 'Info28742', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5745, NULL, 'Info35145', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5746, NULL, 'Info28743', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5748, NULL, 'Info28744', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5749, NULL, 'Info34502', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5750, NULL, 'Info35172', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5751, NULL, 'Info35171', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5754, NULL, 'Info34181', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5756, NULL, 'Info34183', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5757, NULL, 'Info34182', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5758, NULL, 'Info34180', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5759, NULL, 'Info28745', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5760, NULL, 'Info32666', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5761, NULL, 'Info28746', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5762, NULL, 'Info35272', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5765, NULL, 'Info32128', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5767, NULL, 'Info34291', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5768, NULL, 'Info28748', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5769, NULL, 'Info34190', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5770, NULL, 'Info28187', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5839, NULL, 'Info28765', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5840, NULL, 'Info34021', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5841, NULL, 'Info28766', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5843, NULL, 'Info35269', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5844, NULL, 'Info28767', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5845, NULL, 'Info34804', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5847, NULL, 'Info28768', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5848, NULL, 'Info32778', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5849, NULL, 'Info28769', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5852, NULL, 'Info28770', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5853, NULL, 'Info33022', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5854, NULL, 'Info28771', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5855, NULL, 'Info35463', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5858, NULL, 'Info34211', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5860, NULL, 'Info34210', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5862, NULL, 'Info34209', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5863, NULL, 'Info32054', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5865, NULL, 'Info28772', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5866, NULL, 'Info32581', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5869, NULL, 'Info32990', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5870, NULL, 'Info34996', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6162, NULL, 'Info28227', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6163, NULL, 'Info34342', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6165, NULL, 'Info28228', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6166, NULL, 'Info34343', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6167, NULL, 'Info28229', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6168, NULL, 'Info34344', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6169, NULL, 'Info28230', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6170, NULL, 'Info34345', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6171, NULL, 'Info28231', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6172, NULL, 'Info34347', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6175, NULL, 'Info28232', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6176, NULL, 'Info34346', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6177, NULL, 'Info28234', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6178, NULL, 'Info34351', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6180, NULL, 'Info34349', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6182, NULL, 'Info34354', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6183, NULL, 'Info28235', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6184, NULL, 'Info34356', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6185, NULL, 'Info28236', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6186, NULL, 'Info34357', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6189, NULL, 'Info34358', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6194, NULL, 'Info28819', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6195, NULL, 'Info32223', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6196, NULL, 'Info32906', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6197, NULL, 'Info28820', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6198, NULL, 'Info34061', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6199, NULL, 'Info28821', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6200, NULL, 'Info34795', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6201, NULL, 'Info28822', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6202, NULL, 'Info32879', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6203, NULL, 'Info34359', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6204, NULL, 'Info35514', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6205, NULL, 'Info34255', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6206, NULL, 'Info28823', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6207, NULL, 'Info32967', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6208, NULL, 'Info28351', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6209, NULL, 'Info35015', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6210, NULL, 'Info27958', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6211, NULL, 'Info33032', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5873, NULL, 'Info27962', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5874, NULL, 'Info35160', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5875, NULL, 'Info28773', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5876, NULL, 'Info35353', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5877, NULL, 'Info28774', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5878, NULL, 'Info35100', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5879, NULL, 'Info28775', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5880, NULL, 'Info34718', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5881, NULL, 'Info32955', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5882, NULL, 'Info32587', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5885, NULL, 'Info34212', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5887, NULL, 'Info34214', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5889, NULL, 'Info28195', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5890, NULL, 'Info34217', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5892, NULL, 'Info34216', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5894, NULL, 'Info34218', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5895, NULL, 'Info28196', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5898, NULL, 'Info34222', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5900, NULL, 'Info34221', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5902, NULL, 'Info34223', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5903, NULL, 'Info28197', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5904, NULL, 'Info34219', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5905, NULL, 'Info28198', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5906, NULL, 'Info34230', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5907, NULL, 'Info28199', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5908, NULL, 'Info34238', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5910, NULL, 'Info34242', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5911, NULL, 'Info34243', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5913, NULL, 'Info28200', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5915, NULL, 'Info34246', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5919, NULL, 'Info34247', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5920, NULL, 'Info28201', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5921, NULL, 'Info32667', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5922, NULL, 'Info28776', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5923, NULL, 'Info32758', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5924, NULL, 'Info28777', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5925, NULL, 'Info32664', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5926, NULL, 'Info28778', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5927, NULL, 'Info34133', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5928, NULL, 'Info28779', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (441, NULL, 'Info34767', NULL, 52);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (443, NULL, 'Info35087', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (455, NULL, 'Info35136', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (463, NULL, 'Info27341', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (465, NULL, 'Info33304', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (467, NULL, 'Info33612', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (469, NULL, 'Info72506', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6212, NULL, 'Info28824', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6213, NULL, 'Info32872', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6214, NULL, 'Info33937', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6216, NULL, 'Info34368', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6218, NULL, 'Info28238', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6219, NULL, 'Info34365', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6221, NULL, 'Info34367', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6224, NULL, 'Info34364', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6225, NULL, 'Info31795', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6226, NULL, 'Info34381', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6227, NULL, 'Info34383', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6229, NULL, 'Info28239', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6230, NULL, 'Info34384', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6231, NULL, 'Info28240', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6327, NULL, 'Info28262', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6328, NULL, 'Info34593', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6330, NULL, 'Info34635', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6332, NULL, 'Info34636', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6333, NULL, 'Info28263', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6334, NULL, 'Info34592', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6335, NULL, 'Info34594', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6336, NULL, 'Info34591', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6337, NULL, 'Info28264', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6338, NULL, 'Info34647', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6341, NULL, 'Info34648', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6343, NULL, 'Info28265', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6344, NULL, 'Info34655', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6346, NULL, 'Info34654', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6348, NULL, 'Info34653', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6350, NULL, 'Info34657', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6351, NULL, 'Info28267', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6353, NULL, 'Info28268', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6354, NULL, 'Info34650', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6355, NULL, 'Info28269', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6356, NULL, 'Info34658', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6357, NULL, 'Info34661', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6358, NULL, 'Info28270', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6359, NULL, 'Info34664', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6361, NULL, 'Info34667', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6365, NULL, 'Info34670', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6367, NULL, 'Info28272', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6369, NULL, 'Info34672', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6371, NULL, 'Info34676', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (479, NULL, 'Info33159', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (480, NULL, 'Info28020', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (481, NULL, 'Info33160', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (487, NULL, 'Info33162', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (489, NULL, 'Info31725', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (492, NULL, 'Info33613', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (494, NULL, 'Info33938', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (500, NULL, 'Info31902', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (505, NULL, 'Info27745', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (506, NULL, 'Info32370', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (511, NULL, 'Info28015', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (512, NULL, 'Info33136', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (514, NULL, 'Info33135', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (516, NULL, 'Info34929', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (518, NULL, 'Info34930', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (523, NULL, 'Info31773', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (525, NULL, 'Info31775', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (537, NULL, 'Info35394', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (538, NULL, 'Info28003', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (539, NULL, 'Info34653', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (541, NULL, 'Info33100', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (543, NULL, 'Info35533', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (549, NULL, 'Info33667', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (551, NULL, 'Info35480', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (553, NULL, 'Info35479', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (554, NULL, 'Info35419', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (555, NULL, 'Info34986', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (567, NULL, 'Info34938', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (569, NULL, 'Info34936', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (578, NULL, 'Info35219', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (580, NULL, 'Info35218', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (582, NULL, 'Info35220', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (585, NULL, 'Info32297', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (587, NULL, 'Info35219', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (589, NULL, 'Info31790', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (590, NULL, 'Info31625', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5929, NULL, 'Info34271', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5930, NULL, 'Info27963', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5931, NULL, 'Info34249', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5934, NULL, 'Info31542', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5935, NULL, 'Info28780', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6374, NULL, 'Info28273', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6377, NULL, 'Info28274', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6378, NULL, 'Info34678', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6379, NULL, 'Info28276', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6380, NULL, 'Info34677', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6381, NULL, 'Info34679', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6382, NULL, 'Info28277', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6383, NULL, 'Info34688', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6384, NULL, 'Info28278', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6385, NULL, 'Info34689', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6386, NULL, 'Info28279', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6387, NULL, 'Info34700', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6388, NULL, 'Info28280', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6389, NULL, 'Info34681', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6397, NULL, 'Info34687', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6399, NULL, 'Info34701', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6402, NULL, 'Info34702', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6406, NULL, 'Info34653', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6407, NULL, 'Info28283', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6408, NULL, 'Info33100', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6410, NULL, 'Info34709', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6412, NULL, 'Info34708', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6414, NULL, 'Info34710', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6416, NULL, 'Info34712', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6417, NULL, 'Info34713', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6419, NULL, 'Info34705', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6421, NULL, 'Info34704', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6423, NULL, 'Info34706', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6424, NULL, 'Info34707', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6426, NULL, 'Info34716', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6428, NULL, 'Info34717', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6429, NULL, 'Info28285', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6430, NULL, 'Info34720', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6432, NULL, 'Info34721', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6435, NULL, 'Info34723', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6436, NULL, 'Info28287', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6441, NULL, 'Info34724', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6443, NULL, 'Info34729', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6452, NULL, 'Info34733', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6453, NULL, 'Info28289', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6456, NULL, 'Info34742', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6458, NULL, 'Info34744', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6459, NULL, 'Info28290', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6511, NULL, 'Info33424', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6513, NULL, 'Info33426', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6515, NULL, 'Info33427', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6520, NULL, 'Info33429', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6524, NULL, 'Info33431', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6525, NULL, 'Info28305', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6526, NULL, 'Info33433', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6533, NULL, 'Info32509', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6538, NULL, 'Info33441', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6540, NULL, 'Info33444', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6542, NULL, 'Info33443', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6544, NULL, 'Info33445', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5936, NULL, 'Info35030', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5938, NULL, 'Info28781', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5939, NULL, 'Info33139', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5940, NULL, 'Info28782', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5941, NULL, 'Info33467', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5942, NULL, 'Info28783', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5943, NULL, 'Info33356', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5944, NULL, 'Info28784', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5945, NULL, 'Info33634', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5948, NULL, 'Info28785', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5951, NULL, 'Info33353', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5952, NULL, 'Info28786', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5954, NULL, 'Info28787', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5955, NULL, 'Info35340', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6024, NULL, 'Info35482', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6026, NULL, 'Info28807', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6027, NULL, 'Info33233', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6030, NULL, 'Info32815', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6031, NULL, 'Info28808', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6032, NULL, 'Info34078', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6033, NULL, 'Info34079', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6034, NULL, 'Info28809', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6035, NULL, 'Info35355', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6036, NULL, 'Info31777', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6038, NULL, 'Info27957', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6039, NULL, 'Info32775', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6040, NULL, 'Info28810', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6041, NULL, 'Info34651', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6042, NULL, 'Info33212', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6043, NULL, 'Info34256', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6044, NULL, 'Info34808', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6045, NULL, 'Info34030', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6046, NULL, 'Info34215', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6047, NULL, 'Info34944', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6048, NULL, 'Info32480', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6049, NULL, 'Info32481', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6054, NULL, 'Info31823', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6055, NULL, 'Info28812', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6056, NULL, 'Info32786', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6057, NULL, 'Info28813', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6058, NULL, 'Info33891', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6059, NULL, 'Info35473', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6549, NULL, 'Info33449', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6552, NULL, 'Info28308', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6553, NULL, 'Info33452', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6555, NULL, 'Info33453', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6557, NULL, 'Info33454', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6559, NULL, 'Info33455', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6561, NULL, 'Info34820', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6563, NULL, 'Info34821', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6566, NULL, 'Info34822', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6574, NULL, 'Info34829', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6576, NULL, 'Info28311', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6577, NULL, 'Info34825', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6580, NULL, 'Info34834', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6582, NULL, 'Info34831', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6583, NULL, 'Info28312', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6584, NULL, 'Info34832', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6585, NULL, 'Info34833', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6586, NULL, 'Info34830', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6587, NULL, 'Info28313', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6588, NULL, 'Info34835', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6589, NULL, 'Info34836', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6592, NULL, 'Info28314', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6602, NULL, 'Info28316', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6604, NULL, 'Info34850', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6606, NULL, 'Info34851', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6609, NULL, 'Info34852', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6610, NULL, 'Info28318', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6611, NULL, 'Info34853', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6613, NULL, 'Info34856', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6615, NULL, 'Info34855', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6617, NULL, 'Info34857', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6618, NULL, 'Info34854', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6620, NULL, 'Info34859', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6622, NULL, 'Info34858', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6624, NULL, 'Info34860', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6625, NULL, 'Info28321', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6627, NULL, 'Info34863', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6631, NULL, 'Info28322', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6632, NULL, 'Info34868', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6634, NULL, 'Info34869', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6636, NULL, 'Info34871', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6637, NULL, 'Info28323', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6638, NULL, 'Info34876', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6639, NULL, 'Info28324', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6640, NULL, 'Info34873', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6642, NULL, 'Info34874', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6644, NULL, 'Info34875', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6645, NULL, 'Info34880', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6646, NULL, 'Info28325', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6648, NULL, 'Info34881', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6662, NULL, 'Info34883', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6663, NULL, 'Info34882', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6681, NULL, 'Info34884', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6061, NULL, 'Info34257', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6063, NULL, 'Info34259', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6065, NULL, 'Info34258', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6066, NULL, 'Info34260', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6068, NULL, 'Info34276', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6070, NULL, 'Info34275', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6072, NULL, 'Info34274', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6073, NULL, 'Info28209', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6074, NULL, 'Info34277', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6077, NULL, 'Info34282', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6079, NULL, 'Info34281', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6081, NULL, 'Info34284', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6083, NULL, 'Info34285', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6084, NULL, 'Info34280', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6086, NULL, 'Info34286', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6090, NULL, 'Info28214', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6093, NULL, 'Info35271', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6094, NULL, 'Info28814', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6095, NULL, 'Info28815', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6096, NULL, 'Info32001', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6100, NULL, 'Info32873', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6101, NULL, 'Info28816', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6102, NULL, 'Info35432', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6103, NULL, 'Info28817', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6104, NULL, 'Info34290', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6106, NULL, 'Info34939', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6107, NULL, 'Info28818', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6109, NULL, 'Info34292', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (591, NULL, 'Info31789', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6683, NULL, 'Info34897', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6685, NULL, 'Info34901', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6686, NULL, 'Info34898', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6687, NULL, 'Info34899', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6688, NULL, 'Info34900', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6689, NULL, 'Info28328', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6690, NULL, 'Info34902', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6691, NULL, 'Info28329', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6692, NULL, 'Info34917', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6693, NULL, 'Info28330', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6695, NULL, 'Info34922', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (476, NULL, 'Info1609', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (478, NULL, 'Info30825', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (502, NULL, 'Info36264', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (503, NULL, 'Info27542', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (515, NULL, 'Info29606', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (522, NULL, 'Info29063', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (524, NULL, 'Info29064', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (527, NULL, 'Info31774', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (528, NULL, 'Info31776', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (542, NULL, 'Info29587', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (545, NULL, 'Info30813', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (548, NULL, 'Info27390', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (568, NULL, 'Info30586', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (594, NULL, 'Info35231', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (598, NULL, 'Info31521', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6697, NULL, 'Info34924', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6699, NULL, 'Info28331', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6700, NULL, 'Info34925', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6701, NULL, 'Info34926', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6702, NULL, 'Info28332', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6704, NULL, 'Info34932', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6705, NULL, 'Info28333', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6706, NULL, 'Info28334', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6709, NULL, 'Info34940', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6710, NULL, 'Info28335', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6711, NULL, 'Info34941', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6713, NULL, 'Info34943', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6715, NULL, 'Info34945', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6718, NULL, 'Info28336', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6719, NULL, 'Info34949', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6721, NULL, 'Info34950', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6722, NULL, 'Info34951', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6723, NULL, 'Info28337', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6727, NULL, 'Info34957', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6732, NULL, 'Info28338', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6733, NULL, 'Info34958', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6734, NULL, 'Info34962', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6735, NULL, 'Info34961', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6739, NULL, 'Info34964', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6740, NULL, 'Info34965', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6741, NULL, 'Info34963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6743, NULL, 'Info34972', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6746, NULL, 'Info28339', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6747, NULL, 'Info30600', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6749, NULL, 'Info34974', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6750, NULL, 'Info28340', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6753, NULL, 'Info34976', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6757, NULL, 'Info34978', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6759, NULL, 'Info34977', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6761, NULL, 'Info34979', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6762, NULL, 'Info28342', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6765, NULL, 'Info34981', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6767, NULL, 'Info34980', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6769, NULL, 'Info34982', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6771, NULL, 'Info34991', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6774, NULL, 'Info34994', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6775, NULL, 'Info28344', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6776, NULL, 'Info35000', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6777, NULL, 'Info28345', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6779, NULL, 'Info28348', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6787, NULL, 'Info35012', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6789, NULL, 'Info28349', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6790, NULL, 'Info35013', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6794, NULL, 'Info35020', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6796, NULL, 'Info28352', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6797, NULL, 'Info34998', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6798, NULL, 'Info28353', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (593, NULL, 'Info35230', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (595, NULL, 'Info35232', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (597, NULL, 'Info35513', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (599, NULL, 'Info33757', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (603, NULL, 'Info33758', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (605, NULL, 'Info33759', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (606, NULL, 'Info27752', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (666, NULL, 'Info32464', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (667, NULL, 'Info32465', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (669, NULL, 'Info32106', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (675, NULL, 'Info33667', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (676, NULL, 'Info35004', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (679, NULL, 'Info35003', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (680, NULL, 'Info35262', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (681, NULL, 'Info28350', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (682, NULL, 'Info35120', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (686, NULL, 'Info35017', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (688, NULL, 'Info28432', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (690, NULL, 'Info32072', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (691, NULL, 'Info31773', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (693, NULL, 'Info34279', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (694, NULL, 'Info28210', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (697, NULL, 'Info32219', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (701, NULL, 'Info33667', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (702, NULL, 'Info35120', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (707, NULL, 'Info28441', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (708, NULL, 'Info33810', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (710, NULL, 'Info35120', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (711, NULL, 'Info27972', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (720, NULL, 'Info33495', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (723, NULL, 'Info33838', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (728, NULL, 'Info32546', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (733, NULL, 'Info33606', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (734, NULL, 'Info28409', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (737, NULL, 'Info33605', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (745, NULL, 'Info33103', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (747, NULL, 'Info33102', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (749, NULL, 'Info33104', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (756, NULL, 'Info27456', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (757, NULL, 'Info31703', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (758, NULL, 'Info31702', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (762, NULL, 'Info28437', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (763, NULL, 'Info33838', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (765, NULL, 'Info33731', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (767, NULL, 'Info33517', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (768, NULL, 'Info28131', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (769, NULL, 'Info33730', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (770, NULL, 'Info33732', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (771, NULL, 'Info33729', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (775, NULL, 'Info31690', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6110, NULL, 'Info28215', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6119, NULL, 'Info28006', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6120, NULL, 'Info32998', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6121, NULL, 'Info34297', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6122, NULL, 'Info28218', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6123, NULL, 'Info34298', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6124, NULL, 'Info34299', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6126, NULL, 'Info34301', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6128, NULL, 'Info34303', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6799, NULL, 'Info35026', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6801, NULL, 'Info35025', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6804, NULL, 'Info35028', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6805, NULL, 'Info35023', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6807, NULL, 'Info35040', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6809, NULL, 'Info35041', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6812, NULL, 'Info35043', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6815, NULL, 'Info35044', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6817, NULL, 'Info35047', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6819, NULL, 'Info33855', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6820, NULL, 'Info35046', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6821, NULL, 'Info35045', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6822, NULL, 'Info28354', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6823, NULL, 'Info35048', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6826, NULL, 'Info35053', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6827, NULL, 'Info28355', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6828, NULL, 'Info35054', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6829, NULL, 'Info28356', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6830, NULL, 'Info35055', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6887, NULL, 'Info35193', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6130, NULL, 'Info34302', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6132, NULL, 'Info34313', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6133, NULL, 'Info28219', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6136, NULL, 'Info34305', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6138, NULL, 'Info34309', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6140, NULL, 'Info34307', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6232, NULL, 'Info34385', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6234, NULL, 'Info34388', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6236, NULL, 'Info34386', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6238, NULL, 'Info34387', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6239, NULL, 'Info34389', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6241, NULL, 'Info34390', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6243, NULL, 'Info28242', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6244, NULL, 'Info34448', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6245, NULL, 'Info28243', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6248, NULL, 'Info34449', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6252, NULL, 'Info34450', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6253, NULL, 'Info34453', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6255, NULL, 'Info28245', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6256, NULL, 'Info34454', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6257, NULL, 'Info28248', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6259, NULL, 'Info34462', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6261, NULL, 'Info28249', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6262, NULL, 'Info34469', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6267, NULL, 'Info28250', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6268, NULL, 'Info34475', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6269, NULL, 'Info34477', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6270, NULL, 'Info34525', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6272, NULL, 'Info34531', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6274, NULL, 'Info34530', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6276, NULL, 'Info34533', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6285, NULL, 'Info34545', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6287, NULL, 'Info34547', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6288, NULL, 'Info28253', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6289, NULL, 'Info34548', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6291, NULL, 'Info34554', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6294, NULL, 'Info34555', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6298, NULL, 'Info34578', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6299, NULL, 'Info28256', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6302, NULL, 'Info34579', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6304, NULL, 'Info34580', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6306, NULL, 'Info34581', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6309, NULL, 'Info28258', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6310, NULL, 'Info34584', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6314, NULL, 'Info34587', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6316, NULL, 'Info34585', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6319, NULL, 'Info34588', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6320, NULL, 'Info28261', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6323, NULL, 'Info32283', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6324, NULL, 'Info34590', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6461, NULL, 'Info34746', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6462, NULL, 'Info34750', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (776, NULL, 'Info27451', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (777, NULL, 'Info31689', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (779, NULL, 'Info28079', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (782, NULL, 'Info33506', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (784, NULL, 'Info35369', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (785, NULL, 'Info33505', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (788, NULL, 'Info32441', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (790, NULL, 'Info32442', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (792, NULL, 'Info32440', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (796, NULL, 'Info28410', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (804, NULL, 'Info32270', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6889, NULL, 'Info35194', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6891, NULL, 'Info35197', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6893, NULL, 'Info34349', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6894, NULL, 'Info35198', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6898, NULL, 'Info35206', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6899, NULL, 'Info28370', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6902, NULL, 'Info35207', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6903, NULL, 'Info28371', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6904, NULL, 'Info28372', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6905, NULL, 'Info30748', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6907, NULL, 'Info35209', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6911, NULL, 'Info35210', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (806, NULL, 'Info32269', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (808, NULL, 'Info32271', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (814, NULL, 'Info32929', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (815, NULL, 'Info33191', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (816, NULL, 'Info28025', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (817, NULL, 'Info33193', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (819, NULL, 'Info33100', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (821, NULL, 'Info33192', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (822, NULL, 'Info33244', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (823, NULL, 'Info27374', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (824, NULL, 'Info35431', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (826, NULL, 'Info35436', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (827, NULL, 'Info27375', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (828, NULL, 'Info35440', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (829, NULL, 'Info32940', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (836, NULL, 'Info32394', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (842, NULL, 'Info27699', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (843, NULL, 'Info32932', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (845, NULL, 'Info32286', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (849, NULL, 'Info32289', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (851, NULL, 'Info32288', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (853, NULL, 'Info32287', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (855, NULL, 'Info33688', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (856, NULL, 'Info27330', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (859, NULL, 'Info33687', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (860, NULL, 'Info33689', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (862, NULL, 'Info32934', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (877, NULL, 'Info27704', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (879, NULL, 'Info32938', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (888, NULL, 'Info36920', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (890, NULL, 'Info27712', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (892, NULL, 'Info32310', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (894, NULL, 'Info32313', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (897, NULL, 'Info32312', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (898, NULL, 'Info32311', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (899, NULL, 'Info32104', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (900, NULL, 'Info27713', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (901, NULL, 'Info32316', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (903, NULL, 'Info32315', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (915, NULL, 'Info32317', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (929, NULL, 'Info32945', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (933, NULL, 'Info32319', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (936, NULL, 'Info27342', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (937, NULL, 'Info33175', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (941, NULL, 'Info33176', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (942, NULL, 'Info27343', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (943, NULL, 'Info33177', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (945, NULL, 'Info27344', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6912, NULL, 'Info28374', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6913, NULL, 'Info35212', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6915, NULL, 'Info35213', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6920, NULL, 'Info37306', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6922, NULL, 'Info35214', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6927, NULL, 'Info35215', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6931, NULL, 'Info35216', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6934, NULL, 'Info35225', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6935, NULL, 'Info28378', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6936, NULL, 'Info35226', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6937, NULL, 'Info28379', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6938, NULL, 'Info35228', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6939, NULL, 'Info28380', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6940, NULL, 'Info35229', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6942, NULL, 'Info35234', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6944, NULL, 'Info35235', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6945, NULL, 'Info35236', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6950, NULL, 'Info35241', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6952, NULL, 'Info35242', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6954, NULL, 'Info35243', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6957, NULL, 'Info35246', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6959, NULL, 'Info35251', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6962, NULL, 'Info28382', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6966, NULL, 'Info28383', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6967, NULL, 'Info35258', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6970, NULL, 'Info35273', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6971, NULL, 'Info28385', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6974, NULL, 'Info35275', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6975, NULL, 'Info28386', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6977, NULL, 'Info28387', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6980, NULL, 'Info35296', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6985, NULL, 'Info28388', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6986, NULL, 'Info34107', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6988, NULL, 'Info35305', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6993, NULL, 'Info35308', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6997, NULL, 'Info35325', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7000, NULL, 'Info35316', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7001, NULL, 'Info28390', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7002, NULL, 'Info35313', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7007, NULL, 'Info35311', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7014, NULL, 'Info35310', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (946, NULL, 'Info33179', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (948, NULL, 'Info33180', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (950, NULL, 'Info33178', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (951, NULL, 'Info27346', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (952, NULL, 'Info35326', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (956, NULL, 'Info27347', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6464, NULL, 'Info33402', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6468, NULL, 'Info28292', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6469, NULL, 'Info33405', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6470, NULL, 'Info33407', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6471, NULL, 'Info34773', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6472, NULL, 'Info30409', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6473, NULL, 'Info34782', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6474, NULL, 'Info34786', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6475, NULL, 'Info28293', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6476, NULL, 'Info33409', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6478, NULL, 'Info28294', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6479, NULL, 'Info33411', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6484, NULL, 'Info33413', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6486, NULL, 'Info33412', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6487, NULL, 'Info33415', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6491, NULL, 'Info34792', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6492, NULL, 'Info34793', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6493, NULL, 'Info34794', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6496, NULL, 'Info28296', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6497, NULL, 'Info33416', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6498, NULL, 'Info28297', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6500, NULL, 'Info33418', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6502, NULL, 'Info33419', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6505, NULL, 'Info33421', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6506, NULL, 'Info28299', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6831, NULL, 'Info28357', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6832, NULL, 'Info35056', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6834, NULL, 'Info35060', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6837, NULL, 'Info28358', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6838, NULL, 'Info35063', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7016, NULL, 'Info35507', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7018, NULL, 'Info35506', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7024, NULL, 'Info35511', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7025, NULL, 'Info28393', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7028, NULL, 'Info35512', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7032, NULL, 'Info35519', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7034, NULL, 'Info35520', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7036, NULL, 'Info35517', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7037, NULL, 'Info28394', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7038, NULL, 'Info35516', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7040, NULL, 'Info28395', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7041, NULL, 'Info35521', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7042, NULL, 'Info35522', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7044, NULL, 'Info35523', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7046, NULL, 'Info35524', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7047, NULL, 'Info28396', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7051, NULL, 'Info35525', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7052, NULL, 'Info28397', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7053, NULL, 'Info35528', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7054, NULL, 'Info28398', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7055, NULL, 'Info35532', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7056, NULL, 'Info30812', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7057, NULL, 'Info35531', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7059, NULL, 'Info35530', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7060, NULL, 'Info28400', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7061, NULL, 'Info35534', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7063, NULL, 'Info35537', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7065, NULL, 'Info35536', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (602, NULL, 'Info29892', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (611, NULL, 'Info37026', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (633, NULL, 'Info37010', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (634, NULL, 'Info37022', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7066, NULL, 'Info35535', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7067, NULL, 'Info35538', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7068, NULL, 'Info28401', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7069, NULL, 'Info35540', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7073, NULL, 'Info28402', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7075, NULL, 'Info28403', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7076, NULL, 'Info35542', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7077, NULL, 'Info35543', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7078, NULL, 'Info28404', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7079, NULL, 'Info35178', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7082, NULL, 'Info28405', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7083, NULL, 'Info35179', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7084, NULL, 'Info28406', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7088, NULL, 'Info32867', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7089, NULL, 'Info27395', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7097, NULL, 'Info31805', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7099, NULL, 'Info31806', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7106, NULL, 'Info27522', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7107, NULL, 'Info32694', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7108, NULL, 'Info27536', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7109, NULL, 'Info31886', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7112, NULL, 'Info31752', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7115, NULL, 'Info31995', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7121, NULL, 'Info32919', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7122, NULL, 'Info27738', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7124, NULL, 'Info32960', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7125, NULL, 'Info27810', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7126, NULL, 'Info33051', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7127, NULL, 'Info28010', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7129, NULL, 'Info33116', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7130, NULL, 'Info33296', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7132, NULL, 'Info34185', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7134, NULL, 'Info34186', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6840, NULL, 'Info35068', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6842, NULL, 'Info35069', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6843, NULL, 'Info28359', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6844, NULL, 'Info35072', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6845, NULL, 'Info28360', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (963, NULL, 'Info35329', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (967, NULL, 'Info35327', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (968, NULL, 'Info35328', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (970, NULL, 'Info35332', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (972, NULL, 'Info27348', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (975, NULL, 'Info27349', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (978, NULL, 'Info35650', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (979, NULL, 'Info35333', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (980, NULL, 'Info35336', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (981, NULL, 'Info27350', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (982, NULL, 'Info35338', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (985, NULL, 'Info35341', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (987, NULL, 'Info35342', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (989, NULL, 'Info35095', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (991, NULL, 'Info35343', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (992, NULL, 'Info27352', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (993, NULL, 'Info35345', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (994, NULL, 'Info35344', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (995, NULL, 'Info35346', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (997, NULL, 'Info35347', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1001, NULL, 'Info35655', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1002, NULL, 'Info27354', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1003, NULL, 'Info35348', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1004, NULL, 'Info27355', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1005, NULL, 'Info33472', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7136, NULL, 'Info34187', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7137, NULL, 'Info34188', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7138, NULL, 'Info34184', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7140, NULL, 'Info34295', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7141, NULL, 'Info28217', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7142, NULL, 'Info32298', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7143, NULL, 'Info34317', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7145, NULL, 'Info34316', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7147, NULL, 'Info34314', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7149, NULL, 'Info34315', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7150, NULL, 'Info34318', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7154, NULL, 'Info34352', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7156, NULL, 'Info35006', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7160, NULL, 'Info35007', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7162, NULL, 'Info31773', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7175, NULL, 'Info34506', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7181, NULL, 'Info34069', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7186, NULL, 'Info34071', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7195, NULL, 'Info34072', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7197, NULL, 'Info35136', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7211, NULL, 'Info34261', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7214, NULL, 'Info32781', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7215, NULL, 'Info28825', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7216, NULL, 'Info34490', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7217, NULL, 'Info28826', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7218, NULL, 'Info34788', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7219, NULL, 'Info33122', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7221, NULL, 'Info33123', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7222, NULL, 'Info28827', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7223, NULL, 'Info32739', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7225, NULL, 'Info28828', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7226, NULL, 'Info34768', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7227, NULL, 'Info28829', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7228, NULL, 'Info32901', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7230, NULL, 'Info35076', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7232, NULL, 'Info35075', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (657, NULL, 'Info34646', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (668, NULL, 'Info32467', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (670, NULL, 'Info30613', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (717, NULL, 'Info28075', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (727, NULL, 'Info29552', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (729, NULL, 'Info27980', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (740, NULL, 'Info29705', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (743, NULL, 'Info33106', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (761, NULL, 'Info33837', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (774, NULL, 'Info29004', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (780, NULL, 'Info33507', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (783, NULL, 'Info29721', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (786, NULL, 'Info32553', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (794, NULL, 'Info37065', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (795, NULL, 'Info32783', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (797, NULL, 'Info32663', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (830, NULL, 'Info29468', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (835, NULL, 'Info79', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (858, NULL, 'Info36907', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (863, NULL, 'Info36908', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (865, NULL, 'Info36910', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (867, NULL, 'Info36911', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (886, NULL, 'Info27707', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (904, NULL, 'Info29393', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (905, NULL, 'Info35598', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (911, NULL, 'Info35608', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (922, NULL, 'Info35596', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (926, NULL, 'Info35593', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7256, NULL, 'Info32922', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7269, NULL, 'Info34263', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7270, NULL, 'Info28206', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7271, NULL, 'Info35152', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7272, NULL, 'Info34266', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7273, NULL, 'Info34265', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7274, NULL, 'Info34268', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7275, NULL, 'Info34267', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7281, NULL, 'Info33936', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7283, NULL, 'Info33935', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7286, NULL, 'Info33909', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7288, NULL, 'Info33910', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1007, NULL, 'Info35351', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1008, NULL, 'Info35657', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1010, NULL, 'Info27356', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1011, NULL, 'Info35354', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1013, NULL, 'Info27357', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1014, NULL, 'Info35356', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1016, NULL, 'Info35362', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1017, NULL, 'Info27358', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1020, NULL, 'Info35378', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1022, NULL, 'Info35379', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1025, NULL, 'Info35382', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1026, NULL, 'Info27360', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1028, NULL, 'Info27361', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1029, NULL, 'Info35389', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1030, NULL, 'Info27362', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1031, NULL, 'Info35391', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1034, NULL, 'Info35405', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1038, NULL, 'Info35402', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1040, NULL, 'Info35400', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1042, NULL, 'Info35403', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1044, NULL, 'Info35401', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1045, NULL, 'Info27365', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1048, NULL, 'Info35394', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1050, NULL, 'Info33176', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1052, NULL, 'Info35395', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1053, NULL, 'Info35397', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1054, NULL, 'Info35396', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1065, NULL, 'Info35672', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1072, NULL, 'Info35410', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1074, NULL, 'Info35409', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1076, NULL, 'Info35408', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1077, NULL, 'Info35406', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1079, NULL, 'Info27367', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7292, NULL, 'Info35550', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7294, NULL, 'Info35554', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7296, NULL, 'Info35555', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7297, NULL, 'Info35551', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7298, NULL, 'Info35552', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7299, NULL, 'Info35553', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7300, NULL, 'Info28439', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7302, NULL, 'Info33813', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7310, NULL, 'Info33815', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7311, NULL, 'Info28438', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7312, NULL, 'Info33817', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7313, NULL, 'Info33820', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7317, NULL, 'Info33826', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7318, NULL, 'Info33823', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7319, NULL, 'Info33825', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7320, NULL, 'Info33824', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7321, NULL, 'Info33828', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7324, NULL, 'Info28434', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7325, NULL, 'Info33834', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7327, NULL, 'Info28435', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7329, NULL, 'Info33835', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7331, NULL, 'Info33836', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7333, NULL, 'Info28436', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7334, NULL, 'Info33839', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7336, NULL, 'Info28460', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7338, NULL, 'Info28213', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7339, NULL, 'Info33840', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7341, NULL, 'Info33841', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7343, NULL, 'Info33842', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7347, NULL, 'Info33849', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7349, NULL, 'Info33845', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7351, NULL, 'Info33848', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7352, NULL, 'Info33847', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7353, NULL, 'Info28458', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7354, NULL, 'Info33859', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7356, NULL, 'Info33860', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7358, NULL, 'Info33861', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7359, NULL, 'Info28456', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7360, NULL, 'Info33867', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7361, NULL, 'Info28457', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7362, NULL, 'Info33865', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7363, NULL, 'Info28455', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7370, NULL, 'Info28453', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7376, NULL, 'Info28454', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7381, NULL, 'Info33892', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7383, NULL, 'Info33894', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7384, NULL, 'Info33893', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7385, NULL, 'Info28451', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7386, NULL, 'Info33895', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7395, NULL, 'Info28452', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7396, NULL, 'Info33906', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7397, NULL, 'Info33901', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7398, NULL, 'Info28449', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7399, NULL, 'Info33907', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7400, NULL, 'Info33912', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7401, NULL, 'Info28447', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7402, NULL, 'Info33913', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7405, NULL, 'Info28448', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7406, NULL, 'Info33914', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7408, NULL, 'Info33918', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7409, NULL, 'Info33920', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7410, NULL, 'Info33916', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7413, NULL, 'Info28445', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7415, NULL, 'Info33928', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7416, NULL, 'Info28446', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7417, NULL, 'Info33929', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7418, NULL, 'Info28442', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7419, NULL, 'Info33933', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7424, NULL, 'Info34333', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7436, NULL, 'Info33624', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7439, NULL, 'Info31626', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1080, NULL, 'Info35414', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1086, NULL, 'Info27368', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1092, NULL, 'Info27369', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1095, NULL, 'Info35416', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1096, NULL, 'Info27370', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1097, NULL, 'Info35417', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1098, NULL, 'Info27371', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1099, NULL, 'Info35418', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1100, NULL, 'Info27372', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1101, NULL, 'Info35423', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1102, NULL, 'Info27373', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1103, NULL, 'Info35420', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1105, NULL, 'Info35421', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1107, NULL, 'Info35419', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1111, NULL, 'Info35424', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1112, NULL, 'Info35426', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1115, NULL, 'Info32430', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6846, NULL, 'Info35078', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6850, NULL, 'Info35084', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6854, NULL, 'Info35086', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6855, NULL, 'Info28363', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6856, NULL, 'Info35089', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6857, NULL, 'Info28364', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6860, NULL, 'Info35090', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6861, NULL, 'Info28365', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6862, NULL, 'Info35093', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6863, NULL, 'Info28366', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6864, NULL, 'Info35094', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6867, NULL, 'Info35099', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6869, NULL, 'Info35095', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6871, NULL, 'Info35098', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6872, NULL, 'Info28368', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6873, NULL, 'Info35096', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6874, NULL, 'Info35097', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1314, NULL, 'Info27376', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1315, NULL, 'Info35445', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1316, NULL, 'Info27377', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1319, NULL, 'Info35449', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1320, NULL, 'Info27378', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1321, NULL, 'Info35441', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1322, NULL, 'Info27379', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1323, NULL, 'Info35451', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1325, NULL, 'Info35450', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1328, NULL, 'Info35452', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6876, NULL, 'Info35184', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7441, NULL, 'Info31627', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7442, NULL, 'Info31628', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7443, NULL, 'Info28461', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7463, NULL, 'Info34504', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7467, NULL, 'Info34466', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7471, NULL, 'Info34465', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7473, NULL, 'Info35136', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7481, NULL, 'Info34463', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7491, NULL, 'Info32380', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7498, NULL, 'Info1968', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7507, NULL, 'Info31234', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7515, NULL, 'Info33625', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7521, NULL, 'Info32262', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7522, NULL, 'Info27961', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7524, NULL, 'Info33650', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7527, NULL, 'Info33855', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7531, NULL, 'Info33854', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7533, NULL, 'Info33855', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7536, NULL, 'Info33852', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7538, NULL, 'Info33809', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7539, NULL, 'Info28463', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7542, NULL, 'Info31644', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7543, NULL, 'Info37339', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7548, NULL, 'Info33182', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7550, NULL, 'Info33185', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7552, NULL, 'Info33183', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7554, NULL, 'Info33184', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7555, NULL, 'Info33181', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7558, NULL, 'Info31982', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7559, NULL, 'Info28467', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7562, NULL, 'Info28468', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7563, NULL, 'Info32770', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7564, NULL, 'Info34331', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7566, NULL, 'Info28469', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7568, NULL, 'Info34232', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7569, NULL, 'Info32676', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7570, NULL, 'Info28470', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7571, NULL, 'Info32969', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7572, NULL, 'Info28418', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7574, NULL, 'Info34757', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7575, NULL, 'Info28426', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7577, NULL, 'Info32866', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7578, NULL, 'Info28203', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7579, NULL, 'Info34084', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7580, NULL, 'Info28414', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7582, NULL, 'Info32615', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7583, NULL, 'Info28471', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6878, NULL, 'Info35185', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7425, NULL, 'Info34332', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7426, NULL, 'Info34335', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7427, NULL, 'Info34336', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7428, NULL, 'Info34337', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7430, NULL, 'Info28407', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7431, NULL, 'Info33959', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7433, NULL, 'Info28423', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8096, NULL, 'Info34878', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8098, NULL, 'Info32387', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8100, NULL, 'Info28894', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8101, NULL, 'Info32984', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8102, NULL, 'Info28895', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8103, NULL, 'Info33713', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8104, NULL, 'Info28896', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8105, NULL, 'Info33693', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8106, NULL, 'Info28897', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8108, NULL, 'Info28898', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8109, NULL, 'Info33231', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8110, NULL, 'Info32774', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8111, NULL, 'Info28899', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8112, NULL, 'Info33058', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8113, NULL, 'Info28900', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8115, NULL, 'Info28901', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8117, NULL, 'Info28902', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8119, NULL, 'Info28903', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8121, NULL, 'Info28904', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8122, NULL, 'Info33216', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8123, NULL, 'Info32536', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8125, NULL, 'Info28905', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8127, NULL, 'Info28906', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8129, NULL, 'Info28907', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8131, NULL, 'Info28908', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8133, NULL, 'Info28909', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8135, NULL, 'Info28910', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8137, NULL, 'Info28911', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8139, NULL, 'Info28912', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9459, NULL, 'Info494', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7584, NULL, 'Info33298', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7585, NULL, 'Info28431', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7588, NULL, 'Info34009', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7589, NULL, 'Info28472', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7591, NULL, 'Info30973', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7593, NULL, 'Info28422', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7598, NULL, 'Info28473', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7599, NULL, 'Info34325', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7600, NULL, 'Info28474', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7604, NULL, 'Info31825', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7605, NULL, 'Info31824', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7608, NULL, 'Info32184', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7609, NULL, 'Info33900', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7610, NULL, 'Info33899', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7612, NULL, 'Info33258', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7614, NULL, 'Info33586', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7615, NULL, 'Info28475', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7618, NULL, 'Info35126', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (931, NULL, 'Info32318', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (953, NULL, 'Info35640', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (961, NULL, 'Info35643', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (983, NULL, 'Info35337', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (990, NULL, 'Info27878', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1051, NULL, 'Info35667', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1059, NULL, 'Info35668', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1061, NULL, 'Info35670', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1084, NULL, 'Info27897', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1130, NULL, 'Info4642', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1139, NULL, 'Info3608', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1145, NULL, 'Info3611', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1151, NULL, 'Info3614', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1174, NULL, 'Info6470', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1178, NULL, 'Info6474', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1185, NULL, 'Info5707', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1197, NULL, 'Info6477', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1206, NULL, 'Info7449', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1214, NULL, 'Info6420', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1227, NULL, 'Info7357', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1228, NULL, 'Info7168', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1240, NULL, 'Info6383', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1244, NULL, 'Info7567', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1249, NULL, 'Info7465', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1258, NULL, 'Info6404', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1259, NULL, 'Info6275', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1267, NULL, 'Info6372', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1283, NULL, 'Info6433', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7621, NULL, 'Info35127', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7626, NULL, 'Info34673', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7629, NULL, 'Info27956', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7630, NULL, 'Info34916', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7631, NULL, 'Info28830', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7632, NULL, 'Info33297', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7633, NULL, 'Info28831', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7635, NULL, 'Info33790', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7636, NULL, 'Info28832', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7637, NULL, 'Info32684', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7649, NULL, 'Info35373', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7651, NULL, 'Info35374', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7656, NULL, 'Info32216', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7659, NULL, 'Info32445', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7662, NULL, 'Info32051', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8140, NULL, 'Info34063', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8141, NULL, 'Info28913', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8142, NULL, 'Info28914', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8143, NULL, 'Info32183', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8145, NULL, 'Info28915', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8146, NULL, 'Info32251', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8149, NULL, 'Info28916', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8151, NULL, 'Info28917', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8153, NULL, 'Info28918', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8155, NULL, 'Info28919', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8156, NULL, 'Info32131', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8158, NULL, 'Info32363', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8161, NULL, 'Info28920', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8163, NULL, 'Info28482', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8165, NULL, 'Info32655', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8166, NULL, 'Info28483', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8167, NULL, 'Info31864', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8170, NULL, 'Info33336', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8171, NULL, 'Info28922', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8173, NULL, 'Info28384', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8534, NULL, 'Info33991', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8536, NULL, 'Info33992', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8537, NULL, 'Info28518', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8538, NULL, 'Info33986', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8540, NULL, 'Info33989', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8542, NULL, 'Info28519', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8543, NULL, 'Info33985', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8673, NULL, 'Info28548', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8674, NULL, 'Info31718', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8676, NULL, 'Info34151', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8677, NULL, 'Info28549', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8678, NULL, 'Info33224', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8679, NULL, 'Info28550', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8680, NULL, 'Info33501', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8681, NULL, 'Info28551', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8682, NULL, 'Info33896', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8683, NULL, 'Info28552', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8684, NULL, 'Info28553', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8685, NULL, 'Info32486', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8687, NULL, 'Info32657', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8688, NULL, 'Info28554', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8690, NULL, 'Info31857', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8691, NULL, 'Info28555', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8692, NULL, 'Info35005', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8693, NULL, 'Info28556', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8694, NULL, 'Info34098', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8695, NULL, 'Info28557', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8698, NULL, 'Info33333', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8699, NULL, 'Info28558', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8700, NULL, 'Info32805', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8701, NULL, 'Info31810', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8703, NULL, 'Info28559', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8704, NULL, 'Info28560', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8705, NULL, 'Info35211', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8706, NULL, 'Info33545', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8707, NULL, 'Info32756', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7664, NULL, 'Info28275', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7665, NULL, 'Info33707', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7666, NULL, 'Info28833', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7667, NULL, 'Info33017', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7668, NULL, 'Info28834', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7669, NULL, 'Info35439', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7670, NULL, 'Info28835', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7671, NULL, 'Info33553', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7722, NULL, 'Info34727', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7723, NULL, 'Info34728', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7736, NULL, 'Info32104', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7737, NULL, 'Info32105', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7739, NULL, 'Info33005', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7740, NULL, 'Info28836', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7741, NULL, 'Info31561', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7746, NULL, 'Info28837', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7748, NULL, 'Info34928', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7750, NULL, 'Info34663', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7752, NULL, 'Info33737', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7754, NULL, 'Info32166', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7756, NULL, 'Info28838', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7757, NULL, 'Info32715', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7758, NULL, 'Info34817', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7759, NULL, 'Info28839', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7760, NULL, 'Info33554', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7762, NULL, 'Info32921', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8708, NULL, 'Info33015', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8709, NULL, 'Info34809', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8710, NULL, 'Info34294', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8711, NULL, 'Info34807', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8712, NULL, 'Info32598', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8713, NULL, 'Info34719', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8714, NULL, 'Info28561', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8715, NULL, 'Info32683', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8716, NULL, 'Info28562', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8717, NULL, 'Info28416', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8718, NULL, 'Info32828', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8720, NULL, 'Info28563', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8721, NULL, 'Info34236', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8723, NULL, 'Info28564', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8727, NULL, 'Info33019', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8728, NULL, 'Info28565', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8729, NULL, 'Info32847', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8730, NULL, 'Info28566', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8868, NULL, 'Info28590', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8869, NULL, 'Info34923', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8870, NULL, 'Info28591', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8872, NULL, 'Info31669', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8873, NULL, 'Info31804', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8877, NULL, 'Info31848', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8878, NULL, 'Info31849', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8881, NULL, 'Info32071', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8883, NULL, 'Info32907', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8887, NULL, 'Info28593', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8888, NULL, 'Info32404', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8890, NULL, 'Info32462', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8894, NULL, 'Info33934', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8896, NULL, 'Info34088', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8897, NULL, 'Info28594', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8900, NULL, 'Info34117', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8901, NULL, 'Info28595', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8902, NULL, 'Info34805', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8908, NULL, 'Info35526', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8912, NULL, 'Info35110', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9096, NULL, 'Info35205', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9098, NULL, 'Info27945', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9100, NULL, 'Info31713', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (608, NULL, 'Info29455', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1331, NULL, 'Info27382', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1334, NULL, 'Info27383', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1335, NULL, 'Info35455', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1337, NULL, 'Info27384', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1340, NULL, 'Info35458', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1341, NULL, 'Info27385', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1344, NULL, 'Info27386', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1345, NULL, 'Info35461', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1346, NULL, 'Info35468', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1347, NULL, 'Info36064', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1350, NULL, 'Info35469', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1354, NULL, 'Info35470', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1355, NULL, 'Info27387', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1356, NULL, 'Info35472', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1357, NULL, 'Info27388', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1359, NULL, 'Info27389', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1360, NULL, 'Info35474', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1361, NULL, 'Info27391', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1363, NULL, 'Info35485', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1364, NULL, 'Info35484', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1366, NULL, 'Info35489', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1370, NULL, 'Info35696', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1372, NULL, 'Info35492', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1374, NULL, 'Info35494', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1385, NULL, 'Info35490', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1394, NULL, 'Info35501', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1396, NULL, 'Info35500', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1401, NULL, 'Info35503', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1403, NULL, 'Info35169', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1405, NULL, 'Info35166', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1409, NULL, 'Info27396', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1415, NULL, 'Info35720', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1429, NULL, 'Info27397', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1431, NULL, 'Info35163', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1432, NULL, 'Info27398', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1433, NULL, 'Info35162', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1435, NULL, 'Info35161', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1439, NULL, 'Info35159', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1442, NULL, 'Info27400', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1447, NULL, 'Info35152', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1455, NULL, 'Info35146', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1459, NULL, 'Info35147', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1460, NULL, 'Info35149', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1463, NULL, 'Info35148', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1475, NULL, 'Info27403', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1476, NULL, 'Info35143', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1478, NULL, 'Info27404', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1481, NULL, 'Info35135', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1482, NULL, 'Info27405', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1483, NULL, 'Info35124', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1486, NULL, 'Info35122', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1488, NULL, 'Info35121', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1491, NULL, 'Info27406', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1492, NULL, 'Info35120', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1498, NULL, 'Info30639', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1499, NULL, 'Info30640', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1507, NULL, 'Info30653', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1508, NULL, 'Info31787', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1509, NULL, 'Info30651', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1511, NULL, 'Info30652', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (652, NULL, 'Info37024', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (655, NULL, 'Info37015', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (660, NULL, 'Info31796', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (704, NULL, 'Info33669', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (721, NULL, 'Info33498', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (741, NULL, 'Info33477', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (753, NULL, 'Info35923', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (755, NULL, 'Info35924', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (801, NULL, 'Info36016', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (812, NULL, 'Info35567', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (832, NULL, 'Info29469', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (840, NULL, 'Info32391', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (846, NULL, 'Info36905', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (848, NULL, 'Info36906', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (870, NULL, 'Info27703', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (887, NULL, 'Info36923', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (916, NULL, 'Info35601', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (919, NULL, 'Info35605', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (927, NULL, 'Info35592', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (939, NULL, 'Info35630', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (947, NULL, 'Info27868', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (977, NULL, 'Info27874', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (986, NULL, 'Info27876', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1060, NULL, 'Info35669', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1063, NULL, 'Info35674', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1073, NULL, 'Info27366', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1082, NULL, 'Info27896', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1117, NULL, 'Info32431', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1127, NULL, 'Info3602', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1132, NULL, 'Info6392', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1155, NULL, 'Info3616', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1165, NULL, 'Info474', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1169, NULL, 'Info222', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1180, NULL, 'Info6411', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1191, NULL, 'Info4645', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1201, NULL, 'Info7569', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1243, NULL, 'Info4652', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1248, NULL, 'Info609', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1517, NULL, 'Info31616', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1518, NULL, 'Info31617', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1519, NULL, 'Info32590', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1520, NULL, 'Info31788', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1524, NULL, 'Info27411', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1528, NULL, 'Info31621', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1530, NULL, 'Info31619', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1531, NULL, 'Info31620', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1535, NULL, 'Info27413', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1536, NULL, 'Info31624', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1537, NULL, 'Info31622', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1538, NULL, 'Info31623', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1542, NULL, 'Info31629', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1543, NULL, 'Info31630', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1544, NULL, 'Info31631', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1548, NULL, 'Info31632', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1549, NULL, 'Info31633', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1553, NULL, 'Info31634', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1554, NULL, 'Info31635', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1555, NULL, 'Info31636', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1556, NULL, 'Info31637', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1559, NULL, 'Info31792', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1566, NULL, 'Info31639', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1569, NULL, 'Info31791', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1575, NULL, 'Info31642', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1579, NULL, 'Info31643', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1581, NULL, 'Info27422', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1587, NULL, 'Info31793', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1588, NULL, 'Info27423', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1589, NULL, 'Info31646', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1596, NULL, 'Info31647', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1597, NULL, 'Info31648', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1599, NULL, 'Info32601', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1600, NULL, 'Info27425', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1601, NULL, 'Info32634', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1602, NULL, 'Info27426', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1608, NULL, 'Info27427', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1610, NULL, 'Info31651', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1612, NULL, 'Info31650', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1628, NULL, 'Info27428', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1631, NULL, 'Info33162', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1633, NULL, 'Info27429', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1634, NULL, 'Info31652', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1637, NULL, 'Info27430', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1638, NULL, 'Info31653', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1640, NULL, 'Info32602', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1642, NULL, 'Info31655', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1643, NULL, 'Info27431', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1644, NULL, 'Info32635', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1645, NULL, 'Info27432', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1653, NULL, 'Info31659', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1654, NULL, 'Info31660', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1655, NULL, 'Info31658', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1659, NULL, 'Info31662', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1660, NULL, 'Info31663', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1681, NULL, 'Info31667', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1683, NULL, 'Info31666', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1685, NULL, 'Info31797', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1686, NULL, 'Info31795', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1262, NULL, 'Info6168', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1269, NULL, 'Info6381', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1272, NULL, 'Info6393', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1275, NULL, 'Info6405', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1424, NULL, 'Info35715', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1448, NULL, 'Info28926', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1453, NULL, 'Info35752', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1458, NULL, 'Info35150', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1461, NULL, 'Info35746', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1467, NULL, 'Info35739', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1485, NULL, 'Info28933', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1529, NULL, 'Info27412', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1603, NULL, 'Info35804', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1615, NULL, 'Info35812', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1623, NULL, 'Info35802', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1626, NULL, 'Info28971', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1649, NULL, 'Info28974', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1669, NULL, 'Info35825', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1676, NULL, 'Info35831', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1682, NULL, 'Info31796', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1684, NULL, 'Info35871', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1688, NULL, 'Info35870', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1695, NULL, 'Info35839', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1700, NULL, 'Info35851', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1705, NULL, 'Info35869', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1723, NULL, 'Info32113', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1724, NULL, 'Info35866', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1739, NULL, 'Info28986', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1752, NULL, 'Info35875', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1754, NULL, 'Info35889', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1766, NULL, 'Info35900', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1768, NULL, 'Info35896', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1769, NULL, 'Info35895', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1772, NULL, 'Info35901', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1784, NULL, 'Info28993', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1731, NULL, 'Info31670', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1733, NULL, 'Info27437', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1735, NULL, 'Info31675', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1740, NULL, 'Info31799', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1741, NULL, 'Info31673', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1743, NULL, 'Info31674', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1745, NULL, 'Info31672', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1759, NULL, 'Info27438', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1760, NULL, 'Info32610', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1761, NULL, 'Info27439', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1762, NULL, 'Info32612', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1767, NULL, 'Info31676', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1776, NULL, 'Info31677', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1777, NULL, 'Info31800', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1787, NULL, 'Info27441', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1788, NULL, 'Info31678', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1789, NULL, 'Info31680', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1790, NULL, 'Info31679', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1791, NULL, 'Info31681', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1797, NULL, 'Info27442', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1798, NULL, 'Info32613', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1799, NULL, 'Info27443', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1800, NULL, 'Info32636', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1801, NULL, 'Info27444', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1803, NULL, 'Info27445', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1805, NULL, 'Info31682', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1806, NULL, 'Info27447', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1812, NULL, 'Info31683', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1819, NULL, 'Info35916', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1821, NULL, 'Info35921', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1832, NULL, 'Info31696', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1855, NULL, 'Info35935', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1884, NULL, 'Info29022', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1886, NULL, 'Info31720', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1889, NULL, 'Info35940', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1898, NULL, 'Info29028', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1905, NULL, 'Info29030', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1909, NULL, 'Info32630', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1911, NULL, 'Info31994', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1929, NULL, 'Info35953', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1959, NULL, 'Info29047', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1960, NULL, 'Info35964', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1991, NULL, 'Info35991', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1994, NULL, 'Info35968', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1995, NULL, 'Info35962', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2014, NULL, 'Info31764', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2021, NULL, 'Info36018', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2035, NULL, 'Info36021', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2036, NULL, 'Info29066', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2049, NULL, 'Info36055', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2050, NULL, 'Info36049', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2060, NULL, 'Info36037', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2066, NULL, 'Info36047', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2090, NULL, 'Info30966', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2122, NULL, 'Info36120', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2128, NULL, 'Info36115', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2132, NULL, 'Info36103', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2139, NULL, 'Info29079', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2151, NULL, 'Info36136', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2153, NULL, 'Info36138', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2161, NULL, 'Info36131', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2167, NULL, 'Info29083', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2175, NULL, 'Info27502', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2177, NULL, 'Info36149', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2209, NULL, 'Info29092', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2211, NULL, 'Info36185', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2217, NULL, 'Info36178', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2219, NULL, 'Info29096', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2245, NULL, 'Info36200', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2248, NULL, 'Info29100', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2252, NULL, 'Info27513', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2254, NULL, 'Info29103', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2260, NULL, 'Info36204', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2294, NULL, 'Info31855', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2299, NULL, 'Info36212', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2315, NULL, 'Info29117', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2317, NULL, 'Info29116', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2318, NULL, 'Info36218', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2323, NULL, 'Info36228', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2324, NULL, 'Info36227', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1971, NULL, 'Info31758', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1973, NULL, 'Info31755', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1998, NULL, 'Info27487', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2004, NULL, 'Info32643', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2005, NULL, 'Info27489', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2007, NULL, 'Info31765', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2008, NULL, 'Info32312', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2010, NULL, 'Info32506', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2013, NULL, 'Info31763', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2017, NULL, 'Info31767', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2019, NULL, 'Info31768', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2022, NULL, 'Info32646', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2024, NULL, 'Info31770', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2028, NULL, 'Info31771', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2034, NULL, 'Info27493', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2039, NULL, 'Info31778', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2040, NULL, 'Info31779', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2042, NULL, 'Info31780', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2403, NULL, 'Info36257', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2406, NULL, 'Info36253', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2448, NULL, 'Info36269', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2449, NULL, 'Info36270', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2471, NULL, 'Info36272', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2478, NULL, 'Info36276', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2499, NULL, 'Info29153', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2566, NULL, 'Info36314', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2577, NULL, 'Info36321', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2614, NULL, 'Info29184', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2618, NULL, 'Info29186', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2643, NULL, 'Info29194', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2658, NULL, 'Info36349', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2670, NULL, 'Info37090', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2691, NULL, 'Info29206', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2697, NULL, 'Info36363', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2711, NULL, 'Info36392', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2720, NULL, 'Info36382', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2732, NULL, 'Info36371', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2735, NULL, 'Info36368', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2776, NULL, 'Info32800', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2783, NULL, 'Info29225', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2792, NULL, 'Info36410', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2793, NULL, 'Info29228', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2814, NULL, 'Info5827', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2843, NULL, 'Info37373', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2853, NULL, 'Info32080', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2855, NULL, 'Info32083', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2858, NULL, 'Info36465', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2859, NULL, 'Info29244', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2864, NULL, 'Info36468', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2871, NULL, 'Info36469', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2879, NULL, 'Info36466', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2892, NULL, 'Info29247', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2901, NULL, 'Info36486', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2920, NULL, 'Info36497', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2924, NULL, 'Info36498', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2940, NULL, 'Info29256', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2948, NULL, 'Info36512', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2954, NULL, 'Info27634', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2976, NULL, 'Info36543', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2984, NULL, 'Info36550', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2989, NULL, 'Info36576', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2990, NULL, 'Info36567', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2997, NULL, 'Info36564', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3001, NULL, 'Info36586', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3005, NULL, 'Info36566', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3043, NULL, 'Info29263', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3064, NULL, 'Info32125', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7763, NULL, 'Info28840', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7764, NULL, 'Info31897', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7767, NULL, 'Info28841', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7768, NULL, 'Info34801', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3065, NULL, 'Info27643', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3123, NULL, 'Info32140', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3128, NULL, 'Info29276', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3136, NULL, 'Info29277', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3151, NULL, 'Info29282', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3193, NULL, 'Info32840', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3237, NULL, 'Info3816', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3242, NULL, 'Info36685', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3259, NULL, 'Info2340', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3260, NULL, 'Info33271', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2073, NULL, 'Info31782', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2082, NULL, 'Info31783', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2084, NULL, 'Info31784', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2089, NULL, 'Info28466', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2091, NULL, 'Info31807', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2095, NULL, 'Info27498', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2124, NULL, 'Info32659', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2138, NULL, 'Info32291', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2141, NULL, 'Info27500', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2163, NULL, 'Info27501', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2164, NULL, 'Info32661', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2166, NULL, 'Info31812', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2168, NULL, 'Info31811', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2170, NULL, 'Info31813', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2172, NULL, 'Info31814', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2195, NULL, 'Info27503', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2196, NULL, 'Info31816', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2197, NULL, 'Info31817', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2199, NULL, 'Info31815', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2206, NULL, 'Info31827', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2208, NULL, 'Info31826', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2220, NULL, 'Info31835', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2222, NULL, 'Info27507', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2223, NULL, 'Info32179', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2227, NULL, 'Info32671', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2228, NULL, 'Info27509', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2237, NULL, 'Info31836', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2239, NULL, 'Info27510', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2240, NULL, 'Info32673', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2242, NULL, 'Info27511', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2243, NULL, 'Info32675', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2246, NULL, 'Info27512', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2247, NULL, 'Info33577', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2249, NULL, 'Info31839', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2255, NULL, 'Info31840', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3266, NULL, 'Info4916', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3275, NULL, 'Info1091', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3287, NULL, 'Info1101', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3295, NULL, 'Info1222', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3298, NULL, 'Info3367', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3303, NULL, 'Info29298', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3331, NULL, 'Info36694', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3334, NULL, 'Info36724', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3337, NULL, 'Info36718', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3342, NULL, 'Info36708', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3344, NULL, 'Info36713', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3346, NULL, 'Info36700', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3349, NULL, 'Info36693', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3365, NULL, 'Info36735', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3625, NULL, 'Info27691', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3629, NULL, 'Info29345', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3647, NULL, 'Info32268', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3666, NULL, 'Info36903', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3673, NULL, 'Info27705', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3677, NULL, 'Info27706', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3681, NULL, 'Info32939', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3695, NULL, 'Info29388', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3701, NULL, 'Info29409', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3708, NULL, 'Info36979', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3710, NULL, 'Info36984', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3711, NULL, 'Info36985', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3712, NULL, 'Info36986', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3714, NULL, 'Info27721', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3716, NULL, 'Info29410', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3724, NULL, 'Info36988', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3758, NULL, 'Info32346', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3762, NULL, 'Info27730', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3765, NULL, 'Info36999', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3779, NULL, 'Info32350', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3826, NULL, 'Info29447', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3845, NULL, 'Info32372', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3863, NULL, 'Info29463', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3872, NULL, 'Info37060', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3875, NULL, 'Info37053', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3883, NULL, 'Info32986', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3896, NULL, 'Info32401', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3920, NULL, 'Info29473', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3972, NULL, 'Info29492', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3978, NULL, 'Info3630', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3983, NULL, 'Info37071', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4000, NULL, 'Info32458', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4009, NULL, 'Info29499', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4011, NULL, 'Info29500', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4018, NULL, 'Info29506', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4019, NULL, 'Info29505', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4054, NULL, 'Info32490', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4055, NULL, 'Info29514', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4066, NULL, 'Info29519', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4070, NULL, 'Info29520', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4109, NULL, 'Info5207', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4114, NULL, 'Info29535', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4161, NULL, 'Info27970', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4167, NULL, 'Info29545', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4168, NULL, 'Info29546', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4187, NULL, 'Info33078', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4192, NULL, 'Info32547', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4200, NULL, 'Info27981', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4219, NULL, 'Info29564', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2258, NULL, 'Info27514', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2261, NULL, 'Info27515', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2262, NULL, 'Info32678', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2265, NULL, 'Info27516', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2266, NULL, 'Info32680', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2268, NULL, 'Info36208', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2273, NULL, 'Info27517', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2276, NULL, 'Info31846', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2279, NULL, 'Info27518', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2282, NULL, 'Info31850', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2283, NULL, 'Info27519', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2284, NULL, 'Info32686', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2285, NULL, 'Info32687', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2286, NULL, 'Info27520', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2332, NULL, 'Info36231', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2334, NULL, 'Info27525', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2336, NULL, 'Info32700', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2338, NULL, 'Info32702', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2340, NULL, 'Info31868', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2342, NULL, 'Info31870', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2344, NULL, 'Info31869', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2349, NULL, 'Info32704', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2350, NULL, 'Info27528', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2352, NULL, 'Info27529', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2353, NULL, 'Info31872', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2355, NULL, 'Info31873', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2360, NULL, 'Info27530', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2362, NULL, 'Info27532', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2363, NULL, 'Info32708', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2368, NULL, 'Info31876', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2371, NULL, 'Info31879', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2373, NULL, 'Info31878', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2374, NULL, 'Info31877', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2375, NULL, 'Info31880', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2376, NULL, 'Info32711', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2377, NULL, 'Info32712', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2387, NULL, 'Info27534', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2392, NULL, 'Info32713', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2393, NULL, 'Info32714', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2395, NULL, 'Info31885', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2397, NULL, 'Info31884', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2398, NULL, 'Info27535', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2415, NULL, 'Info27538', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2418, NULL, 'Info32719', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2419, NULL, 'Info27539', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2420, NULL, 'Info31896', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2422, NULL, 'Info27540', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2423, NULL, 'Info32723', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2424, NULL, 'Info27541', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2425, NULL, 'Info31898', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2427, NULL, 'Info27543', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2429, NULL, 'Info32729', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2430, NULL, 'Info27544', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2431, NULL, 'Info32730', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2433, NULL, 'Info31906', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2435, NULL, 'Info31910', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2436, NULL, 'Info27545', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2437, NULL, 'Info31912', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2438, NULL, 'Info31911', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2439, NULL, 'Info31905', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2440, NULL, 'Info31913', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4243, NULL, 'Info29571', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4254, NULL, 'Info29576', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4272, NULL, 'Info33620', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4274, NULL, 'Info33622', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4279, NULL, 'Info27996', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4281, NULL, 'Info29581', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4309, NULL, 'Info28009', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2512, NULL, 'Info27556', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2514, NULL, 'Info32747', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2516, NULL, 'Info32750', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2518, NULL, 'Info31954', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2525, NULL, 'Info31955', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2526, NULL, 'Info31957', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2527, NULL, 'Info31958', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2528, NULL, 'Info31956', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2531, NULL, 'Info27558', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2532, NULL, 'Info32754', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2533, NULL, 'Info27559', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2534, NULL, 'Info32757', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2535, NULL, 'Info27560', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2538, NULL, 'Info32759', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2539, NULL, 'Info27561', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2540, NULL, 'Info32761', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2541, NULL, 'Info27563', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2542, NULL, 'Info32762', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2543, NULL, 'Info27564', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2544, NULL, 'Info31962', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2546, NULL, 'Info31961', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2548, NULL, 'Info31960', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2552, NULL, 'Info31970', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2554, NULL, 'Info31963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2557, NULL, 'Info31964', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2558, NULL, 'Info31965', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2559, NULL, 'Info31966', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2560, NULL, 'Info31967', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2561, NULL, 'Info31968', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2567, NULL, 'Info27567', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2569, NULL, 'Info31971', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2570, NULL, 'Info27975', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2572, NULL, 'Info27568', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2573, NULL, 'Info32767', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2575, NULL, 'Info32768', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2580, NULL, 'Info31983', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2585, NULL, 'Info27574', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2587, NULL, 'Info31984', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2588, NULL, 'Info31985', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2600, NULL, 'Info31986', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2602, NULL, 'Info31987', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2604, NULL, 'Info31990', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2606, NULL, 'Info31988', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2607, NULL, 'Info27575', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2608, NULL, 'Info31989', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2609, NULL, 'Info31996', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2728, NULL, 'Info36374', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2733, NULL, 'Info36370', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2736, NULL, 'Info36366', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2740, NULL, 'Info32794', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2741, NULL, 'Info27612', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2742, NULL, 'Info32052', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2749, NULL, 'Info32797', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2754, NULL, 'Info32055', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2762, NULL, 'Info32057', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2764, NULL, 'Info32058', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2765, NULL, 'Info27616', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2766, NULL, 'Info32056', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2768, NULL, 'Info36402', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2769, NULL, 'Info27617', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2770, NULL, 'Info32059', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2778, NULL, 'Info32064', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2784, NULL, 'Info27666', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2785, NULL, 'Info32799', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2786, NULL, 'Info27619', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2787, NULL, 'Info32065', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2794, NULL, 'Info32066', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2807, NULL, 'Info32067', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2808, NULL, 'Info36418', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4585, NULL, 'Info29713', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4605, NULL, 'Info33525', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4631, NULL, 'Info32063', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4637, NULL, 'Info31275', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4638, NULL, 'Info31276', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4656, NULL, 'Info31326', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4661, NULL, 'Info31329', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4671, NULL, 'Info32880', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4699, NULL, 'Info31332', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4749, NULL, 'Info28088', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4766, NULL, 'Info29735', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4773, NULL, 'Info32868', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4792, NULL, 'Info29748', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4815, NULL, 'Info31390', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4816, NULL, 'Info31391', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4821, NULL, 'Info29756', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4848, NULL, 'Info29844', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4854, NULL, 'Info29847', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2970, NULL, 'Info32118', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2972, NULL, 'Info32120', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2973, NULL, 'Info27635', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2982, NULL, 'Info27637', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5273, NULL, 'Info34780', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5307, NULL, 'Info29924', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5313, NULL, 'Info37162', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5322, NULL, 'Info28159', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5331, NULL, 'Info31481', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5357, NULL, 'Info31487', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5375, NULL, 'Info29934', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5397, NULL, 'Info29941', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5445, NULL, 'Info34363', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5449, NULL, 'Info31493', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5473, NULL, 'Info28692', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5581, NULL, 'Info31511', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5583, NULL, 'Info31512', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5595, NULL, 'Info31517', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5600, NULL, 'Info31519', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5614, NULL, 'Info33973', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5619, NULL, 'Info30109', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5636, NULL, 'Info31525', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5637, NULL, 'Info34495', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5647, NULL, 'Info30111', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5649, NULL, 'Info31529', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5655, NULL, 'Info31531', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5674, NULL, 'Info34120', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5678, NULL, 'Info31532', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5683, NULL, 'Info28180', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5692, NULL, 'Info30114', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5827, NULL, 'Info28193', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5846, NULL, 'Info34803', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5864, NULL, 'Info32798', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5871, NULL, 'Info34995', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5937, NULL, 'Info31544', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5967, NULL, 'Info33007', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6092, NULL, 'Info30166', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6127, NULL, 'Info30172', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6131, NULL, 'Info30174', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6139, NULL, 'Info30175', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6149, NULL, 'Info30181', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6192, NULL, 'Info28237', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6220, NULL, 'Info30199', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6249, NULL, 'Info30332', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3146, NULL, 'Info32147', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3148, NULL, 'Info32146', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3150, NULL, 'Info32831', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3156, NULL, 'Info36650', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3163, NULL, 'Info32832', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3165, NULL, 'Info32148', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3167, NULL, 'Info32149', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3174, NULL, 'Info27650', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3175, NULL, 'Info32834', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3178, NULL, 'Info27651', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6744, NULL, 'Info30599', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6772, NULL, 'Info30611', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6791, NULL, 'Info30618', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6793, NULL, 'Info30619', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6800, NULL, 'Info30624', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6810, NULL, 'Info35042', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6849, NULL, 'Info30638', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6870, NULL, 'Info30650', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6895, NULL, 'Info35199', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6924, NULL, 'Info37307', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6941, NULL, 'Info30759', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6946, NULL, 'Info35238', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6955, NULL, 'Info30763', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6958, NULL, 'Info30765', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6965, NULL, 'Info35257', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6976, NULL, 'Info35274', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6992, NULL, 'Info30788', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6994, NULL, 'Info30787', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6996, NULL, 'Info28389', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7004, NULL, 'Info35318', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7019, NULL, 'Info30797', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7049, NULL, 'Info30810', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7062, NULL, 'Info30815', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7064, NULL, 'Info30816', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7071, NULL, 'Info30818', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7074, NULL, 'Info35541', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7090, NULL, 'Info36074', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7100, NULL, 'Info36079', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7102, NULL, 'Info36081', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7110, NULL, 'Info32717', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7116, NULL, 'Info31994', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7185, NULL, 'Info37168', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7188, NULL, 'Info34076', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7191, NULL, 'Info37166', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7209, NULL, 'Info88', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7213, NULL, 'Info2427', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7241, NULL, 'Info34251', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7250, NULL, 'Info280', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7258, NULL, 'Info31007', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7263, NULL, 'Info2856', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7265, NULL, 'Info2857', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7268, NULL, 'Info30155', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7287, NULL, 'Info30946', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7323, NULL, 'Info33833', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7335, NULL, 'Info30854', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7390, NULL, 'Info324', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7703, NULL, 'Info7252', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7709, NULL, 'Info7262', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7714, NULL, 'Info37220', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7724, NULL, 'Info37218', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7729, NULL, 'Info37215', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3181, NULL, 'Info32155', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3182, NULL, 'Info27652', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3183, NULL, 'Info32157', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3186, NULL, 'Info27653', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3187, NULL, 'Info27964', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3188, NULL, 'Info32838', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3189, NULL, 'Info27654', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3190, NULL, 'Info32839', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3191, NULL, 'Info27655', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3192, NULL, 'Info32158', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3194, NULL, 'Info27656', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3196, NULL, 'Info32841', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3200, NULL, 'Info32159', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3202, NULL, 'Info32160', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3203, NULL, 'Info32161', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3204, NULL, 'Info27658', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3205, NULL, 'Info32843', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3206, NULL, 'Info27659', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3207, NULL, 'Info32842', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3208, NULL, 'Info27660', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3209, NULL, 'Info29294', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3210, NULL, 'Info32845', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3220, NULL, 'Info27661', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3221, NULL, 'Info32846', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3223, NULL, 'Info32851', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3232, NULL, 'Info33274', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3238, NULL, 'Info33268', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3256, NULL, 'Info33269', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3300, NULL, 'Info32165', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3307, NULL, 'Info32172', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3309, NULL, 'Info32173', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3310, NULL, 'Info32169', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3311, NULL, 'Info32171', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3312, NULL, 'Info32170', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3357, NULL, 'Info27664', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3358, NULL, 'Info32854', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3359, NULL, 'Info27665', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3360, NULL, 'Info32855', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3361, NULL, 'Info27668', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3362, NULL, 'Info36733', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7732, NULL, 'Info37214', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7735, NULL, 'Info31565', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7801, NULL, 'Info30988', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7817, NULL, 'Info37356', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7820, NULL, 'Info30991', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7829, NULL, 'Info34987', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7869, NULL, 'Info35107', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7885, NULL, 'Info31576', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7927, NULL, 'Info31580', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7940, NULL, 'Info32608', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7955, NULL, 'Info31023', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7961, NULL, 'Info31582', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7962, NULL, 'Info222', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7968, NULL, 'Info1057', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7975, NULL, 'Info34894', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8007, NULL, 'Info35155', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8250, NULL, 'Info407', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8314, NULL, 'Info31045', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8319, NULL, 'Info32860', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8326, NULL, 'Info34905', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8359, NULL, 'Info1492', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8360, NULL, 'Info31056', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8364, NULL, 'Info1637', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8366, NULL, 'Info1654', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8387, NULL, 'Info35386', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8400, NULL, 'Info31060', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8434, NULL, 'Info35651', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8449, NULL, 'Info36171', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8452, NULL, 'Info36174', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8456, NULL, 'Info35652', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8476, NULL, 'Info37389', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8522, NULL, 'Info31159', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8582, NULL, 'Info33964', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8583, NULL, 'Info28528', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8594, NULL, 'Info28530', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8595, NULL, 'Info31182', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8611, NULL, 'Info33947', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8616, NULL, 'Info31190', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8638, NULL, 'Info34797', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8645, NULL, 'Info35392', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8654, NULL, 'Info33319', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8697, NULL, 'Info33332', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8726, NULL, 'Info8397', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8736, NULL, 'Info33831', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8772, NULL, 'Info31209', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8798, NULL, 'Info35761', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8804, NULL, 'Info33342', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8810, NULL, 'Info32697', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8819, NULL, 'Info31214', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8825, NULL, 'Info31410', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8831, NULL, 'Info34967', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8854, NULL, 'Info8374', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8861, NULL, 'Info33021', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8874, NULL, 'Info32653', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8876, NULL, 'Info28592', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8927, NULL, 'Info31229', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8957, NULL, 'Info37050', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9006, NULL, 'Info27865', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3368, NULL, 'Info32856', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3373, NULL, 'Info32857', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3375, NULL, 'Info32186', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3377, NULL, 'Info32185', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3380, NULL, 'Info32187', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3403, NULL, 'Info36749', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3406, NULL, 'Info32188', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3410, NULL, 'Info33281', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3412, NULL, 'Info33282', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3414, NULL, 'Info72503', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3421, NULL, 'Info27671', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3422, NULL, 'Info32876', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3434, NULL, 'Info32878', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3436, NULL, 'Info32193', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3438, NULL, 'Info32196', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3440, NULL, 'Info32197', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3441, NULL, 'Info32201', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3442, NULL, 'Info32195', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7769, NULL, 'Info28842', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7771, NULL, 'Info34675', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7772, NULL, 'Info28843', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7774, NULL, 'Info32516', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7776, NULL, 'Info31803', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7778, NULL, 'Info34735', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7779, NULL, 'Info34738', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7780, NULL, 'Info28844', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7781, NULL, 'Info31837', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7785, NULL, 'Info32374', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7786, NULL, 'Info32375', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7788, NULL, 'Info31737', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7789, NULL, 'Info28846', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7791, NULL, 'Info34007', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7794, NULL, 'Info33329', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7795, NULL, 'Info28847', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7796, NULL, 'Info32814', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7802, NULL, 'Info32355', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7804, NULL, 'Info32755', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7805, NULL, 'Info28476', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3443, NULL, 'Info32194', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3444, NULL, 'Info32200', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3446, NULL, 'Info32192', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3447, NULL, 'Info32198', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3448, NULL, 'Info32199', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3449, NULL, 'Info27674', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3456, NULL, 'Info32882', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3458, NULL, 'Info32214', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3460, NULL, 'Info32215', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3469, NULL, 'Info27677', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3470, NULL, 'Info32217', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3474, NULL, 'Info32221', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3480, NULL, 'Info32220', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3482, NULL, 'Info27679', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3485, NULL, 'Info32222', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3486, NULL, 'Info27680', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3489, NULL, 'Info27681', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3491, NULL, 'Info32892', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3495, NULL, 'Info27682', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3500, NULL, 'Info32893', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3504, NULL, 'Info27683', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3505, NULL, 'Info32894', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3506, NULL, 'Info32895', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3508, NULL, 'Info32224', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3512, NULL, 'Info27685', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3513, NULL, 'Info32225', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3515, NULL, 'Info32899', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3519, NULL, 'Info32231', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3521, NULL, 'Info32234', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3523, NULL, 'Info32239', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3525, NULL, 'Info32236', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3528, NULL, 'Info32237', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3529, NULL, 'Info32238', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3530, NULL, 'Info32240', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3532, NULL, 'Info27686', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3539, NULL, 'Info32244', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3541, NULL, 'Info32245', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3542, NULL, 'Info32243', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9008, NULL, 'Info27340', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9031, NULL, 'Info35576', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9033, NULL, 'Info35575', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9057, NULL, 'Info35587', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9066, NULL, 'Info35579', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9079, NULL, 'Info29026', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9082, NULL, 'Info84', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9110, NULL, 'Info29714', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9115, NULL, 'Info31243', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9124, NULL, 'Info32682', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9131, NULL, 'Info31250', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9134, NULL, 'Info37379', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9136, NULL, 'Info31252', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9140, NULL, 'Info28610', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9162, NULL, 'Info33930', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9170, NULL, 'Info31256', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9173, NULL, 'Info37383', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9193, NULL, 'Info31263', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9198, NULL, 'Info33328', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9199, NULL, 'Info31267', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9203, NULL, 'Info1065', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9211, NULL, 'Info275', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9213, NULL, 'Info274', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9379, NULL, 'Info35693', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9395, NULL, 'Info30593', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9396, NULL, 'Info37275', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9404, NULL, 'Info37258', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9411, NULL, 'Info34954', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9413, NULL, 'Info34953', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3569, NULL, 'Info27688', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3570, NULL, 'Info32258', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3572, NULL, 'Info32918', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3594, NULL, 'Info32920', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3595, NULL, 'Info27689', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3596, NULL, 'Info32923', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3597, NULL, 'Info28063', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3606, NULL, 'Info32261', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3615, NULL, 'Info32924', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3616, NULL, 'Info27690', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3617, NULL, 'Info32926', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3626, NULL, 'Info32253', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3628, NULL, 'Info32252', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3630, NULL, 'Info32255', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3631, NULL, 'Info32254', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3632, NULL, 'Info36886', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3633, NULL, 'Info32266', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3636, NULL, 'Info32267', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3649, NULL, 'Info32274', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3662, NULL, 'Info32277', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3664, NULL, 'Info32278', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3667, NULL, 'Info32276', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3668, NULL, 'Info32280', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3672, NULL, 'Info32295', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3676, NULL, 'Info32296', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3682, NULL, 'Info27709', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3683, NULL, 'Info32304', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3685, NULL, 'Info32305', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3690, NULL, 'Info32309', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3692, NULL, 'Info32307', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3694, NULL, 'Info32308', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3696, NULL, 'Info32944', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3697, NULL, 'Info27715', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3698, NULL, 'Info32947', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3699, NULL, 'Info27718', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3700, NULL, 'Info32331', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3705, NULL, 'Info32332', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3713, NULL, 'Info32333', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3717, NULL, 'Info32948', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3718, NULL, 'Info27722', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3720, NULL, 'Info27723', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3721, NULL, 'Info32950', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3722, NULL, 'Info36991', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3726, NULL, 'Info27724', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3732, NULL, 'Info27725', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3734, NULL, 'Info32952', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9417, NULL, 'Info37266', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9428, NULL, 'Info37273', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9431, NULL, 'Info37283', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9437, NULL, 'Info35434', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9448, NULL, 'Info37362', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9461, NULL, 'Info1222', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9464, NULL, 'Info35950', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9469, NULL, 'Info36014', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9471, NULL, 'Info36013', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9495, NULL, 'Info29547', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9496, NULL, 'Info29548', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9506, NULL, 'Info29133', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1292, NULL, 'Info7355', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1296, NULL, 'Info7571', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1301, NULL, 'Info7175', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1312, NULL, 'Info6398', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1318, NULL, 'Info27904', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1326, NULL, 'Info27907', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1330, NULL, 'Info35687', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1369, NULL, 'Info27393', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1386, NULL, 'Info27923', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1391, NULL, 'Info6800', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9519, NULL, 'Info1521', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9530, NULL, 'Info36294', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9537, NULL, 'Info37193', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9540, NULL, 'Info30333', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9546, NULL, 'Info37191', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9550, NULL, 'Info1437', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9568, NULL, 'Info37122', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9569, NULL, 'Info37126', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9570, NULL, 'Info37142', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9604, NULL, 'Info35183', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9624, NULL, 'Info32113', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9628, NULL, 'Info32115', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9647, NULL, 'Info6820', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9661, NULL, 'Info89735', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9664, NULL, 'Info36311', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9665, NULL, 'Info2377', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9666, NULL, 'Info37386', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9691, NULL, 'Info29840', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9700, NULL, 'Info30370', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9706, NULL, 'Info33313', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9718, NULL, 'Info15', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9740, NULL, 'Info36438', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9760, NULL, 'Info5766', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (37, NULL, 'Info6148', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (51, NULL, 'Info36831', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (56, NULL, 'Info36828', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (79, NULL, 'Info33400', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (83, NULL, 'Info34752', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (93, NULL, 'Info7312', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (95, NULL, 'Info7306', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (97, NULL, 'Info7315', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (102, NULL, 'Info6146', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (105, NULL, 'Info6142', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (115, NULL, 'Info6974', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (122, NULL, 'Info2806', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (132, NULL, 'Info2811', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (133, NULL, 'Info6913', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (148, NULL, 'Info355', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (156, NULL, 'Info313', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (164, NULL, 'Info6577', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (165, NULL, 'Info6574', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (174, NULL, 'Info5917', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (177, NULL, 'Info5922', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (182, NULL, 'Info5934', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (197, NULL, 'Info5954', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (200, NULL, 'Info5956', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (210, NULL, 'Info5974', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (213, NULL, 'Info5983', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (215, NULL, 'Info5982', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (241, NULL, 'Info6067', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (250, NULL, 'Info6082', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (261, NULL, 'Info5893', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3738, NULL, 'Info32096', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3740, NULL, 'Info32336', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3742, NULL, 'Info27727', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1392, NULL, 'Info7556', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1404, NULL, 'Info27929', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1425, NULL, 'Info35724', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1428, NULL, 'Info35717', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1436, NULL, 'Info27935', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1437, NULL, 'Info35738', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1440, NULL, 'Info28923', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1449, NULL, 'Info37367', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1456, NULL, 'Info27402', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1466, NULL, 'Info35747', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1472, NULL, 'Info35744', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1473, NULL, 'Info28930', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1479, NULL, 'Info35133', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1505, NULL, 'Info27409', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1510, NULL, 'Info35769', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1525, NULL, 'Info31618', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1534, NULL, 'Info28949', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1561, NULL, 'Info35788', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1571, NULL, 'Info35792', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1578, NULL, 'Info27421', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1590, NULL, 'Info35798', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1592, NULL, 'Info35797', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1595, NULL, 'Info28966', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7806, NULL, 'Info32362', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7808, NULL, 'Info28477', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7809, NULL, 'Info33292', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7810, NULL, 'Info28478', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7811, NULL, 'Info33531', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3745, NULL, 'Info27728', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3763, NULL, 'Info32347', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3774, NULL, 'Info32953', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3775, NULL, 'Info27732', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3777, NULL, 'Info32349', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3783, NULL, 'Info32352', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3784, NULL, 'Info27734', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3785, NULL, 'Info32348', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3788, NULL, 'Info32353', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3797, NULL, 'Info27736', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3800, NULL, 'Info32357', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3802, NULL, 'Info32358', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3805, NULL, 'Info32356', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3806, NULL, 'Info27737', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3810, NULL, 'Info32361', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3811, NULL, 'Info32959', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3812, NULL, 'Info27739', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3813, NULL, 'Info32964', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3814, NULL, 'Info27740', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3817, NULL, 'Info32965', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3818, NULL, 'Info27741', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3822, NULL, 'Info32966', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3823, NULL, 'Info27742', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3827, NULL, 'Info32365', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3828, NULL, 'Info27743', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3831, NULL, 'Info27744', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3836, NULL, 'Info27746', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3838, NULL, 'Info32371', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3839, NULL, 'Info27747', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3840, NULL, 'Info32973', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3841, NULL, 'Info32974', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3842, NULL, 'Info27748', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3843, NULL, 'Info32975', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3844, NULL, 'Info27749', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3848, NULL, 'Info32373', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3849, NULL, 'Info27750', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3852, NULL, 'Info32977', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3853, NULL, 'Info27751', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3861, NULL, 'Info27754', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3862, NULL, 'Info32156', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3864, NULL, 'Info32981', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3865, NULL, 'Info27755', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3882, NULL, 'Info27758', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3886, NULL, 'Info32991', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3887, NULL, 'Info27759', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3888, NULL, 'Info32992', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3889, NULL, 'Info32395', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3890, NULL, 'Info27760', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3891, NULL, 'Info32400', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3894, NULL, 'Info32402', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3899, NULL, 'Info27762', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3900, NULL, 'Info32403', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3901, NULL, 'Info27763', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3903, NULL, 'Info32406', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3904, NULL, 'Info27764', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3905, NULL, 'Info32999', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3906, NULL, 'Info33000', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3907, NULL, 'Info27765', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3908, NULL, 'Info32408', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3910, NULL, 'Info32504', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3911, NULL, 'Info27766', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3913, NULL, 'Info33002', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3914, NULL, 'Info27767', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3915, NULL, 'Info33003', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3916, NULL, 'Info27768', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3917, NULL, 'Info33004', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3919, NULL, 'Info32411', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (278, NULL, 'Info5999', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (284, NULL, 'Info5901', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7812, NULL, 'Info28479', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (285, NULL, 'Info5903', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (287, NULL, 'Info5909', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (289, NULL, 'Info5915', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (293, NULL, 'Info5927', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (304, NULL, 'Info5960', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (308, NULL, 'Info5972', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (325, NULL, 'Info6050', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (327, NULL, 'Info6057', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (328, NULL, 'Info6061', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (343, NULL, 'Info6562', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (354, NULL, 'Info6915', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (372, NULL, 'Info36929', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (383, NULL, 'Info36935', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (392, NULL, 'Info32323', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (394, NULL, 'Info32320', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (406, NULL, 'Info6383', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (416, NULL, 'Info36944', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (417, NULL, 'Info36945', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (422, NULL, 'Info36963', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (460, NULL, 'Info1673', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (475, NULL, 'Info1607', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3921, NULL, 'Info32412', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3922, NULL, 'Info27769', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3923, NULL, 'Info32413', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3926, NULL, 'Info32421', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3930, NULL, 'Info32423', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3932, NULL, 'Info32422', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3934, NULL, 'Info32424', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3936, NULL, 'Info33008', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3937, NULL, 'Info27772', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3938, NULL, 'Info32425', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3942, NULL, 'Info33009', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3943, NULL, 'Info27774', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3944, NULL, 'Info33010', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3945, NULL, 'Info27775', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3946, NULL, 'Info33012', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3947, NULL, 'Info27776', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3948, NULL, 'Info32426', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3949, NULL, 'Info27777', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3952, NULL, 'Info32428', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3955, NULL, 'Info27779', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3960, NULL, 'Info32433', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3963, NULL, 'Info27781', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3968, NULL, 'Info33018', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3969, NULL, 'Info27782', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3970, NULL, 'Info33020', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3973, NULL, 'Info33025', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3974, NULL, 'Info27783', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3975, NULL, 'Info33026', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3976, NULL, 'Info27784', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3981, NULL, 'Info32450', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3985, NULL, 'Info32449', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3986, NULL, 'Info27786', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7816, NULL, 'Info34726', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7821, NULL, 'Info35073', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7828, NULL, 'Info28848', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7834, NULL, 'Info32443', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7836, NULL, 'Info34353', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7839, NULL, 'Info28480', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7842, NULL, 'Info34504', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7845, NULL, 'Info34506', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7852, NULL, 'Info33851', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7855, NULL, 'Info31861', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7857, NULL, 'Info33480', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7861, NULL, 'Info28849', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7862, NULL, 'Info33340', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7865, NULL, 'Info32474', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7868, NULL, 'Info32572', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7873, NULL, 'Info35102', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7878, NULL, 'Info35256', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7881, NULL, 'Info28481', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7882, NULL, 'Info35255', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7883, NULL, 'Info31997', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7884, NULL, 'Info32777', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7886, NULL, 'Info28851', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7889, NULL, 'Info28850', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7891, NULL, 'Info32232', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7896, NULL, 'Info33256', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7897, NULL, 'Info27965', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7899, NULL, 'Info35191', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7900, NULL, 'Info28208', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7901, NULL, 'Info32822', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7902, NULL, 'Info34573', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7904, NULL, 'Info34570', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7907, NULL, 'Info34569', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3991, NULL, 'Info27787', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3992, NULL, 'Info33028', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3994, NULL, 'Info32452', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3996, NULL, 'Info32451', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3997, NULL, 'Info27788', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4004, NULL, 'Info32453', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4007, NULL, 'Info27790', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4008, NULL, 'Info33030', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4013, NULL, 'Info27791', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4015, NULL, 'Info29503', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4016, NULL, 'Info27792', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4017, NULL, 'Info32473', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4020, NULL, 'Info27793', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4021, NULL, 'Info32476', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4023, NULL, 'Info32477', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4024, NULL, 'Info27794', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4025, NULL, 'Info32478', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4026, NULL, 'Info32475', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4028, NULL, 'Info27795', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4029, NULL, 'Info32492', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4033, NULL, 'Info27796', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4034, NULL, 'Info27797', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4036, NULL, 'Info32483', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4038, NULL, 'Info32484', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4040, NULL, 'Info32485', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4041, NULL, 'Info27798', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4043, NULL, 'Info27799', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4044, NULL, 'Info32487', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4045, NULL, 'Info27800', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4046, NULL, 'Info33047', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4047, NULL, 'Info33045', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4049, NULL, 'Info32488', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4051, NULL, 'Info27801', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4057, NULL, 'Info33048', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4058, NULL, 'Info27803', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4059, NULL, 'Info32493', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4062, NULL, 'Info27804', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4063, NULL, 'Info32497', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4067, NULL, 'Info32496', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4069, NULL, 'Info32498', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4071, NULL, 'Info32501', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4073, NULL, 'Info32500', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4075, NULL, 'Info32502', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4083, NULL, 'Info35120', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4085, NULL, 'Info32507', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4087, NULL, 'Info32505', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4088, NULL, 'Info32506', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4089, NULL, 'Info32508', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4107, NULL, 'Info33057', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4112, NULL, 'Info27813', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4115, NULL, 'Info32520', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4117, NULL, 'Info32519', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7908, NULL, 'Info34559', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7909, NULL, 'Info32410', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7912, NULL, 'Info32409', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7914, NULL, 'Info32427', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7915, NULL, 'Info34769', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7916, NULL, 'Info28852', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7918, NULL, 'Info33766', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7919, NULL, 'Info35443', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7921, NULL, 'Info33766', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7922, NULL, 'Info33765', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7925, NULL, 'Info28853', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7928, NULL, 'Info31937', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7929, NULL, 'Info35358', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7930, NULL, 'Info28854', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7931, NULL, 'Info33065', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7932, NULL, 'Info28855', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7934, NULL, 'Info28856', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7935, NULL, 'Info35364', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7936, NULL, 'Info32293', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7938, NULL, 'Info31661', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7939, NULL, 'Info28857', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7942, NULL, 'Info28858', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7943, NULL, 'Info35071', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7944, NULL, 'Info28859', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7945, NULL, 'Info33016', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7946, NULL, 'Info28860', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7947, NULL, 'Info33727', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7948, NULL, 'Info28861', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7949, NULL, 'Info32937', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7950, NULL, 'Info32152', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7951, NULL, 'Info32150', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7957, NULL, 'Info31901', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7959, NULL, 'Info28862', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4118, NULL, 'Info27814', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4119, NULL, 'Info32521', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4121, NULL, 'Info37080', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4123, NULL, 'Info37077', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4125, NULL, 'Info37076', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4128, NULL, 'Info37081', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4129, NULL, 'Info37082', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4130, NULL, 'Info37083', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4131, NULL, 'Info27967', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4133, NULL, 'Info33060', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4134, NULL, 'Info31725', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4136, NULL, 'Info31726', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4137, NULL, 'Info33593', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4139, NULL, 'Info33591', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4143, NULL, 'Info33597', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4145, NULL, 'Info33595', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4146, NULL, 'Info34952', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4148, NULL, 'Info33598', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4149, NULL, 'Info27968', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4150, NULL, 'Info33062', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4151, NULL, 'Info33063', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4152, NULL, 'Info33066', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4153, NULL, 'Info33067', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4156, NULL, 'Info27969', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4157, NULL, 'Info32530', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4159, NULL, 'Info32529', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4166, NULL, 'Info32533', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4171, NULL, 'Info27976', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4174, NULL, 'Info32538', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4175, NULL, 'Info27977', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4179, NULL, 'Info27978', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4180, NULL, 'Info33075', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4181, NULL, 'Info27979', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4182, NULL, 'Info32541', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4185, NULL, 'Info32542', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4188, NULL, 'Info32544', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4189, NULL, 'Info33079', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4195, NULL, 'Info33081', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4199, NULL, 'Info32552', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4201, NULL, 'Info32549', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4202, NULL, 'Info32551', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4203, NULL, 'Info32550', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4208, NULL, 'Info32556', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4209, NULL, 'Info32557', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4210, NULL, 'Info32559', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4212, NULL, 'Info32560', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4214, NULL, 'Info32562', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4215, NULL, 'Info27982', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4216, NULL, 'Info32561', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4217, NULL, 'Info27983', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4218, NULL, 'Info33084', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4220, NULL, 'Info32563', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4222, NULL, 'Info27984', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4223, NULL, 'Info34694', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4225, NULL, 'Info34697', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4227, NULL, 'Info34695', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4228, NULL, 'Info34696', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4229, NULL, 'Info33086', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4230, NULL, 'Info33087', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4231, NULL, 'Info27985', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4232, NULL, 'Info33088', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7969, NULL, 'Info34893', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7971, NULL, 'Info34892', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7986, NULL, 'Info28863', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7988, NULL, 'Info32532', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7989, NULL, 'Info33059', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7990, NULL, 'Info28864', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1614, NULL, 'Info35813', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1619, NULL, 'Info35801', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1621, NULL, 'Info35799', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1622, NULL, 'Info35805', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1629, NULL, 'Info35817', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1647, NULL, 'Info28975', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1665, NULL, 'Info35824', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1678, NULL, 'Info35872', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1697, NULL, 'Info35840', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1704, NULL, 'Info35847', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4237, NULL, 'Info32574', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4241, NULL, 'Info32575', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4245, NULL, 'Info32577', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4247, NULL, 'Info32576', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4249, NULL, 'Info32578', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4251, NULL, 'Info32850', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4252, NULL, 'Info27991', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4255, NULL, 'Info32580', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4257, NULL, 'Info32579', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4260, NULL, 'Info32582', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4261, NULL, 'Info27993', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4264, NULL, 'Info32585', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4265, NULL, 'Info27994', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4266, NULL, 'Info32584', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4268, NULL, 'Info32586', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4291, NULL, 'Info33097', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4294, NULL, 'Info33098', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4295, NULL, 'Info28001', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4297, NULL, 'Info28002', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4298, NULL, 'Info33804', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4300, NULL, 'Info28004', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4302, NULL, 'Info33109', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4303, NULL, 'Info28007', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4304, NULL, 'Info33111', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4308, NULL, 'Info33113', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4310, NULL, 'Info33112', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4313, NULL, 'Info33114', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4317, NULL, 'Info33119', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4318, NULL, 'Info28012', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4320, NULL, 'Info33120', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4322, NULL, 'Info33132', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4325, NULL, 'Info33134', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4327, NULL, 'Info33133', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4330, NULL, 'Info33142', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4331, NULL, 'Info28016', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4332, NULL, 'Info33146', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4334, NULL, 'Info33145', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4336, NULL, 'Info33143', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4337, NULL, 'Info33140', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4338, NULL, 'Info33141', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4339, NULL, 'Info33147', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4340, NULL, 'Info33144', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4343, NULL, 'Info33150', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4344, NULL, 'Info28017', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4345, NULL, 'Info28018', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4346, NULL, 'Info33151', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4347, NULL, 'Info33152', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4348, NULL, 'Info28019', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4349, NULL, 'Info33157', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4351, NULL, 'Info33158', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4355, NULL, 'Info33155', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4357, NULL, 'Info33165', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4359, NULL, 'Info28022', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4445, NULL, 'Info33259', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4476, NULL, 'Info28046', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4477, NULL, 'Info33290', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4478, NULL, 'Info28047', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4479, NULL, 'Info33294', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4480, NULL, 'Info28048', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4483, NULL, 'Info28049', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4484, NULL, 'Info33295', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4485, NULL, 'Info28050', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4486, NULL, 'Info33299', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4487, NULL, 'Info28051', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4488, NULL, 'Info33293', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4490, NULL, 'Info33300', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4491, NULL, 'Info28052', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4492, NULL, 'Info33301', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4493, NULL, 'Info28053', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4494, NULL, 'Info33302', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4495, NULL, 'Info28054', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4498, NULL, 'Info33303', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4499, NULL, 'Info28055', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4500, NULL, 'Info33314', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4501, NULL, 'Info28056', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4502, NULL, 'Info33315', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4505, NULL, 'Info33305', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4506, NULL, 'Info28057', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4509, NULL, 'Info33322', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4510, NULL, 'Info28058', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4513, NULL, 'Info33323', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4514, NULL, 'Info28059', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4515, NULL, 'Info33327', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4516, NULL, 'Info28060', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4520, NULL, 'Info33331', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4521, NULL, 'Info28061', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4526, NULL, 'Info29828', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4527, NULL, 'Info33334', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4531, NULL, 'Info33579', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4532, NULL, 'Info28064', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4536, NULL, 'Info28065', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4543, NULL, 'Info33348', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4544, NULL, 'Info28066', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4545, NULL, 'Info33347', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4548, NULL, 'Info33473', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4549, NULL, 'Info28068', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4550, NULL, 'Info33355', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4553, NULL, 'Info33474', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4554, NULL, 'Info28623', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4555, NULL, 'Info32913', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4557, NULL, 'Info32461', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4558, NULL, 'Info28069', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4559, NULL, 'Info33475', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4568, NULL, 'Info29833', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4572, NULL, 'Info28071', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4573, NULL, 'Info33481', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4576, NULL, 'Info33485', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1706, NULL, 'Info35867', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1722, NULL, 'Info35864', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1727, NULL, 'Info28983', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7991, NULL, 'Info28032', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7992, NULL, 'Info32386', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7994, NULL, 'Info28865', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7995, NULL, 'Info31507', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7997, NULL, 'Info28866', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7998, NULL, 'Info33783', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7999, NULL, 'Info28867', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8001, NULL, 'Info35381', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8006, NULL, 'Info35154', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8009, NULL, 'Info28868', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8010, NULL, 'Info34642', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8013, NULL, 'Info28869', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8015, NULL, 'Info32292', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8016, NULL, 'Info28870', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8018, NULL, 'Info28871', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8021, NULL, 'Info31959', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8022, NULL, 'Info28872', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8024, NULL, 'Info32053', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8025, NULL, 'Info28873', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8028, NULL, 'Info28874', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8030, NULL, 'Info28875', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8032, NULL, 'Info34785', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8033, NULL, 'Info28876', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8036, NULL, 'Info28877', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8039, NULL, 'Info28878', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8043, NULL, 'Info28879', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4578, NULL, 'Info33359', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4580, NULL, 'Info33360', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4581, NULL, 'Info28072', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4582, NULL, 'Info33358', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4583, NULL, 'Info33357', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4584, NULL, 'Info33361', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4586, NULL, 'Info33466', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4588, NULL, 'Info33488', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4590, NULL, 'Info33491', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4591, NULL, 'Info33469', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4592, NULL, 'Info28076', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4593, NULL, 'Info33502', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4594, NULL, 'Info28077', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4595, NULL, 'Info33503', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4596, NULL, 'Info28078', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4663, NULL, 'Info32163', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4664, NULL, 'Info32164', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4665, NULL, 'Info33550', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4666, NULL, 'Info28085', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4668, NULL, 'Info32927', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4669, NULL, 'Info28631', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4670, NULL, 'Info32212', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4672, NULL, 'Info32946', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4673, NULL, 'Info33351', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4674, NULL, 'Info28632', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4675, NULL, 'Info32862', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4676, NULL, 'Info28633', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4678, NULL, 'Info32460', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4679, NULL, 'Info28634', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4680, NULL, 'Info32933', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4681, NULL, 'Info28635', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4682, NULL, 'Info35062', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4684, NULL, 'Info28636', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4685, NULL, 'Info31769', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4687, NULL, 'Info28637', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4688, NULL, 'Info33552', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4689, NULL, 'Info28086', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4690, NULL, 'Info33905', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4691, NULL, 'Info28638', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4692, NULL, 'Info32963', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4693, NULL, 'Info28639', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4694, NULL, 'Info32978', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4695, NULL, 'Info28640', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4696, NULL, 'Info32911', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4697, NULL, 'Info28641', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4698, NULL, 'Info33551', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4700, NULL, 'Info31656', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4706, NULL, 'Info31735', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4709, NULL, 'Info31747', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4710, NULL, 'Info28087', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4714, NULL, 'Info31338', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4715, NULL, 'Info32227', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4717, NULL, 'Info32228', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4719, NULL, 'Info32229', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4720, NULL, 'Info32226', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4721, NULL, 'Info32230', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4723, NULL, 'Info32378', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4725, NULL, 'Info32377', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4726, NULL, 'Info32376', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4727, NULL, 'Info32379', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4729, NULL, 'Info32415', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4731, NULL, 'Info32417', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4733, NULL, 'Info32416', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4734, NULL, 'Info32419', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4736, NULL, 'Info32459', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4738, NULL, 'Info34360', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4741, NULL, 'Info35033', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4742, NULL, 'Info35032', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4743, NULL, 'Info28642', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8044, NULL, 'Info32181', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4745, NULL, 'Info32205', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4746, NULL, 'Info35196', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4747, NULL, 'Info28643', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4750, NULL, 'Info33556', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4753, NULL, 'Info33555', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4754, NULL, 'Info33676', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4756, NULL, 'Info28089', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4849, NULL, 'Info33652', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4853, NULL, 'Info33653', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4855, NULL, 'Info33654', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4856, NULL, 'Info32194', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4858, NULL, 'Info28110', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4859, NULL, 'Info33657', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4862, NULL, 'Info33658', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4864, NULL, 'Info33660', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4866, NULL, 'Info33659', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4867, NULL, 'Info28111', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4870, NULL, 'Info34885', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4875, NULL, 'Info35197', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4877, NULL, 'Info34887', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4881, NULL, 'Info34888', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4882, NULL, 'Info34890', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4883, NULL, 'Info34891', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4884, NULL, 'Info28327', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4885, NULL, 'Info34896', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4886, NULL, 'Info28647', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4890, NULL, 'Info32176', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4891, NULL, 'Info32177', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4892, NULL, 'Info33663', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4893, NULL, 'Info28112', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4896, NULL, 'Info32495', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4898, NULL, 'Info32494', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4899, NULL, 'Info28113', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4900, NULL, 'Info33664', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4905, NULL, 'Info33671', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4906, NULL, 'Info29854', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4907, NULL, 'Info33672', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4908, NULL, 'Info28115', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4909, NULL, 'Info33674', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4910, NULL, 'Info28116', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4912, NULL, 'Info28117', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4913, NULL, 'Info33677', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4917, NULL, 'Info33678', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4920, NULL, 'Info33679', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4924, NULL, 'Info33681', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4926, NULL, 'Info33695', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4928, NULL, 'Info33696', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4930, NULL, 'Info33821', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4932, NULL, 'Info33822', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4933, NULL, 'Info33697', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4934, NULL, 'Info28120', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4935, NULL, 'Info33698', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4939, NULL, 'Info33708', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4940, NULL, 'Info28122', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5019, NULL, 'Info34791', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5031, NULL, 'Info33735', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5033, NULL, 'Info34791', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5036, NULL, 'Info32283', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5040, NULL, 'Info32527', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5043, NULL, 'Info32523', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5045, NULL, 'Info32524', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5046, NULL, 'Info34041', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5050, NULL, 'Info28650', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5051, NULL, 'Info35307', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5054, NULL, 'Info27955', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5055, NULL, 'Info34693', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5056, NULL, 'Info28651', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5057, NULL, 'Info33039', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5058, NULL, 'Info27990', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5060, NULL, 'Info34811', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5061, NULL, 'Info28133', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5063, NULL, 'Info33740', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5064, NULL, 'Info28652', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5065, NULL, 'Info34787', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5066, NULL, 'Info28247', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5067, NULL, 'Info32889', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5068, NULL, 'Info32219', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5070, NULL, 'Info28653', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5071, NULL, 'Info34380', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5073, NULL, 'Info34378', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5075, NULL, 'Info34377', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5078, NULL, 'Info34986', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5081, NULL, 'Info33993', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5082, NULL, 'Info28654', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5083, NULL, 'Info33221', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5084, NULL, 'Info28655', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5085, NULL, 'Info28656', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5088, NULL, 'Info28657', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5089, NULL, 'Info31664', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5092, NULL, 'Info33330', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5093, NULL, 'Info28658', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5096, NULL, 'Info32606', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5097, NULL, 'Info28659', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5098, NULL, 'Info33743', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5099, NULL, 'Info28134', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5100, NULL, 'Info28661', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5103, NULL, 'Info28662', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5106, NULL, 'Info35247', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5107, NULL, 'Info28663', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5108, NULL, 'Info35248', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5110, NULL, 'Info35249', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5112, NULL, 'Info34715', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5113, NULL, 'Info28664', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5114, NULL, 'Info33744', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5116, NULL, 'Info33745', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5119, NULL, 'Info33748', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5120, NULL, 'Info28136', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5121, NULL, 'Info33749', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5125, NULL, 'Info28665', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5127, NULL, 'Info35548', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5133, NULL, 'Info35548', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5135, NULL, 'Info32279', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5136, NULL, 'Info28666', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5139, NULL, 'Info33776', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5140, NULL, 'Info28667', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5142, NULL, 'Info28668', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5144, NULL, 'Info34053', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5145, NULL, 'Info28669', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5224, NULL, 'Info35330', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5228, NULL, 'Info33788', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5231, NULL, 'Info33798', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5232, NULL, 'Info28149', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5233, NULL, 'Info33801', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5235, NULL, 'Info33800', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5238, NULL, 'Info33802', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5239, NULL, 'Info28151', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5240, NULL, 'Info33803', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5241, NULL, 'Info28152', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5242, NULL, 'Info34042', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5243, NULL, 'Info28153', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5249, NULL, 'Info34985', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5251, NULL, 'Info34984', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5253, NULL, 'Info34273', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5254, NULL, 'Info28154', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5255, NULL, 'Info34043', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5257, NULL, 'Info33512', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5260, NULL, 'Info34048', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5262, NULL, 'Info34046', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5264, NULL, 'Info34047', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5266, NULL, 'Info34044', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5268, NULL, 'Info34776', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5270, NULL, 'Info34779', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5271, NULL, 'Info34777', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5272, NULL, 'Info34778', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5276, NULL, 'Info34049', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5278, NULL, 'Info34050', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5280, NULL, 'Info33280', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5281, NULL, 'Info28678', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5282, NULL, 'Info34237', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5283, NULL, 'Info28679', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5284, NULL, 'Info32904', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5285, NULL, 'Info28157', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5286, NULL, 'Info34051', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5288, NULL, 'Info34370', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5289, NULL, 'Info28680', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5290, NULL, 'Info34371', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5292, NULL, 'Info33726', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5302, NULL, 'Info28681', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5303, NULL, 'Info32976', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5304, NULL, 'Info28682', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5306, NULL, 'Info34113', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5308, NULL, 'Info34058', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5311, NULL, 'Info28158', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5317, NULL, 'Info32830', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5325, NULL, 'Info34918', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5326, NULL, 'Info33354', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5327, NULL, 'Info28160', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5328, NULL, 'Info34060', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5330, NULL, 'Info34747', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5332, NULL, 'Info34748', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5333, NULL, 'Info34749', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5334, NULL, 'Info32718', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5335, NULL, 'Info34839', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5336, NULL, 'Info34714', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5337, NULL, 'Info32733', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5342, NULL, 'Info32202', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5344, NULL, 'Info32915', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5345, NULL, 'Info33307', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5346, NULL, 'Info33324', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5350, NULL, 'Info28161', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5351, NULL, 'Info33479', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5352, NULL, 'Info33486', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5353, NULL, 'Info33771', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5354, NULL, 'Info34806', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5356, NULL, 'Info34840', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8045, NULL, 'Info33903', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8046, NULL, 'Info28880', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8048, NULL, 'Info34156', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8049, NULL, 'Info28881', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5401, NULL, 'Info34093', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5403, NULL, 'Info34094', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5406, NULL, 'Info31801', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5407, NULL, 'Info31802', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5408, NULL, 'Info32731', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5410, NULL, 'Info34104', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5412, NULL, 'Info34101', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5413, NULL, 'Info28165', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5414, NULL, 'Info34100', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5415, NULL, 'Info34105', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5416, NULL, 'Info34103', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5417, NULL, 'Info34099', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5418, NULL, 'Info34110', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5419, NULL, 'Info34106', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5421, NULL, 'Info32517', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5423, NULL, 'Info32518', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5425, NULL, 'Info32405', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5429, NULL, 'Info34111', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5430, NULL, 'Info28166', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5434, NULL, 'Info34118', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5438, NULL, 'Info28168', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5441, NULL, 'Info34115', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5442, NULL, 'Info28169', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5443, NULL, 'Info34362', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5447, NULL, 'Info34361', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5450, NULL, 'Info31694', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5451, NULL, 'Info28687', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5452, NULL, 'Info31695', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5458, NULL, 'Info35365', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5460, NULL, 'Info35368', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5461, NULL, 'Info35367', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5462, NULL, 'Info35369', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5465, NULL, 'Info28689', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5466, NULL, 'Info33898', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5467, NULL, 'Info28690', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5468, NULL, 'Info33890', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5469, NULL, 'Info28691', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5470, NULL, 'Info31497', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5479, NULL, 'Info31867', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5481, NULL, 'Info33946', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5482, NULL, 'Info28694', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5483, NULL, 'Info34126', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5484, NULL, 'Info28695', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5485, NULL, 'Info32813', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5486, NULL, 'Info32874', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5487, NULL, 'Info33036', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5488, NULL, 'Info32914', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5489, NULL, 'Info34842', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5491, NULL, 'Info28170', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5492, NULL, 'Info34127', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5493, NULL, 'Info28171', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8051, NULL, 'Info34157', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8052, NULL, 'Info32191', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8053, NULL, 'Info28882', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8056, NULL, 'Info28883', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8058, NULL, 'Info31587', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8059, NULL, 'Info34326', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8062, NULL, 'Info34731', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8063, NULL, 'Info28884', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8064, NULL, 'Info32863', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8065, NULL, 'Info28885', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8067, NULL, 'Info34144', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8068, NULL, 'Info27959', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8188, NULL, 'Info28428', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8189, NULL, 'Info34166', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8190, NULL, 'Info34225', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8192, NULL, 'Info34229', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8194, NULL, 'Info34227', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8196, NULL, 'Info34228', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8197, NULL, 'Info34226', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8198, NULL, 'Info35131', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8199, NULL, 'Info28415', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8200, NULL, 'Info35132', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8203, NULL, 'Info35037', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8207, NULL, 'Info35036', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8213, NULL, 'Info31809', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8215, NULL, 'Info35151', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8217, NULL, 'Info35115', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8219, NULL, 'Info35116', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8221, NULL, 'Info35114', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8222, NULL, 'Info31038', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8226, NULL, 'Info33963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8232, NULL, 'Info34144', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8245, NULL, 'Info35201', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8246, NULL, 'Info35200', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8253, NULL, 'Info33855', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5494, NULL, 'Info34131', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5497, NULL, 'Info34141', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5502, NULL, 'Info27621', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5503, NULL, 'Info34203', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5504, NULL, 'Info28696', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5505, NULL, 'Info34096', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5506, NULL, 'Info28697', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5507, NULL, 'Info32491', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5509, NULL, 'Info28698', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5510, NULL, 'Info34872', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5512, NULL, 'Info35091', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5514, NULL, 'Info35092', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5586, NULL, 'Info32329', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5589, NULL, 'Info34456', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5591, NULL, 'Info34455', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5592, NULL, 'Info31797', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5594, NULL, 'Info35527', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5597, NULL, 'Info33129', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5601, NULL, 'Info33125', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5602, NULL, 'Info33124', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8255, NULL, 'Info33490', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8258, NULL, 'Info28485', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8259, NULL, 'Info33963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8261, NULL, 'Info35262', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8263, NULL, 'Info35261', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8270, NULL, 'Info32085', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8271, NULL, 'Info32809', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8272, NULL, 'Info28486', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8278, NULL, 'Info30774', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8279, NULL, 'Info35265', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8284, NULL, 'Info72505', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8298, NULL, 'Info37313', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8304, NULL, 'Info34015', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8306, NULL, 'Info34014', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8310, NULL, 'Info34233', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8312, NULL, 'Info34234', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8315, NULL, 'Info28487', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8316, NULL, 'Info28488', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8317, NULL, 'Info34037', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8318, NULL, 'Info28489', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8320, NULL, 'Info32180', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8322, NULL, 'Info28490', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8323, NULL, 'Info35505', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8324, NULL, 'Info33613', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8325, NULL, 'Info34906', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8334, NULL, 'Info33511', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8336, NULL, 'Info33510', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8338, NULL, 'Info33513', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8339, NULL, 'Info33514', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8340, NULL, 'Info28023', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8341, NULL, 'Info33529', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8343, NULL, 'Info28024', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8344, NULL, 'Info33186', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8346, NULL, 'Info33188', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8348, NULL, 'Info33190', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8349, NULL, 'Info33187', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8350, NULL, 'Info33189', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8352, NULL, 'Info35438', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8354, NULL, 'Info35437', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8356, NULL, 'Info34069', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1736, NULL, 'Info35881', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1737, NULL, 'Info28987', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1774, NULL, 'Info35897', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1778, NULL, 'Info28990', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1807, NULL, 'Info35913', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1809, NULL, 'Info35915', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1826, NULL, 'Info35922', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1829, NULL, 'Info29006', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1861, NULL, 'Info35928', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1864, NULL, 'Info29013', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1866, NULL, 'Info27459', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1870, NULL, 'Info27460', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1878, NULL, 'Info27461', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1904, NULL, 'Info29029', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1926, NULL, 'Info27480', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1962, NULL, 'Info35965', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1964, NULL, 'Info35966', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1966, NULL, 'Info35967', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1983, NULL, 'Info35990', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1999, NULL, 'Info31759', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2006, NULL, 'Info35993', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2009, NULL, 'Info29054', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2012, NULL, 'Info36002', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2030, NULL, 'Info29062', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2038, NULL, 'Info27495', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2041, NULL, 'Info36054', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2043, NULL, 'Info36057', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2046, NULL, 'Info32649', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2054, NULL, 'Info36035', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8393, NULL, 'Info34025', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8395, NULL, 'Info28491', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8397, NULL, 'Info34040', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8399, NULL, 'Info34034', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8401, NULL, 'Info34033', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8403, NULL, 'Info34035', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8404, NULL, 'Info34032', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8405, NULL, 'Info28493', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8406, NULL, 'Info34031', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8407, NULL, 'Info28494', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8409, NULL, 'Info32190', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8410, NULL, 'Info33517', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8412, NULL, 'Info33516', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8414, NULL, 'Info33515', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8416, NULL, 'Info33518', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8417, NULL, 'Info33521', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8418, NULL, 'Info33520', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8419, NULL, 'Info33519', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8420, NULL, 'Info33522', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8421, NULL, 'Info31899', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8422, NULL, 'Info28496', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8423, NULL, 'Info31900', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8425, NULL, 'Info28497', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8426, NULL, 'Info32852', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8427, NULL, 'Info34008', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8428, NULL, 'Info28498', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5605, NULL, 'Info33128', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5607, NULL, 'Info28105', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5608, NULL, 'Info32849', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5609, NULL, 'Info28713', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5611, NULL, 'Info31736', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5612, NULL, 'Info33974', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5613, NULL, 'Info28714', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5615, NULL, 'Info28178', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5616, NULL, 'Info34146', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5618, NULL, 'Info34147', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5621, NULL, 'Info28715', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5622, NULL, 'Info34990', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5623, NULL, 'Info32848', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5624, NULL, 'Info34843', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5625, NULL, 'Info28716', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5626, NULL, 'Info35101', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5627, NULL, 'Info28717', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5628, NULL, 'Info34959', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5629, NULL, 'Info33168', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5631, NULL, 'Info28718', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5632, NULL, 'Info32654', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5633, NULL, 'Info28719', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5639, NULL, 'Info34491', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5641, NULL, 'Info34493', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5642, NULL, 'Info31941', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5645, NULL, 'Info34149', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5651, NULL, 'Info28721', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5652, NULL, 'Info33210', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5654, NULL, 'Info33209', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5656, NULL, 'Info33211', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5657, NULL, 'Info28722', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5658, NULL, 'Info33684', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5660, NULL, 'Info28723', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8430, NULL, 'Info31066', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8432, NULL, 'Info34026', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8433, NULL, 'Info28499', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8435, NULL, 'Info28500', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8437, NULL, 'Info33154', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8438, NULL, 'Info27504', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8444, NULL, 'Info31818', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8446, NULL, 'Info31819', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8448, NULL, 'Info31820', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8450, NULL, 'Info31821', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8457, NULL, 'Info28501', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8458, NULL, 'Info35050', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8460, NULL, 'Info31895', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8461, NULL, 'Info28502', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8463, NULL, 'Info33275', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8464, NULL, 'Info28503', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8465, NULL, 'Info35529', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8466, NULL, 'Info28504', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8467, NULL, 'Info35487', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8468, NULL, 'Info28505', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8470, NULL, 'Info28506', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8471, NULL, 'Info33291', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8472, NULL, 'Info28507', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8473, NULL, 'Info33799', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8474, NULL, 'Info32618', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8475, NULL, 'Info28508', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8483, NULL, 'Info34231', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8484, NULL, 'Info28509', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8485, NULL, 'Info31717', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8487, NULL, 'Info28510', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8488, NULL, 'Info35065', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8489, NULL, 'Info28511', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8490, NULL, 'Info35064', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8492, NULL, 'Info34028', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8494, NULL, 'Info34029', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8496, NULL, 'Info34027', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8497, NULL, 'Info28512', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8498, NULL, 'Info34059', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8500, NULL, 'Info34017', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8502, NULL, 'Info34016', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8504, NULL, 'Info34018', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8505, NULL, 'Info28514', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8506, NULL, 'Info34006', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8509, NULL, 'Info35556', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8510, NULL, 'Info28391', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8511, NULL, 'Info35560', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8515, NULL, 'Info35557', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8516, NULL, 'Info35559', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8517, NULL, 'Info28515', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8519, NULL, 'Info34003', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8521, NULL, 'Info33999', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8523, NULL, 'Info33998', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8525, NULL, 'Info33994', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8527, NULL, 'Info33996', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8529, NULL, 'Info33995', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8550, NULL, 'Info33982', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8551, NULL, 'Info28521', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8553, NULL, 'Info28522', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8555, NULL, 'Info33980', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8556, NULL, 'Info28523', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8559, NULL, 'Info33961', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8560, NULL, 'Info28524', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8561, NULL, 'Info33972', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8562, NULL, 'Info28525', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8563, NULL, 'Info33518', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8567, NULL, 'Info33176', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8568, NULL, 'Info33159', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8570, NULL, 'Info33966', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8575, NULL, 'Info28526', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8580, NULL, 'Info33963', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5661, NULL, 'Info33038', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5662, NULL, 'Info28724', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5663, NULL, 'Info33208', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5664, NULL, 'Info28725', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5665, NULL, 'Info32956', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5666, NULL, 'Info34163', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5667, NULL, 'Info28726', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5669, NULL, 'Info33601', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5670, NULL, 'Info28727', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5671, NULL, 'Info32604', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5672, NULL, 'Info28728', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5673, NULL, 'Info34121', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5677, NULL, 'Info34680', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5772, NULL, 'Info34501', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5773, NULL, 'Info28749', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5774, NULL, 'Info32679', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5775, NULL, 'Info32888', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5776, NULL, 'Info28188', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5777, NULL, 'Info34192', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5778, NULL, 'Info28750', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5779, NULL, 'Info32596', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5780, NULL, 'Info28751', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5781, NULL, 'Info33101', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5783, NULL, 'Info34194', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5784, NULL, 'Info28189', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5787, NULL, 'Info34199', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5789, NULL, 'Info34195', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5791, NULL, 'Info34196', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5792, NULL, 'Info34197', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5793, NULL, 'Info34198', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5794, NULL, 'Info34200', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5796, NULL, 'Info34201', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5800, NULL, 'Info35444', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5801, NULL, 'Info28752', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5802, NULL, 'Info33041', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5803, NULL, 'Info28753', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5804, NULL, 'Info32482', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5810, NULL, 'Info28754', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5811, NULL, 'Info33226', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5812, NULL, 'Info28755', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5813, NULL, 'Info33691', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5815, NULL, 'Info28756', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5816, NULL, 'Info33685', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5817, NULL, 'Info28757', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5818, NULL, 'Info32607', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5819, NULL, 'Info28758', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5820, NULL, 'Info32677', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5821, NULL, 'Info28759', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5822, NULL, 'Info32827', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5823, NULL, 'Info28760', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5824, NULL, 'Info34847', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5825, NULL, 'Info28761', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5826, NULL, 'Info32766', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5828, NULL, 'Info34205', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5830, NULL, 'Info34206', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5832, NULL, 'Info34699', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5833, NULL, 'Info28762', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5834, NULL, 'Info33819', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5835, NULL, 'Info28763', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5837, NULL, 'Info28764', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5838, NULL, 'Info33904', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5956, NULL, 'Info28788', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5957, NULL, 'Info34020', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5959, NULL, 'Info34250', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5960, NULL, 'Info28789', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5961, NULL, 'Info32980', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5962, NULL, 'Info28790', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8584, NULL, 'Info31177', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8585, NULL, 'Info33977', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8587, NULL, 'Info33978', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8590, NULL, 'Info33997', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8591, NULL, 'Info28529', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8071, NULL, 'Info35349', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8073, NULL, 'Info35350', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8075, NULL, 'Info28886', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8076, NULL, 'Info32616', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8077, NULL, 'Info28887', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8078, NULL, 'Info34816', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8079, NULL, 'Info28440', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8080, NULL, 'Info34815', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8083, NULL, 'Info34848', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8084, NULL, 'Info28888', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8085, NULL, 'Info32864', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8086, NULL, 'Info28889', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8087, NULL, 'Info33752', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8088, NULL, 'Info28890', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8089, NULL, 'Info34244', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8090, NULL, 'Info28891', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8091, NULL, 'Info33829', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8092, NULL, 'Info28892', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8094, NULL, 'Info28893', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8176, NULL, 'Info32821', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8177, NULL, 'Info32669', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8182, NULL, 'Info28425', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8184, NULL, 'Info32414', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8186, NULL, 'Info27954', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8762, NULL, 'Info28421', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8763, NULL, 'Info35460', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8764, NULL, 'Info28571', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8765, NULL, 'Info28572', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8766, NULL, 'Info32891', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8767, NULL, 'Info28573', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8768, NULL, 'Info31693', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8770, NULL, 'Info33571', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8771, NULL, 'Info28574', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8773, NULL, 'Info32979', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8774, NULL, 'Info28575', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8775, NULL, 'Info34269', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8776, NULL, 'Info28576', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8777, NULL, 'Info35266', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8778, NULL, 'Info28577', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8779, NULL, 'Info28578', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8781, NULL, 'Info31210', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8782, NULL, 'Info34837', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8783, NULL, 'Info28579', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8784, NULL, 'Info34802', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8785, NULL, 'Info28143', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8786, NULL, 'Info35227', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8787, NULL, 'Info28144', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8788, NULL, 'Info28145', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8789, NULL, 'Info32836', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8802, NULL, 'Info33267', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8806, NULL, 'Info31883', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8811, NULL, 'Info31862', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8812, NULL, 'Info32218', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8816, NULL, 'Info34086', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8818, NULL, 'Info34066', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8821, NULL, 'Info34068', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8822, NULL, 'Info31904', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8826, NULL, 'Info34971', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8832, NULL, 'Info34968', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8833, NULL, 'Info28580', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8834, NULL, 'Info32611', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8835, NULL, 'Info34879', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8836, NULL, 'Info28581', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8838, NULL, 'Info28300', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8839, NULL, 'Info35415', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8840, NULL, 'Info28301', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8841, NULL, 'Info33219', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8842, NULL, 'Info28582', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8843, NULL, 'Info35270', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8844, NULL, 'Info28583', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8845, NULL, 'Info34136', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8846, NULL, 'Info28584', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8847, NULL, 'Info33630', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8849, NULL, 'Info33582', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8850, NULL, 'Info28585', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8851, NULL, 'Info32306', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8858, NULL, 'Info33225', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8859, NULL, 'Info28586', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8860, NULL, 'Info28587', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8862, NULL, 'Info32439', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8863, NULL, 'Info35300', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8864, NULL, 'Info28588', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8866, NULL, 'Info28589', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8867, NULL, 'Info34644', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8917, NULL, 'Info35109', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8919, NULL, 'Info34838', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8920, NULL, 'Info28597', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8922, NULL, 'Info33483', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8923, NULL, 'Info27966', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8926, NULL, 'Info34373', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8928, NULL, 'Info34372', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8931, NULL, 'Info31671', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8933, NULL, 'Info33808', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8934, NULL, 'Info28599', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8960, NULL, 'Info32380', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8962, NULL, 'Info32381', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8964, NULL, 'Info28600', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8965, NULL, 'Info32235', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8967, NULL, 'Info33489', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8968, NULL, 'Info28601', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8969, NULL, 'Info28602', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8970, NULL, 'Info32407', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8973, NULL, 'Info28603', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8974, NULL, 'Info34208', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8975, NULL, 'Info28419', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8979, NULL, 'Info28604', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8980, NULL, 'Info34920', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8981, NULL, 'Info28605', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8982, NULL, 'Info32810', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8984, NULL, 'Info28606', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8986, NULL, 'Info32930', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8987, NULL, 'Info32548', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8989, NULL, 'Info33085', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8993, NULL, 'Info32568', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8994, NULL, 'Info32565', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8995, NULL, 'Info32566', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8996, NULL, 'Info32567', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8997, NULL, 'Info32564', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8998, NULL, 'Info32569', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8999, NULL, 'Info32570', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9000, NULL, 'Info27716', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9002, NULL, 'Info33137', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9004, NULL, 'Info33174', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9007, NULL, 'Info33200', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9009, NULL, 'Info32281', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9010, NULL, 'Info32282', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9014, NULL, 'Info32285', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9016, NULL, 'Info27331', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9022, NULL, 'Info32204', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9024, NULL, 'Info27332', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9026, NULL, 'Info27853', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9028, NULL, 'Info27333', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9032, NULL, 'Info27856', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9034, NULL, 'Info27334', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9035, NULL, 'Info33220', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9038, NULL, 'Info27857', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9039, NULL, 'Info27335', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9044, NULL, 'Info33561', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9045, NULL, 'Info27336', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9046, NULL, 'Info33562', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9048, NULL, 'Info33557', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9050, NULL, 'Info34772', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9052, NULL, 'Info31781', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9056, NULL, 'Info32650', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9058, NULL, 'Info32844', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9059, NULL, 'Info28412', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9061, NULL, 'Info32900', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9063, NULL, 'Info27946', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9065, NULL, 'Info33029', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9067, NULL, 'Info27947', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9068, NULL, 'Info32818', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9069, NULL, 'Info27948', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9071, NULL, 'Info31727', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9073, NULL, 'Info31726', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9077, NULL, 'Info27469', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9081, NULL, 'Info31728', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9083, NULL, 'Info31725', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9084, NULL, 'Info33230', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9085, NULL, 'Info27949', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9086, NULL, 'Info33232', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9087, NULL, 'Info27950', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9088, NULL, 'Info34158', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9089, NULL, 'Info27951', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9090, NULL, 'Info34652', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9091, NULL, 'Info27952', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9093, NULL, 'Info27953', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9094, NULL, 'Info35203', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9101, NULL, 'Info31714', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9103, NULL, 'Info27943', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9104, NULL, 'Info32707', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9105, NULL, 'Info27944', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9107, NULL, 'Info32273', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9108, NULL, 'Info32272', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9116, NULL, 'Info33567', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9117, NULL, 'Info28607', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9119, NULL, 'Info31874', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9122, NULL, 'Info28608', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9125, NULL, 'Info31847', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9129, NULL, 'Info28609', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9130, NULL, 'Info33629', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9139, NULL, 'Info34754', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9141, NULL, 'Info34755', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9145, NULL, 'Info33162', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9146, NULL, 'Info28430', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9147, NULL, 'Info32773', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9148, NULL, 'Info28611', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9149, NULL, 'Info32954', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9150, NULL, 'Info34997', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9151, NULL, 'Info28612', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9152, NULL, 'Info28613', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9153, NULL, 'Info33093', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9154, NULL, 'Info28614', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9155, NULL, 'Info32910', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9156, NULL, 'Info35324', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9157, NULL, 'Info28615', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9158, NULL, 'Info34319', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9159, NULL, 'Info28420', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9160, NULL, 'Info33932', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9161, NULL, 'Info28233', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9164, NULL, 'Info32875', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9165, NULL, 'Info33468', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9166, NULL, 'Info28616', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9167, NULL, 'Info33089', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9168, NULL, 'Info28617', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9169, NULL, 'Info34952', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9171, NULL, 'Info31707', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9176, NULL, 'Info28618', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9178, NULL, 'Info28619', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9179, NULL, 'Info32600', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9180, NULL, 'Info32592', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9181, NULL, 'Info28620', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9183, NULL, 'Info33965', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9185, NULL, 'Info28621', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9188, NULL, 'Info28622', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9189, NULL, 'Info35360', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9191, NULL, 'Info32168', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9194, NULL, 'Info28413', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9195, NULL, 'Info32167', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9197, NULL, 'Info32858', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9206, NULL, 'Info33797', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9209, NULL, 'Info72423', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9210, NULL, 'Info33791', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9235, NULL, 'Info31947', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9239, NULL, 'Info31942', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9241, NULL, 'Info31943', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9243, NULL, 'Info31944', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9245, NULL, 'Info31945', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9265, NULL, 'Info35039', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9267, NULL, 'Info30622', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9269, NULL, 'Info31562', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9283, NULL, 'Info27415', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2056, NULL, 'Info36032', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2057, NULL, 'Info36033', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2065, NULL, 'Info36046', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2078, NULL, 'Info29069', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2108, NULL, 'Info36102', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2114, NULL, 'Info36107', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2142, NULL, 'Info36124', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2149, NULL, 'Info36134', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2157, NULL, 'Info36144', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2158, NULL, 'Info36140', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2159, NULL, 'Info36139', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2194, NULL, 'Info36161', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2210, NULL, 'Info36186', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2226, NULL, 'Info29099', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2229, NULL, 'Info36195', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2230, NULL, 'Info36193', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2238, NULL, 'Info32672', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2241, NULL, 'Info36199', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2257, NULL, 'Info36205', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2263, NULL, 'Info36207', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2271, NULL, 'Info29105', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2306, NULL, 'Info31859', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2341, NULL, 'Info29118', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2357, NULL, 'Info36236', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2369, NULL, 'Info32710', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2378, NULL, 'Info36239', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2380, NULL, 'Info31881', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2381, NULL, 'Info5893', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2383, NULL, 'Info29130', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2386, NULL, 'Info36245', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2404, NULL, 'Info36255', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2408, NULL, 'Info36251', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2428, NULL, 'Info36265', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2459, NULL, 'Info29141', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2464, NULL, 'Info36271', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2465, NULL, 'Info29143', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9309, NULL, 'Info27642', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9311, NULL, 'Info32127', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9316, NULL, 'Info27599', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9320, NULL, 'Info32010', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9326, NULL, 'Info34933', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9343, NULL, 'Info32247', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9346, NULL, 'Info72424', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9349, NULL, 'Info32246', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9350, NULL, 'Info32248', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9351, NULL, 'Info32249', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9352, NULL, 'Info32250', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9353, NULL, 'Info27414', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9375, NULL, 'Info35488', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9378, NULL, 'Info27392', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9384, NULL, 'Info36001', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9387, NULL, 'Info31761', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9389, NULL, 'Info35997', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9406, NULL, 'Info34952', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9434, NULL, 'Info27531', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9439, NULL, 'Info35435', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9446, NULL, 'Info35164', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9453, NULL, 'Info35165', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9454, NULL, 'Info27478', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2468, NULL, 'Info36273', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2469, NULL, 'Info27549', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2485, NULL, 'Info27598', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2507, NULL, 'Info32744', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2517, NULL, 'Info29156', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2522, NULL, 'Info36298', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2553, NULL, 'Info29167', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2568, NULL, 'Info32763', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2579, NULL, 'Info29175', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2589, NULL, 'Info36340', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2592, NULL, 'Info36335', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2593, NULL, 'Info36336', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2601, NULL, 'Info29177', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2896, NULL, 'Info36489', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2913, NULL, 'Info29249', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2918, NULL, 'Info29252', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2921, NULL, 'Info36494', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2926, NULL, 'Info29253', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2927, NULL, 'Info36506', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2929, NULL, 'Info36504', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2934, NULL, 'Info36502', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2946, NULL, 'Info36513', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2952, NULL, 'Info36514', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2967, NULL, 'Info36530', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2974, NULL, 'Info36545', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3010, NULL, 'Info36574', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3011, NULL, 'Info36571', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3018, NULL, 'Info36553', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3022, NULL, 'Info36575', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3028, NULL, 'Info36593', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3030, NULL, 'Info36601', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3044, NULL, 'Info32121', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3054, NULL, 'Info36607', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3056, NULL, 'Info36610', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3062, NULL, 'Info32126', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3083, NULL, 'Info29269', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3090, NULL, 'Info36616', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3091, NULL, 'Info36615', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3096, NULL, 'Info27645', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3101, NULL, 'Info29272', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3102, NULL, 'Info29273', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3103, NULL, 'Info36631', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3106, NULL, 'Info36624', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3112, NULL, 'Info36627', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3116, NULL, 'Info36633', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3117, NULL, 'Info36638', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3158, NULL, 'Info36653', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3162, NULL, 'Info29283', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3164, NULL, 'Info29284', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3169, NULL, 'Info36654', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3177, NULL, 'Info36659', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3199, NULL, 'Info29293', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3212, NULL, 'Info36666', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3215, NULL, 'Info32162', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3225, NULL, 'Info36678', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3236, NULL, 'Info36683', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3251, NULL, 'Info1086', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3268, NULL, 'Info4913', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3273, NULL, 'Info1095', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3278, NULL, 'Info5570', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3297, NULL, 'Info3366', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3301, NULL, 'Info29299', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3306, NULL, 'Info29301', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3317, NULL, 'Info29303', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3321, NULL, 'Info36727', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3389, NULL, 'Info36750', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3390, NULL, 'Info36747', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3420, NULL, 'Info6740', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3424, NULL, 'Info32206', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3427, NULL, 'Info29313', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3435, NULL, 'Info27673', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3452, NULL, 'Info36772', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3455, NULL, 'Info36773', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3496, NULL, 'Info36786', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3517, NULL, 'Info36792', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3518, NULL, 'Info29332', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3522, NULL, 'Info29334', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3526, NULL, 'Info36793', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3535, NULL, 'Info32256', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3544, NULL, 'Info36799', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3558, NULL, 'Info36807', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3568, NULL, 'Info36802', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3574, NULL, 'Info36852', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3578, NULL, 'Info36840', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3582, NULL, 'Info36849', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3583, NULL, 'Info36842', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3592, NULL, 'Info36851', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3603, NULL, 'Info29343', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3614, NULL, 'Info36877', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3622, NULL, 'Info36880', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3642, NULL, 'Info36895', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3643, NULL, 'Info36896', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3655, NULL, 'Info36902', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3660, NULL, 'Info36901', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3669, NULL, 'Info27698', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3675, NULL, 'Info29373', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3702, NULL, 'Info36983', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3739, NULL, 'Info29415', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3752, NULL, 'Info32342', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3766, NULL, 'Info29423', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3768, NULL, 'Info37000', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3772, NULL, 'Info29425', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3782, NULL, 'Info37002', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3791, NULL, 'Info29432', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3835, NULL, 'Info32971', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3837, NULL, 'Info32972', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3866, NULL, 'Info37058', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9474, NULL, 'Info31762', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9483, NULL, 'Info32642', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9484, NULL, 'Info72504', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9489, NULL, 'Info33868', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9490, NULL, 'Info33869', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9491, NULL, 'Info32383', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9494, NULL, 'Info27756', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9497, NULL, 'Info32534', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9499, NULL, 'Info35546', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9501, NULL, 'Info35544', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9503, NULL, 'Info35545', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9508, NULL, 'Info31894', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9510, NULL, 'Info31887', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9511, NULL, 'Info31888', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9512, NULL, 'Info31890', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9513, NULL, 'Info31892', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9514, NULL, 'Info27537', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9515, NULL, 'Info31891', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9516, NULL, 'Info31893', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9518, NULL, 'Info31951', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9520, NULL, 'Info27557', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9538, NULL, 'Info28246', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9543, NULL, 'Info34459', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9544, NULL, 'Info34458', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9545, NULL, 'Info34457', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9574, NULL, 'Info33781', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9602, NULL, 'Info35182', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9608, NULL, 'Info32302', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9610, NULL, 'Info32298', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9612, NULL, 'Info27708', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9614, NULL, 'Info32299', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9615, NULL, 'Info32300', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9617, NULL, 'Info32315', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9620, NULL, 'Info32117', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9621, NULL, 'Info36518', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9630, NULL, 'Info32089', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9631, NULL, 'Info36525', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9632, NULL, 'Info32112', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9634, NULL, 'Info32114', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9636, NULL, 'Info32116', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3867, NULL, 'Info27757', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3880, NULL, 'Info32388', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (28, NULL, 'Info11', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3933, NULL, 'Info29479', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3951, NULL, 'Info29483', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3964, NULL, 'Info32437', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3993, NULL, 'Info29495', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3998, NULL, 'Info32455', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4003, NULL, 'Info29497', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4014, NULL, 'Info29504', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4052, NULL, 'Info32489', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4061, NULL, 'Info29516', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4068, NULL, 'Info27805', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4072, NULL, 'Info29521', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4074, NULL, 'Info27806', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4077, NULL, 'Info32503', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4079, NULL, 'Info29523', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4081, NULL, 'Info29525', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4095, NULL, 'Info29530', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4097, NULL, 'Info29531', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4108, NULL, 'Info29533', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4113, NULL, 'Info7332', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4122, NULL, 'Info29538', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4140, NULL, 'Info29745', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4158, NULL, 'Info29542', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4169, NULL, 'Info27974', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4178, NULL, 'Info33074', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4197, NULL, 'Info32553', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4205, NULL, 'Info29560', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4211, NULL, 'Info29561', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4234, NULL, 'Info32573', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4239, NULL, 'Info29570', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4246, NULL, 'Info29574', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4267, NULL, 'Info29580', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4270, NULL, 'Info33091', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4305, NULL, 'Info29594', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4335, NULL, 'Info29607', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4353, NULL, 'Info33156', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4374, NULL, 'Info33196', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4387, NULL, 'Info29638', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4405, NULL, 'Info33227', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4408, NULL, 'Info28035', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4431, NULL, 'Info29652', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4460, NULL, 'Info33278', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4473, NULL, 'Info29665', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4507, NULL, 'Info29677', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4508, NULL, 'Info29678', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4556, NULL, 'Info33033', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4567, NULL, 'Info139', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4570, NULL, 'Info355', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4574, NULL, 'Info29707', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4603, NULL, 'Info29725', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4632, NULL, 'Info31274', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4642, NULL, 'Info29396', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4667, NULL, 'Info29728', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4752, NULL, 'Info29732', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4779, NULL, 'Info29738', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4788, NULL, 'Info29742', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4800, NULL, 'Info28098', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4810, NULL, 'Info29754', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4851, NULL, 'Info33656', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4871, NULL, 'Info30565', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4872, NULL, 'Info28326', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4947, NULL, 'Info29864', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4949, NULL, 'Info29863', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4989, NULL, 'Info31402', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5004, NULL, 'Info31407', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5011, NULL, 'Info31412', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5041, NULL, 'Info31423', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5059, NULL, 'Info34810', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5095, NULL, 'Info31436', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5102, NULL, 'Info31440', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5130, NULL, 'Info31448', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5134, NULL, 'Info31450', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5138, NULL, 'Info31452', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5154, NULL, 'Info32732', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5160, NULL, 'Info31456', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9699, NULL, 'Info33640', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9701, NULL, 'Info32507', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9703, NULL, 'Info33310', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9715, NULL, 'Info33719', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9720, NULL, 'Info27569', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9729, NULL, 'Info31974', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9731, NULL, 'Info27571', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9737, NULL, 'Info32069', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9757, NULL, 'Info31978', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9759, NULL, 'Info31979', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9763, NULL, 'Info31980', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9765, NULL, 'Info31976', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9769, NULL, 'Info31977', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (39, NULL, 'Info6150', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (48, NULL, 'Info33537', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (49, NULL, 'Info32909', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (55, NULL, 'Info36830', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (57, NULL, 'Info36832', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (63, NULL, 'Info32153', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (75, NULL, 'Info33398', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (98, NULL, 'Info7314', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (117, NULL, 'Info5905', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (142, NULL, 'Info2816', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (146, NULL, 'Info407', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (162, NULL, 'Info6573', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (167, NULL, 'Info5908', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (173, NULL, 'Info5916', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (175, NULL, 'Info5920', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (176, NULL, 'Info5923', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (181, NULL, 'Info5931', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (191, NULL, 'Info5942', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (201, NULL, 'Info5957', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (223, NULL, 'Info6000', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (236, NULL, 'Info6060', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (244, NULL, 'Info6068', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (248, NULL, 'Info5900', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (253, NULL, 'Info6085', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (263, NULL, 'Info6056', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (276, NULL, 'Info6012', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (277, NULL, 'Info6058', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (290, NULL, 'Info5918', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (296, NULL, 'Info5936', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (298, NULL, 'Info5941', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (299, NULL, 'Info5943', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (305, NULL, 'Info5962', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (309, NULL, 'Info5975', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (311, NULL, 'Info5981', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (321, NULL, 'Info6010', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (322, NULL, 'Info6042', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (331, NULL, 'Info6069', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (342, NULL, 'Info5945', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (377, NULL, 'Info36936', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (378, NULL, 'Info36938', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (381, NULL, 'Info36937', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (385, NULL, 'Info36931', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (401, NULL, 'Info36971', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (404, NULL, 'Info6280', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (405, NULL, 'Info36964', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (420, NULL, 'Info36966', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (428, NULL, 'Info36943', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (437, NULL, 'Info36953', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (440, NULL, 'Info36952', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (442, NULL, 'Info1539', NULL, 2);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (461, NULL, 'Info27866', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (510, NULL, 'Info33050', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (513, NULL, 'Info29605', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (520, NULL, 'Info30580', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (531, NULL, 'Info36027', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (546, NULL, 'Info28399', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (558, NULL, 'Info30828', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (561, NULL, 'Info37102', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (576, NULL, 'Info35176', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (601, NULL, 'Info31720', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5166, NULL, 'Info31458', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5175, NULL, 'Info29890', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5215, NULL, 'Info29911', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5248, NULL, 'Info31464', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5259, NULL, 'Info31467', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (17, NULL, 'Info27629', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (14, NULL, 'Info2735', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (32, NULL, 'Info3291', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (33, NULL, 'Info3293', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2629, NULL, 'Info29188', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2673, NULL, 'Info37087', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2700, NULL, 'Info29209', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2713, NULL, 'Info36390', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2737, NULL, 'Info36367', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2743, NULL, 'Info29213', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2746, NULL, 'Info27613', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2750, NULL, 'Info29215', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2753, NULL, 'Info27614', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2759, NULL, 'Info27615', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2796, NULL, 'Info36409', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2803, NULL, 'Info27622', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2805, NULL, 'Info36416', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2809, NULL, 'Info36419', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2816, NULL, 'Info27623', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2818, NULL, 'Info32803', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2827, NULL, 'Info36444', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2835, NULL, 'Info36446', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2845, NULL, 'Info37374', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2847, NULL, 'Info36454', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2869, NULL, 'Info36462', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2875, NULL, 'Info36472', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2887, NULL, 'Info32093', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5279, NULL, 'Info28156', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5294, NULL, 'Info1431', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5300, NULL, 'Info34054', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5301, NULL, 'Info34056', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5324, NULL, 'Info31477', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5329, NULL, 'Info31480', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5349, NULL, 'Info29930', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5389, NULL, 'Info29940', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5404, NULL, 'Info28999', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5433, NULL, 'Info30091', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5437, NULL, 'Info34122', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5454, NULL, 'Info32553', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5456, NULL, 'Info35370', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5464, NULL, 'Info35372', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5472, NULL, 'Info31498', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5495, NULL, 'Info30094', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5499, NULL, 'Info30096', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5532, NULL, 'Info28175', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5539, NULL, 'Info30105', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5561, NULL, 'Info34176', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5570, NULL, 'Info30107', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5590, NULL, 'Info31515', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5599, NULL, 'Info33126', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5640, NULL, 'Info28720', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5650, NULL, 'Info31528', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5668, NULL, 'Info33600', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5685, NULL, 'Info30112', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5697, NULL, 'Info30116', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5747, NULL, 'Info35144', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5753, NULL, 'Info30123', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5766, NULL, 'Info28747', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5782, NULL, 'Info30126', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5807, NULL, 'Info30132', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5829, NULL, 'Info30134', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5842, NULL, 'Info35268', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5872, NULL, 'Info37396', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5886, NULL, 'Info30137', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5896, NULL, 'Info30142', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5899, NULL, 'Info30144', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5916, NULL, 'Info31540', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5917, NULL, 'Info34645', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5946, NULL, 'Info31545', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5949, NULL, 'Info33635', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5953, NULL, 'Info33352', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6010, NULL, 'Info31550', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6025, NULL, 'Info35481', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6062, NULL, 'Info28205', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6064, NULL, 'Info30154', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6078, NULL, 'Info28211', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6089, NULL, 'Info34293', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6097, NULL, 'Info31557', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6098, NULL, 'Info31558', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6116, NULL, 'Info28216', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6117, NULL, 'Info34320', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6125, NULL, 'Info30171', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6147, NULL, 'Info30180', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6154, NULL, 'Info34329', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6174, NULL, 'Info34348', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6187, NULL, 'Info30193', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6190, NULL, 'Info30195', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6191, NULL, 'Info30196', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6215, NULL, 'Info30198', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6260, NULL, 'Info37198', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6266, NULL, 'Info34467', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6271, NULL, 'Info30345', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6275, NULL, 'Info90079', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6277, NULL, 'Info90081', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6286, NULL, 'Info28252', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6296, NULL, 'Info30351', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6303, NULL, 'Info30354', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6322, NULL, 'Info30849', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6342, NULL, 'Info30366', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6362, NULL, 'Info30372', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6451, NULL, 'Info34732', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6463, NULL, 'Info30407', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6483, NULL, 'Info30412', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6504, NULL, 'Info28298', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6537, NULL, 'Info28307', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6539, NULL, 'Info30423', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6554, NULL, 'Info28309', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6556, NULL, 'Info30428', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6567, NULL, 'Info30432', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6581, NULL, 'Info30438', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6614, NULL, 'Info30552', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6616, NULL, 'Info30550', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6635, NULL, 'Info30560', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6641, NULL, 'Info30561', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6647, NULL, 'Info37228', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6661, NULL, 'Info37245', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6696, NULL, 'Info30576', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6707, NULL, 'Info30583', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6708, NULL, 'Info30582', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6742, NULL, 'Info30598', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6768, NULL, 'Info30608', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6785, NULL, 'Info35010', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6803, NULL, 'Info35022', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6813, NULL, 'Info30628', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6825, NULL, 'Info30631', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6847, NULL, 'Info28361', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6858, NULL, 'Info30645', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6865, NULL, 'Info30647', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6877, NULL, 'Info30733', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6880, NULL, 'Info35186', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6885, NULL, 'Info35192', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6886, NULL, 'Info30735', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6888, NULL, 'Info30737', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6890, NULL, 'Info30740', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6923, NULL, 'Info30754', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6953, NULL, 'Info30762', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6956, NULL, 'Info30764', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6972, NULL, 'Info30777', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6981, NULL, 'Info30781', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6987, NULL, 'Info30786', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7009, NULL, 'Info35321', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7048, NULL, 'Info35563', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7072, NULL, 'Info30817', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7111, NULL, 'Info36341', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7144, NULL, 'Info30177', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7166, NULL, 'Info1527', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7168, NULL, 'Info1568', NULL, 47);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7176, NULL, 'Info1672', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7187, NULL, 'Info37173', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7203, NULL, 'Info82', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7207, NULL, 'Info91', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7224, NULL, 'Info34758', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7246, NULL, 'Info30151', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7259, NULL, 'Info2853', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7262, NULL, 'Info29222', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7264, NULL, 'Info2855', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7266, NULL, 'Info30156', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7267, NULL, 'Info34262', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7277, NULL, 'Info464', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7301, NULL, 'Info33812', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7305, NULL, 'Info30997', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7322, NULL, 'Info30850', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7330, NULL, 'Info30851', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7365, NULL, 'Info33874', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7380, NULL, 'Info30944', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7382, NULL, 'Info30943', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7387, NULL, 'Info178', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7422, NULL, 'Info30183', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7435, NULL, 'Info30953', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7450, NULL, 'Info1166', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7462, NULL, 'Info1505', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7465, NULL, 'Info34464', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7517, NULL, 'Info33627', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7525, NULL, 'Info30957', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7535, NULL, 'Info33856', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7545, NULL, 'Info37340', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7551, NULL, 'Info30963', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7556, NULL, 'Info30968', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7623, NULL, 'Info375', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7645, NULL, 'Info4990', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7652, NULL, 'Info7239', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7653, NULL, 'Info30986', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7660, NULL, 'Info31564', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7672, NULL, 'Info31504', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7678, NULL, 'Info7266', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7688, NULL, 'Info7253', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7690, NULL, 'Info7254', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7698, NULL, 'Info7273', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7705, NULL, 'Info7432', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7730, NULL, 'Info37217', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7742, NULL, 'Info1429', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7743, NULL, 'Info8363', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7775, NULL, 'Info32652', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7777, NULL, 'Info34734', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7782, NULL, 'Info32674', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7784, NULL, 'Info31570', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7815, NULL, 'Info34725', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7843, NULL, 'Info31001', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7859, NULL, 'Info31008', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7877, NULL, 'Info31017', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7905, NULL, 'Info31578', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7917, NULL, 'Info35442', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7923, NULL, 'Info37364', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7924, NULL, 'Info35306', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7967, NULL, 'Info30571', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7973, NULL, 'Info34895', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7981, NULL, 'Info46', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7984, NULL, 'Info236', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8002, NULL, 'Info31028', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8003, NULL, 'Info37366', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8020, NULL, 'Info31506', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8031, NULL, 'Info34784', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8040, NULL, 'Info35377', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8041, NULL, 'Info35376', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8060, NULL, 'Info31585', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8114, NULL, 'Info33897', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8169, NULL, 'Info32701', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8174, NULL, 'Info31031', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8195, NULL, 'Info31037', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8202, NULL, 'Info30994', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8205, NULL, 'Info37358', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8218, NULL, 'Info31036', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8228, NULL, 'Info35083', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8231, NULL, 'Info35079', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8239, NULL, 'Info181', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8240, NULL, 'Info35636', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8247, NULL, 'Info35202', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8275, NULL, 'Info265', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8301, NULL, 'Info37319', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8351, NULL, 'Info1568', NULL, 47);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8355, NULL, 'Info1522', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8382, NULL, 'Info35476', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8447, NULL, 'Info36170', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8451, NULL, 'Info36172', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8462, NULL, 'Info32720', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8524, NULL, 'Info28516', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8571, NULL, 'Info33969', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8572, NULL, 'Info33967', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8577, NULL, 'Info28527', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8581, NULL, 'Info31178', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8607, NULL, 'Info31185', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8630, NULL, 'Info31193', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8644, NULL, 'Info31197', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8655, NULL, 'Info33318', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8734, NULL, 'Info33830', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8735, NULL, 'Info31202', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8737, NULL, 'Info32816', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8740, NULL, 'Info31203', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8746, NULL, 'Info32908', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8755, NULL, 'Info31206', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8791, NULL, 'Info28937', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8794, NULL, 'Info35117', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8800, NULL, 'Info35762', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8805, NULL, 'Info31212', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8823, NULL, 'Info32734', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8827, NULL, 'Info31216', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8852, NULL, 'Info32941', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8855, NULL, 'Info217', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8865, NULL, 'Info34643', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8879, NULL, 'Info31218', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8886, NULL, 'Info219', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8906, NULL, 'Info35066', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8907, NULL, 'Info31223', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8916, NULL, 'Info35111', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8941, NULL, 'Info2091', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8943, NULL, 'Info2092', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8949, NULL, 'Info36188', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8956, NULL, 'Info29461', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8959, NULL, 'Info37048', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8961, NULL, 'Info37051', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8978, NULL, 'Info34919', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9011, NULL, 'Info27838', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9030, NULL, 'Info27855', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9036, NULL, 'Info35577', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9041, NULL, 'Info27860', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9043, NULL, 'Info27859', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9051, NULL, 'Info35589', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9055, NULL, 'Info27861', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9062, NULL, 'Info35588', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9080, NULL, 'Info1510', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9106, NULL, 'Info31239', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9113, NULL, 'Info28417', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9114, NULL, 'Info31244', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9123, NULL, 'Info31247', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9126, NULL, 'Info31248', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9132, NULL, 'Info37380', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9174, NULL, 'Info31259', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9177, NULL, 'Info32178', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9196, NULL, 'Info31264', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9204, NULL, 'Info33794', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9205, NULL, 'Info1081', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9207, NULL, 'Info1295', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9208, NULL, 'Info37371', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9219, NULL, 'Info29915', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9228, NULL, 'Info8028', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9240, NULL, 'Info36280', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9252, NULL, 'Info6470', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9260, NULL, 'Info7320', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9284, NULL, 'Info171', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9285, NULL, 'Info32594', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9289, NULL, 'Info7473', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9293, NULL, 'Info7470', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9299, NULL, 'Info7479', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9302, NULL, 'Info7474', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9303, NULL, 'Info37397', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9321, NULL, 'Info36344', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9327, NULL, 'Info450', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9330, NULL, 'Info30584', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9335, NULL, 'Info450', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9348, NULL, 'Info31246', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9355, NULL, 'Info28951', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9356, NULL, 'Info35771', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9368, NULL, 'Info35778', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9374, NULL, 'Info27918', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9380, NULL, 'Info35694', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9383, NULL, 'Info29052', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9399, NULL, 'Info37265', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9403, NULL, 'Info37262', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9408, NULL, 'Info37264', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9423, NULL, 'Info34956', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9427, NULL, 'Info37267', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9429, NULL, 'Info37284', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9438, NULL, 'Info35433', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9472, NULL, 'Info29057', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9475, NULL, 'Info36011', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9493, NULL, 'Info29464', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9500, NULL, 'Info31241', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9504, NULL, 'Info29134', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9509, NULL, 'Info355', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9525, NULL, 'Info1559', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9531, NULL, 'Info1684', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9534, NULL, 'Info1965', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9547, NULL, 'Info37194', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9548, NULL, 'Info37195', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9578, NULL, 'Info37118', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9583, NULL, 'Info37114', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9595, NULL, 'Info37123', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9597, NULL, 'Info37146', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9599, NULL, 'Info37143', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9633, NULL, 'Info36526', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9657, NULL, 'Info17528', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9667, NULL, 'Info2378', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9674, NULL, 'Info36304', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9676, NULL, 'Info36303', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9677, NULL, 'Info2374', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9679, NULL, 'Info2372', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9710, NULL, 'Info29873', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9713, NULL, 'Info33721', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9722, NULL, 'Info29169', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9734, NULL, 'Info36324', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9739, NULL, 'Info29236', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9748, NULL, 'Info36434', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9752, NULL, 'Info36433', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9753, NULL, 'Info36430', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9755, NULL, 'Info36436', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4, NULL, 'Info102', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (31, NULL, 'Info3290', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (35, NULL, 'Info6149', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (53, NULL, 'Info36834', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (59, NULL, 'Info32154', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (60, NULL, 'Info2794', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (70, NULL, 'Info32987', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (78, NULL, 'Info7319', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (86, NULL, 'Info6289', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (88, NULL, 'Info7307', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (99, NULL, 'Info7308', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (114, NULL, 'Info2802', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (116, NULL, 'Info2803', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (128, NULL, 'Info2809', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (131, NULL, 'Info6582', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (139, NULL, 'Info7307', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (141, NULL, 'Info5902', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (149, NULL, 'Info6629', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (157, NULL, 'Info7319', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (158, NULL, 'Info314', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (178, NULL, 'Info5929', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (216, NULL, 'Info5985', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (238, NULL, 'Info6059', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (270, NULL, 'Info6047', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (271, NULL, 'Info6052', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (273, NULL, 'Info6053', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (275, NULL, 'Info6431', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (279, NULL, 'Info5979', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (282, NULL, 'Info5895', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (286, NULL, 'Info5907', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (295, NULL, 'Info5932', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (301, NULL, 'Info5949', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (315, NULL, 'Info5992', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (324, NULL, 'Info6048', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (326, NULL, 'Info6055', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (330, NULL, 'Info6066', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (332, NULL, 'Info6072', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (333, NULL, 'Info6075', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (337, NULL, 'Info6086', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (338, NULL, 'Info6090', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (340, NULL, 'Info5899', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (348, NULL, 'Info6575', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (359, NULL, 'Info36891', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (362, NULL, 'Info36890', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (363, NULL, 'Info36888', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (379, NULL, 'Info36933', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (387, NULL, 'Info520', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (403, NULL, 'Info36951', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (413, NULL, 'Info36954', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (415, NULL, 'Info36947', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (418, NULL, 'Info36941', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (423, NULL, 'Info36961', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (438, NULL, 'Info36976', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (446, NULL, 'Info1541', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (450, NULL, 'Info37368', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (453, NULL, 'Info35139', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (456, NULL, 'Info30823', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (517, NULL, 'Info30579', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (529, NULL, 'Info36031', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (533, NULL, 'Info36025', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (534, NULL, 'Info36029', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (563, NULL, 'Info37103', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (566, NULL, 'Info30587', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (607, NULL, 'Info37043', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (610, NULL, 'Info29456', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (618, NULL, 'Info357', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (624, NULL, 'Info292', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (625, NULL, 'Info37031', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (627, NULL, 'Info37037', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (631, NULL, 'Info37042', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (648, NULL, 'Info37016', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (650, NULL, 'Info37027', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (651, NULL, 'Info37011', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (653, NULL, 'Info37029', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (671, NULL, 'Info33494', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (698, NULL, 'Info29852', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (714, NULL, 'Info33494', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (722, NULL, 'Info33497', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (724, NULL, 'Info33499', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (732, NULL, 'Info30839', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (742, NULL, 'Info29706', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (746, NULL, 'Info29592', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (759, NULL, 'Info31704', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (798, NULL, 'Info29081', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (800, NULL, 'Info29058', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (810, NULL, 'Info35568', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (852, NULL, 'Info29364', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (864, NULL, 'Info27702', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (880, NULL, 'Info36918', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (885, NULL, 'Info36922', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (889, NULL, 'Info36924', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (896, NULL, 'Info32314', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (912, NULL, 'Info35597', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (913, NULL, 'Info35594', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (917, NULL, 'Info35600', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (918, NULL, 'Info35591', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (923, NULL, 'Info35590', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (954, NULL, 'Info27871', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (957, NULL, 'Info35642', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (962, NULL, 'Info35646', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (973, NULL, 'Info27875', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1000, NULL, 'Info27353', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1006, NULL, 'Info35656', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1009, NULL, 'Info35658', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1023, NULL, 'Info27885', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1043, NULL, 'Info27890', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1057, NULL, 'Info35664', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1067, NULL, 'Info35665', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1069, NULL, 'Info27893', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1078, NULL, 'Info35675', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1106, NULL, 'Info27902', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1110, NULL, 'Info35685', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1114, NULL, 'Info29484', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1133, NULL, 'Info3605', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1138, NULL, 'Info6397', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1147, NULL, 'Info3612', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1156, NULL, 'Info6475', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1159, NULL, 'Info3619', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1163, NULL, 'Info2326', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1164, NULL, 'Info6429', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1166, NULL, 'Info6419', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1173, NULL, 'Info1132', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1176, NULL, 'Info6394', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1179, NULL, 'Info2069', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1186, NULL, 'Info6380', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1189, NULL, 'Info6909', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1194, NULL, 'Info5764', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1196, NULL, 'Info7466', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1199, NULL, 'Info7170', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1219, NULL, 'Info4655', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1222, NULL, 'Info6401', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1226, NULL, 'Info6627', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1236, NULL, 'Info5712', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1245, NULL, 'Info7568', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1251, NULL, 'Info6423', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1257, NULL, 'Info7358', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1263, NULL, 'Info7163', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1264, NULL, 'Info6365', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1265, NULL, 'Info6367', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1274, NULL, 'Info6399', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1277, NULL, 'Info6412', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1278, NULL, 'Info6414', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1282, NULL, 'Info6431', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1286, NULL, 'Info6476', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1290, NULL, 'Info6628', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1300, NULL, 'Info7172', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1304, NULL, 'Info7236', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1311, NULL, 'Info6390', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1324, NULL, 'Info27380', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1336, NULL, 'Info35688', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1338, NULL, 'Info27910', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1339, NULL, 'Info27911', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1343, NULL, 'Info35690', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1358, NULL, 'Info37353', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1371, NULL, 'Info27922', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1373, NULL, 'Info27921', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1380, NULL, 'Info35697', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1408, NULL, 'Info35709', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1410, NULL, 'Info35725', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1412, NULL, 'Info35726', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1413, NULL, 'Info27932', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1427, NULL, 'Info35719', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1434, NULL, 'Info27399', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1443, NULL, 'Info35153', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1444, NULL, 'Info28925', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1450, NULL, 'Info28927', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1464, NULL, 'Info35749', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1465, NULL, 'Info35740', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1470, NULL, 'Info35743', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1480, NULL, 'Info28931', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1504, NULL, 'Info35766', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1522, NULL, 'Info28945', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1546, NULL, 'Info28955', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1547, NULL, 'Info27417', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1562, NULL, 'Info28958', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1563, NULL, 'Info35790', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1564, NULL, 'Info31638', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1567, NULL, 'Info35789', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1568, NULL, 'Info31640', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1572, NULL, 'Info28960', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1573, NULL, 'Info28961', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1574, NULL, 'Info27420', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1591, NULL, 'Info27424', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1594, NULL, 'Info35796', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1598, NULL, 'Info31649', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1618, NULL, 'Info35800', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1620, NULL, 'Info35806', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1627, NULL, 'Info35816', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1635, NULL, 'Info31687', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1668, NULL, 'Info31665', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1673, NULL, 'Info35828', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1674, NULL, 'Info35830', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1680, NULL, 'Info35849', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1699, NULL, 'Info35841', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1703, NULL, 'Info35848', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1713, NULL, 'Info35855', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1718, NULL, 'Info35859', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1720, NULL, 'Info35862', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1732, NULL, 'Info35888', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1744, NULL, 'Info35883', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1750, NULL, 'Info35886', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1753, NULL, 'Info35877', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1782, NULL, 'Info27440', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1818, NULL, 'Info35909', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1841, NULL, 'Info29010', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1845, NULL, 'Info35927', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1860, NULL, 'Info35929', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1865, NULL, 'Info29014', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1867, NULL, 'Info29016', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1892, NULL, 'Info29024', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1932, NULL, 'Info29041', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1939, NULL, 'Info29042', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1940, NULL, 'Info35957', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1941, NULL, 'Info29043', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1956, NULL, 'Info35963', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1975, NULL, 'Info35981', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1977, NULL, 'Info35974', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1984, NULL, 'Info35982', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1996, NULL, 'Info29048', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2002, NULL, 'Info29051', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2032, NULL, 'Info29061', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2044, NULL, 'Info36056', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2052, NULL, 'Info36040', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2067, NULL, 'Info36048', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2070, NULL, 'Info36052', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2081, NULL, 'Info36060', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2087, NULL, 'Info37341', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2093, NULL, 'Info31808', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2098, NULL, 'Info36087', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2106, NULL, 'Info36093', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2119, NULL, 'Info36112', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2131, NULL, 'Info36109', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2143, NULL, 'Info36125', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2173, NULL, 'Info29085', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2176, NULL, 'Info36148', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2180, NULL, 'Info36153', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2184, NULL, 'Info36159', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2203, NULL, 'Info29091', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2213, NULL, 'Info36182', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2214, NULL, 'Info36181', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2274, NULL, 'Info29107', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2281, NULL, 'Info29110', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2289, NULL, 'Info31853', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2329, NULL, 'Info36220', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2331, NULL, 'Info36217', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2358, NULL, 'Info29123', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2359, NULL, 'Info36234', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2364, NULL, 'Info29125', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2365, NULL, 'Info31875', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2379, NULL, 'Info5728', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2400, NULL, 'Info36259', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2407, NULL, 'Info36254', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2411, NULL, 'Info36249', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2412, NULL, 'Info36248', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2434, NULL, 'Info29138', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2446, NULL, 'Info27546', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2450, NULL, 'Info36267', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2453, NULL, 'Info29140', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2455, NULL, 'Info29139', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2460, NULL, 'Info31932', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2463, NULL, 'Info31931', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2481, NULL, 'Info29147', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2493, NULL, 'Info29151', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2495, NULL, 'Info29150', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2500, NULL, 'Info36286', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2502, NULL, 'Info36285', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2520, NULL, 'Info36299', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2530, NULL, 'Info32753', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2574, NULL, 'Info36319', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2584, NULL, 'Info36330', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2599, NULL, 'Info29178', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2603, NULL, 'Info29179', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2605, NULL, 'Info29180', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2615, NULL, 'Info31999', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2619, NULL, 'Info29185', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2621, NULL, 'Info32779', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2648, NULL, 'Info29195', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2669, NULL, 'Info37092', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2676, NULL, 'Info29199', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2677, NULL, 'Info27605', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2683, NULL, 'Info29203', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2693, NULL, 'Info29207', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2712, NULL, 'Info36388', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2718, NULL, 'Info36387', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2730, NULL, 'Info36373', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2755, NULL, 'Info29217', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2757, NULL, 'Info29218', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2760, NULL, 'Info36397', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2763, NULL, 'Info29219', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2774, NULL, 'Info36403', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2779, NULL, 'Info36408', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2788, NULL, 'Info29226', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2798, NULL, 'Info36411', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2806, NULL, 'Info36421', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2810, NULL, 'Info36415', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2828, NULL, 'Info32074', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2833, NULL, 'Info36452', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2860, NULL, 'Info36464', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2863, NULL, 'Info36476', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2923, NULL, 'Info36500', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2965, NULL, 'Info36535', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2979, NULL, 'Info36542', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2987, NULL, 'Info36556', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3008, NULL, 'Info36591', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3023, NULL, 'Info36561', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3024, NULL, 'Info36554', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3055, NULL, 'Info36608', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3057, NULL, 'Info36611', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3069, NULL, 'Info29267', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3085, NULL, 'Info36620', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3105, NULL, 'Info36635', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3108, NULL, 'Info36636', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3109, NULL, 'Info36628', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3140, NULL, 'Info36642', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3142, NULL, 'Info29278', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3147, NULL, 'Info29280', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3171, NULL, 'Info36655', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3176, NULL, 'Info36660', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3214, NULL, 'Info36669', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3222, NULL, 'Info27662', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3227, NULL, 'Info36675', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3246, NULL, 'Info36684', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3264, NULL, 'Info29660', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3269, NULL, 'Info1093', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3277, NULL, 'Info1098', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3283, NULL, 'Info1097', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3284, NULL, 'Info5458', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3314, NULL, 'Info36722', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3320, NULL, 'Info36720', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3328, NULL, 'Info36696', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3367, NULL, 'Info36739', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3391, NULL, 'Info36748', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3404, NULL, 'Info36758', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3407, NULL, 'Info36753', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3413, NULL, 'Info6739', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3423, NULL, 'Info27672', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3429, NULL, 'Info32207', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3433, NULL, 'Info36767', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3479, NULL, 'Info29325', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3488, NULL, 'Info36781', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3502, NULL, 'Info36787', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3527, NULL, 'Info36794', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3543, NULL, 'Info36815', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3562, NULL, 'Info36816', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3564, NULL, 'Info36805', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3579, NULL, 'Info36847', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3602, NULL, 'Info36878', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3609, NULL, 'Info36867', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3646, NULL, 'Info29351', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3691, NULL, 'Info27711', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3729, NULL, 'Info36994', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3730, NULL, 'Info29412', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3731, NULL, 'Info36992', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3737, NULL, 'Info29414', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3741, NULL, 'Info32338', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3744, NULL, 'Info29416', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3778, NULL, 'Info27733', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3798, NULL, 'Info29437', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3808, NULL, 'Info32957', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3809, NULL, 'Info32958', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3825, NULL, 'Info29446', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3829, NULL, 'Info32970', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3847, NULL, 'Info29452', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3873, NULL, 'Info37061', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3895, NULL, 'Info29470', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3902, NULL, 'Info32996', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3924, NULL, 'Info29474', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4022, NULL, 'Info29507', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4030, NULL, 'Info33049', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4084, NULL, 'Info29527', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4104, NULL, 'Info29532', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4132, NULL, 'Info37084', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4155, NULL, 'Info29540', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4213, NULL, 'Info29562', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4224, NULL, 'Info30382', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4236, NULL, 'Info27986', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4240, NULL, 'Info27987', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4242, NULL, 'Info29572', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4271, NULL, 'Info28103', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4275, NULL, 'Info29759', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4282, NULL, 'Info29584', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4285, NULL, 'Info33094', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4307, NULL, 'Info28008', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4324, NULL, 'Info29602', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4369, NULL, 'Info28027', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4373, NULL, 'Info29630', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4380, NULL, 'Info29634', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4404, NULL, 'Info29644', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4415, NULL, 'Info28037', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4465, NULL, 'Info29664', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4525, NULL, 'Info29827', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4546, NULL, 'Info28067', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4564, NULL, 'Info29830', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4577, NULL, 'Info29711', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4589, NULL, 'Info33487', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4598, NULL, 'Info29722', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4630, NULL, 'Info32062', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4635, NULL, 'Info32068', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4707, NULL, 'Info31336', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4711, NULL, 'Info29729', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4724, NULL, 'Info31341', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4739, NULL, 'Info31348', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4748, NULL, 'Info35195', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4758, NULL, 'Info29733', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4778, NULL, 'Info29737', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4823, NULL, 'Info29757', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4842, NULL, 'Info29842', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4863, NULL, 'Info29851', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4888, NULL, 'Info31392', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4895, NULL, 'Info31394', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4918, NULL, 'Info29855', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4941, NULL, 'Info28123', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4952, NULL, 'Info28125', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4990, NULL, 'Info34908', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5008, NULL, 'Info33733', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5017, NULL, 'Info34690', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5020, NULL, 'Info31416', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5030, NULL, 'Info29880', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5037, NULL, 'Info32284', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5044, NULL, 'Info32526', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5048, NULL, 'Info31426', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5072, NULL, 'Info72371', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5074, NULL, 'Info34375', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5087, NULL, 'Info31431', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5109, NULL, 'Info31443', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5131, NULL, 'Info35549', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5151, NULL, 'Info29886', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5155, NULL, 'Info34826', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5225, NULL, 'Info31460', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5244, NULL, 'Info34903', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5250, NULL, 'Info31463', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5258, NULL, 'Info31466', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5274, NULL, 'Info34781', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5287, NULL, 'Info31470', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5296, NULL, 'Info1457', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5309, NULL, 'Info29925', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5319, NULL, 'Info31472', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5320, NULL, 'Info29926', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5338, NULL, 'Info31482', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5347, NULL, 'Info29931', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5348, NULL, 'Info34064', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5355, NULL, 'Info31486', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5379, NULL, 'Info29936', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5387, NULL, 'Info37179', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5428, NULL, 'Info30090', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5431, NULL, 'Info30089', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5439, NULL, 'Info34123', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5536, NULL, 'Info30103', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5540, NULL, 'Info30104', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5541, NULL, 'Info31509', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5546, NULL, 'Info34665', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5603, NULL, 'Info33130', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5617, NULL, 'Info30108', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5643, NULL, 'Info31527', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5653, NULL, 'Info31530', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5676, NULL, 'Info34152', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5725, NULL, 'Info30121', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5730, NULL, 'Info31534', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5755, NULL, 'Info30122', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5763, NULL, 'Info31536', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5764, NULL, 'Info31537', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5806, NULL, 'Info34204', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5867, NULL, 'Info31538', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5909, NULL, 'Info30145', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6004, NULL, 'Info31548', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6099, NULL, 'Info32000', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6112, NULL, 'Info30168', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6118, NULL, 'Info34322', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6159, NULL, 'Info7206', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6223, NULL, 'Info34366', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6247, NULL, 'Info30331', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6251, NULL, 'Info28244', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6278, NULL, 'Info189', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6280, NULL, 'Info90343', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6297, NULL, 'Info28255', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6347, NULL, 'Info30368', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6352, NULL, 'Info34649', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6391, NULL, 'Info34682', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6395, NULL, 'Info34684', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6398, NULL, 'Info30384', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6400, NULL, 'Info30385', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6404, NULL, 'Info34703', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6411, NULL, 'Info30389', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6413, NULL, 'Info30390', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6415, NULL, 'Info34711', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6427, NULL, 'Info30393', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6433, NULL, 'Info30396', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6437, NULL, 'Info34722', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6440, NULL, 'Info28288', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6444, NULL, 'Info30404', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6450, NULL, 'Info7274', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6454, NULL, 'Info34739', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6477, NULL, 'Info33408', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6485, NULL, 'Info28295', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6512, NULL, 'Info30415', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6523, NULL, 'Info28304', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6546, NULL, 'Info33446', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6558, NULL, 'Info30427', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6562, NULL, 'Info30429', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6572, NULL, 'Info34828', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6605, NULL, 'Info28317', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6612, NULL, 'Info28319', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6626, NULL, 'Info34862', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6628, NULL, 'Info30557', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6654, NULL, 'Info37247', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6656, NULL, 'Info37256', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6658, NULL, 'Info37238', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6668, NULL, 'Info37240', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6694, NULL, 'Info34921', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6716, NULL, 'Info30591', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6720, NULL, 'Info30592', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6731, NULL, 'Info37289', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6736, NULL, 'Info30597', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6758, NULL, 'Info30605', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6808, NULL, 'Info30625', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6811, NULL, 'Info30627', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6814, NULL, 'Info37300', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6909, NULL, 'Info35208', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6914, NULL, 'Info28375', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6916, NULL, 'Info30751', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6917, NULL, 'Info30752', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6919, NULL, 'Info30753', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6932, NULL, 'Info30758', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6951, NULL, 'Info30761', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6960, NULL, 'Info30766', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6982, NULL, 'Info35297', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6991, NULL, 'Info35303', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7017, NULL, 'Info30798', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7033, NULL, 'Info30806', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7081, NULL, 'Info30822', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7092, NULL, 'Info36075', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7093, NULL, 'Info29073', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7095, NULL, 'Info29074', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7101, NULL, 'Info36080', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7139, NULL, 'Info30170', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7146, NULL, 'Info30178', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7151, NULL, 'Info4772', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7152, NULL, 'Info37005', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7164, NULL, 'Info1526', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7182, NULL, 'Info1671', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7198, NULL, 'Info37165', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7199, NULL, 'Info74', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7200, NULL, 'Info37098', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7236, NULL, 'Info30840', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7239, NULL, 'Info34481', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7243, NULL, 'Info37187', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7247, NULL, 'Info1120', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7257, NULL, 'Info2852', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7260, NULL, 'Info31006', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7261, NULL, 'Info2854', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7276, NULL, 'Info31052', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7282, NULL, 'Info30949', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7290, NULL, 'Info33908', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7293, NULL, 'Info27926', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7307, NULL, 'Info30844', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7308, NULL, 'Info33814', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7316, NULL, 'Info30846', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7346, NULL, 'Info30858', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7391, NULL, 'Info266', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7412, NULL, 'Info33924', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7429, NULL, 'Info33958', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7474, NULL, 'Info1662', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7490, NULL, 'Info1663', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7499, NULL, 'Info30340', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7503, NULL, 'Info37203', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7516, NULL, 'Info33628', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7520, NULL, 'Info30955', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7530, NULL, 'Info30958', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7532, NULL, 'Info30959', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7534, NULL, 'Info33858', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7603, NULL, 'Info30979', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7620, NULL, 'Info35129', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7638, NULL, 'Info8376', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7640, NULL, 'Info1383', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7648, NULL, 'Info4993', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7657, NULL, 'Info32884', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7673, NULL, 'Info7268', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7676, NULL, 'Info1180', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7682, NULL, 'Info7429', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7689, NULL, 'Info7255', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7706, NULL, 'Info7250', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7710, NULL, 'Info7422', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7719, NULL, 'Info30401', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7725, NULL, 'Info37219', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7761, NULL, 'Info31569', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7783, NULL, 'Info28845', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7799, NULL, 'Info37331', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7814, NULL, 'Info30989', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7847, NULL, 'Info34518', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7851, NULL, 'Info33850', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7872, NULL, 'Info31014', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7933, NULL, 'Info35363', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7941, NULL, 'Info35070', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7952, NULL, 'Info32151', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7963, NULL, 'Info30573', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7974, NULL, 'Info41', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7979, NULL, 'Info220', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7996, NULL, 'Info33782', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8011, NULL, 'Info34641', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8014, NULL, 'Info32605', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8047, NULL, 'Info33902', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8093, NULL, 'Info41678', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8132, NULL, 'Info33784', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8157, NULL, 'Info32823', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8178, NULL, 'Info32727', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8183, NULL, 'Info32898', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8191, NULL, 'Info31033', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8211, NULL, 'Info31438', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8242, NULL, 'Info35639', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8244, NULL, 'Info37302', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8248, NULL, 'Info516', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8256, NULL, 'Info31041', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8264, NULL, 'Info30770', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8265, NULL, 'Info35264', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8269, NULL, 'Info408', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8274, NULL, 'Info30772', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8290, NULL, 'Info1', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8291, NULL, 'Info37312', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8293, NULL, 'Info37310', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8300, NULL, 'Info37318', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8303, NULL, 'Info37317', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8305, NULL, 'Info6971', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8332, NULL, 'Info33471', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8369, NULL, 'Info1645', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8385, NULL, 'Info35387', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8390, NULL, 'Info31350', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8392, NULL, 'Info35384', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8424, NULL, 'Info32726', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8439, NULL, 'Info36167', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8440, NULL, 'Info29088', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8454, NULL, 'Info36175', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8480, NULL, 'Info37388', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8482, NULL, 'Info31843', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8495, NULL, 'Info31155', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8501, NULL, 'Info28513', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8507, NULL, 'Info34005', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8513, NULL, 'Info35562', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8545, NULL, 'Info31168', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8547, NULL, 'Info28520', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8552, NULL, 'Info33981', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8589, NULL, 'Info28424', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8593, NULL, 'Info31181', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8620, NULL, 'Info31189', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8624, NULL, 'Info31192', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8626, NULL, 'Info28537', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8635, NULL, 'Info34798', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8641, NULL, 'Info35456', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8646, NULL, 'Info28433', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8686, NULL, 'Info33043', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8725, NULL, 'Info72475', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8741, NULL, 'Info31204', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8747, NULL, 'Info33148', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8757, NULL, 'Info32398', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8790, NULL, 'Info35118', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8793, NULL, 'Info28936', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8809, NULL, 'Info35167', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8814, NULL, 'Info33337', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8848, NULL, 'Info33581', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8875, NULL, 'Info31217', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8884, NULL, 'Info8395', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8885, NULL, 'Info208', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8892, NULL, 'Info32543', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8898, NULL, 'Info34116', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8903, NULL, 'Info31221', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8915, NULL, 'Info31225', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8936, NULL, 'Info27506', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8937, NULL, 'Info75292', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8940, NULL, 'Info31829', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8944, NULL, 'Info31828', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8946, NULL, 'Info31830', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8951, NULL, 'Info36190', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8958, NULL, 'Info29462', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8976, NULL, 'Info32522', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8983, NULL, 'Info31235', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8985, NULL, 'Info31236', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8988, NULL, 'Info33082', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8990, NULL, 'Info27694', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8991, NULL, 'Info29353', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9013, NULL, 'Info27329', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9018, NULL, 'Info27852', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9025, NULL, 'Info35570', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9047, NULL, 'Info35585', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9074, NULL, 'Info35943', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9092, NULL, 'Info34150', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9112, NULL, 'Info29716', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9121, NULL, 'Info32709', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9135, NULL, 'Info37381', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9182, NULL, 'Info31260', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9200, NULL, 'Info31268', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9227, NULL, 'Info401', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9249, NULL, 'Info32571', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9268, NULL, 'Info1069', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9270, NULL, 'Info1072', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9272, NULL, 'Info346', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9287, NULL, 'Info7480', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9290, NULL, 'Info35357', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9313, NULL, 'Info32820', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9314, NULL, 'Info29190', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9328, NULL, 'Info30585', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9331, NULL, 'Info452', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9338, NULL, 'Info35034', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9342, NULL, 'Info469', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9362, NULL, 'Info35785', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9365, NULL, 'Info35784', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9377, NULL, 'Info37391', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9381, NULL, 'Info29053', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9393, NULL, 'Info30594', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9397, NULL, 'Info37272', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9398, NULL, 'Info37263', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9415, NULL, 'Info34955', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9419, NULL, 'Info37271', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9420, NULL, 'Info37276', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9422, NULL, 'Info37280', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9436, NULL, 'Info36237', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9442, NULL, 'Info27933', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9447, NULL, 'Info35729', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9455, NULL, 'Info1220', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9466, NULL, 'Info35948', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9485, NULL, 'Info30941', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9486, NULL, 'Info1325', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9498, NULL, 'Info32535', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9517, NULL, 'Info31889', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9523, NULL, 'Info1683', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9532, NULL, 'Info37384', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9555, NULL, 'Info8381', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9577, NULL, 'Info37134', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9582, NULL, 'Info37112', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9586, NULL, 'Info37121', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9596, NULL, 'Info37149', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9606, NULL, 'Info31524', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9635, NULL, 'Info36523', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9643, NULL, 'Info5843', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9651, NULL, 'Info88975', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9672, NULL, 'Info36309', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9678, NULL, 'Info36300', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9684, NULL, 'Info2369', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9687, NULL, 'Info281', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9697, NULL, 'Info33643', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9707, NULL, 'Info34812', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9712, NULL, 'Info29872', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9716, NULL, 'Info31973', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9725, NULL, 'Info1878', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9727, NULL, 'Info29173', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9732, NULL, 'Info36325', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9733, NULL, 'Info29172', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9742, NULL, 'Info36426', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9745, NULL, 'Info36427', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9746, NULL, 'Info36429', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9747, NULL, 'Info36432', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9762, NULL, 'Info5764', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9764, NULL, 'Info6367', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8, NULL, 'Info29612', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10, NULL, 'Info1082', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11, NULL, 'Info5532', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (12, NULL, 'Info1245', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (18, NULL, 'Info2737', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (20, NULL, 'Info2734', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (36, NULL, 'Info31396', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (44, NULL, 'Info29727', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (62, NULL, 'Info2795', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (87, NULL, 'Info7309', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (90, NULL, 'Info6290', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (111, NULL, 'Info6916', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (120, NULL, 'Info2805', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (145, NULL, 'Info5904', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (147, NULL, 'Info6568', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (155, NULL, 'Info6563', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (161, NULL, 'Info6584', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (179, NULL, 'Info5926', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (180, NULL, 'Info5928', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (184, NULL, 'Info5933', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (186, NULL, 'Info6579', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (192, NULL, 'Info5944', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (194, NULL, 'Info5950', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (195, NULL, 'Info5951', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (205, NULL, 'Info5988', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (214, NULL, 'Info5986', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (217, NULL, 'Info5994', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (225, NULL, 'Info6001', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (226, NULL, 'Info6006', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (232, NULL, 'Info6013', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (237, NULL, 'Info6076', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (242, NULL, 'Info6070', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (247, NULL, 'Info6071', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (258, NULL, 'Info6051', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (259, NULL, 'Info5887', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (283, NULL, 'Info5897', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (292, NULL, 'Info5924', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (312, NULL, 'Info5984', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (313, NULL, 'Info5987', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (317, NULL, 'Info5998', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (318, NULL, 'Info6002', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (329, NULL, 'Info6063', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (347, NULL, 'Info6572', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (349, NULL, 'Info6578', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (353, NULL, 'Info5603', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (366, NULL, 'Info29401', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (380, NULL, 'Info36926', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (398, NULL, 'Info6281', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (409, NULL, 'Info36940', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (411, NULL, 'Info36959', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (427, NULL, 'Info36946', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (429, NULL, 'Info36960', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (439, NULL, 'Info36948', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (445, NULL, 'Info1537', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (447, NULL, 'Info35142', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (464, NULL, 'Info29676', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (470, NULL, 'Info31207', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (473, NULL, 'Info1605', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (484, NULL, 'Info29616', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (490, NULL, 'Info29617', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (497, NULL, 'Info30952', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (501, NULL, 'Info29135', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (504, NULL, 'Info32369', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (535, NULL, 'Info36030', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (547, NULL, 'Info35478', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (557, NULL, 'Info30829', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (559, NULL, 'Info182', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (575, NULL, 'Info35173', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (154, NULL, 'Info312', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (615, NULL, 'Info37032', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (617, NULL, 'Info37041', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (619, NULL, 'Info37020', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (622, NULL, 'Info348', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (623, NULL, 'Info37045', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (632, NULL, 'Info37044', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (641, NULL, 'Info37034', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (643, NULL, 'Info37030', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (644, NULL, 'Info37008', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (645, NULL, 'Info37019', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (646, NULL, 'Info37028', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (665, NULL, 'Info32468', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (674, NULL, 'Info28346', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (677, NULL, 'Info35002', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (678, NULL, 'Info35001', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (687, NULL, 'Info35018', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (700, NULL, 'Info29853', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (703, NULL, 'Info33670', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (725, NULL, 'Info33500', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (730, NULL, 'Info33080', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (738, NULL, 'Info28070', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (764, NULL, 'Info29878', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (772, NULL, 'Info29003', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (799, NULL, 'Info31766', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (818, NULL, 'Info29626', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (838, NULL, 'Info32390', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (839, NULL, 'Info93', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (866, NULL, 'Info29365', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (875, NULL, 'Info36913', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (893, NULL, 'Info29389', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (924, NULL, 'Info35603', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (928, NULL, 'Info35610', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (938, NULL, 'Info35629', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (949, NULL, 'Info27869', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (969, NULL, 'Info27873', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (974, NULL, 'Info35335', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (976, NULL, 'Info35334', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (996, NULL, 'Info27880', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1015, NULL, 'Info35361', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1037, NULL, 'Info27888', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1041, NULL, 'Info27889', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1046, NULL, 'Info35398', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1058, NULL, 'Info35666', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1087, NULL, 'Info35375', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1093, NULL, 'Info27899', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1108, NULL, 'Info35683', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1121, NULL, 'Info32432', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1122, NULL, 'Info4641', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1124, NULL, 'Info4654', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1129, NULL, 'Info3603', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1136, NULL, 'Info6408', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1137, NULL, 'Info3607', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1142, NULL, 'Info6376', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1144, NULL, 'Info6911', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1149, NULL, 'Info3613', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1152, NULL, 'Info6430', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1154, NULL, 'Info6435', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1170, NULL, 'Info6379', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1181, NULL, 'Info6377', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1212, NULL, 'Info6426', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1221, NULL, 'Info6371', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1233, NULL, 'Info7174', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1234, NULL, 'Info5713', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1270, NULL, 'Info6384', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1273, NULL, 'Info6395', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1287, NULL, 'Info7450', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1288, NULL, 'Info7171', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1302, NULL, 'Info7173', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1308, NULL, 'Info7447', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1327, NULL, 'Info27909', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1362, NULL, 'Info35483', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1382, NULL, 'Info35703', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1384, NULL, 'Info35705', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1387, NULL, 'Info35495', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1388, NULL, 'Info27924', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1397, NULL, 'Info27927', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1407, NULL, 'Info35708', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1420, NULL, 'Info35722', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1421, NULL, 'Info35710', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1438, NULL, 'Info27936', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1445, NULL, 'Info28924', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1446, NULL, 'Info27401', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1452, NULL, 'Info28929', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1469, NULL, 'Info35748', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1477, NULL, 'Info35754', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1497, NULL, 'Info28938', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1501, NULL, 'Info27408', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1514, NULL, 'Info28942', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1523, NULL, 'Info32591', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1527, NULL, 'Info28947', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1580, NULL, 'Info32599', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1606, NULL, 'Info28969', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1611, NULL, 'Info35810', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1625, NULL, 'Info35815', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1646, NULL, 'Info35819', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1650, NULL, 'Info35820', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1652, NULL, 'Info35821', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1657, NULL, 'Info28976', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1679, NULL, 'Info28980', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1690, NULL, 'Info35843', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1716, NULL, 'Info35860', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1734, NULL, 'Info35879', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1738, NULL, 'Info35882', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1780, NULL, 'Info28991', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1786, NULL, 'Info28992', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1796, NULL, 'Info28996', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1808, NULL, 'Info29001', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1816, NULL, 'Info35912', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1840, NULL, 'Info29009', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1848, NULL, 'Info29012', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1852, NULL, 'Info31710', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1857, NULL, 'Info35932', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1871, NULL, 'Info35938', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1893, NULL, 'Info35939', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1917, NULL, 'Info29033', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1923, NULL, 'Info31740', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1938, NULL, 'Info35955', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1944, NULL, 'Info35958', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1947, NULL, 'Info31751', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1958, NULL, 'Info35972', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1970, NULL, 'Info35969', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1979, NULL, 'Info35977', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1986, NULL, 'Info35984', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2000, NULL, 'Info31760', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2020, NULL, 'Info32645', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2029, NULL, 'Info36020', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2033, NULL, 'Info36022', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2083, NULL, 'Info36061', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2101, NULL, 'Info36086', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2102, NULL, 'Info29077', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2104, NULL, 'Info29078', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2109, NULL, 'Info36099', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2129, NULL, 'Info36114', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2147, NULL, 'Info36130', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2160, NULL, 'Info36133', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2178, NULL, 'Info36150', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2179, NULL, 'Info36152', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2186, NULL, 'Info36155', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2191, NULL, 'Info29087', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2204, NULL, 'Info36177', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2234, NULL, 'Info36197', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2235, NULL, 'Info36196', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2251, NULL, 'Info36202', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2304, NULL, 'Info31860', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2320, NULL, 'Info36221', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2322, NULL, 'Info36226', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2327, NULL, 'Info36223', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2337, NULL, 'Info36233', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2385, NULL, 'Info29129', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2401, NULL, 'Info36260', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2402, NULL, 'Info36258', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2414, NULL, 'Info36246', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2445, NULL, 'Info36266', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2467, NULL, 'Info29144', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2470, NULL, 'Info36274', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2477, NULL, 'Info36275', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2483, NULL, 'Info29146', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2537, NULL, 'Info29161', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2612, NULL, 'Info29183', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2626, NULL, 'Info36343', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2627, NULL, 'Info29187', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2644, NULL, 'Info29193', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2646, NULL, 'Info29196', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2663, NULL, 'Info37085', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2664, NULL, 'Info37096', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2667, NULL, 'Info37094', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2685, NULL, 'Info27608', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2689, NULL, 'Info27609', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2706, NULL, 'Info29211', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2714, NULL, 'Info36391', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2721, NULL, 'Info36383', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2727, NULL, 'Info36377', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2731, NULL, 'Info36372', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2734, NULL, 'Info36369', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2744, NULL, 'Info36393', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2747, NULL, 'Info36395', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2756, NULL, 'Info36398', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2789, NULL, 'Info29227', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2801, NULL, 'Info29233', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2815, NULL, 'Info29238', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2823, NULL, 'Info29240', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2831, NULL, 'Info36445', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2861, NULL, 'Info36458', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2868, NULL, 'Info36474', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2873, NULL, 'Info36457', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2891, NULL, 'Info36487', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2899, NULL, 'Info36484', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2902, NULL, 'Info36491', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2911, NULL, 'Info29250', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2925, NULL, 'Info36493', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2928, NULL, 'Info29254', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2939, NULL, 'Info36510', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2958, NULL, 'Info29260', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2968, NULL, 'Info36528', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2969, NULL, 'Info36533', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2977, NULL, 'Info36547', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2980, NULL, 'Info36546', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2981, NULL, 'Info36544', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2991, NULL, 'Info36589', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2994, NULL, 'Info36582', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3004, NULL, 'Info36555', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3009, NULL, 'Info36583', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3013, NULL, 'Info36560', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3019, NULL, 'Info36557', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3025, NULL, 'Info36563', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3032, NULL, 'Info36600', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3036, NULL, 'Info36602', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3041, NULL, 'Info36592', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3045, NULL, 'Info29264', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3046, NULL, 'Info32124', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3073, NULL, 'Info85', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3076, NULL, 'Info90', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3089, NULL, 'Info36621', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3114, NULL, 'Info36623', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3131, NULL, 'Info36639', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3179, NULL, 'Info32835', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3195, NULL, 'Info36663', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3197, NULL, 'Info27657', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3201, NULL, 'Info29292', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3211, NULL, 'Info29296', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3213, NULL, 'Info29295', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3243, NULL, 'Info3819', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3254, NULL, 'Info36689', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3258, NULL, 'Info33272', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3262, NULL, 'Info29659', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3289, NULL, 'Info1103', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3290, NULL, 'Info3945', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3299, NULL, 'Info3368', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3308, NULL, 'Info29300', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3323, NULL, 'Info36729', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3326, NULL, 'Info36726', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3338, NULL, 'Info36714', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3343, NULL, 'Info36711', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3345, NULL, 'Info36705', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3353, NULL, 'Info36715', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3355, NULL, 'Info36719', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3369, NULL, 'Info36732', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3370, NULL, 'Info36737', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3379, NULL, 'Info36742', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3383, NULL, 'Info29310', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3384, NULL, 'Info36765', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3386, NULL, 'Info36754', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3392, NULL, 'Info36744', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3409, NULL, 'Info29661', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3418, NULL, 'Info6435', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3426, NULL, 'Info32211', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3437, NULL, 'Info29314', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3454, NULL, 'Info36770', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3471, NULL, 'Info29323', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3487, NULL, 'Info32890', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3494, NULL, 'Info36783', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3509, NULL, 'Info29330', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3556, NULL, 'Info36822', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3563, NULL, 'Info36808', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3565, NULL, 'Info36804', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3621, NULL, 'Info36879', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3641, NULL, 'Info36892', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3644, NULL, 'Info29352', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3645, NULL, 'Info36897', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3650, NULL, 'Info27695', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3657, NULL, 'Info36900', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3665, NULL, 'Info29359', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3684, NULL, 'Info27710', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3693, NULL, 'Info29387', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3703, NULL, 'Info29408', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3725, NULL, 'Info36989', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3727, NULL, 'Info36993', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3728, NULL, 'Info29413', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3747, NULL, 'Info29419', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3750, NULL, 'Info32340', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3756, NULL, 'Info32339', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3759, NULL, 'Info32341', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3769, NULL, 'Info29709', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3789, NULL, 'Info27735', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3792, NULL, 'Info32354', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3807, NULL, 'Info32360', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3820, NULL, 'Info29445', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3833, NULL, 'Info29448', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3857, NULL, 'Info27753', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3879, NULL, 'Info37057', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3885, NULL, 'Info32384', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3912, NULL, 'Info37064', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3928, NULL, 'Info29477', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3961, NULL, 'Info29486', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3977, NULL, 'Info37069', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3989, NULL, 'Info32446', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3990, NULL, 'Info33027', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4002, NULL, 'Info32454', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4035, NULL, 'Info33042', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4048, NULL, 'Info29512', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4080, NULL, 'Info29524', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4116, NULL, 'Info29536', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4142, NULL, 'Info1881', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4160, NULL, 'Info29541', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4250, NULL, 'Info27989', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4256, NULL, 'Info29578', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4311, NULL, 'Info29595', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4314, NULL, 'Info28011', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4315, NULL, 'Info29597', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4321, NULL, 'Info28013', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4328, NULL, 'Info29603', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4341, NULL, 'Info29609', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4363, NULL, 'Info29629', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4386, NULL, 'Info33202', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4398, NULL, 'Info28031', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4413, NULL, 'Info29646', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4429, NULL, 'Info28038', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4466, NULL, 'Info29663', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4472, NULL, 'Info29666', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4497, NULL, 'Info29671', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4528, NULL, 'Info28062', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4540, NULL, 'Info29697', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4547, NULL, 'Info29700', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4560, NULL, 'Info29703', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4561, NULL, 'Info33476', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4566, NULL, 'Info29831', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4579, NULL, 'Info29712', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4628, NULL, 'Info32060', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4633, NULL, 'Info31273', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4655, NULL, 'Info32583', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4662, NULL, 'Info31328', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4701, NULL, 'Info31794', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4702, NULL, 'Info31331', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4712, NULL, 'Info29730', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4718, NULL, 'Info31340', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4722, NULL, 'Info31342', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4768, NULL, 'Info29736', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4784, NULL, 'Info29741', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4791, NULL, 'Info29747', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4840, NULL, 'Info29834', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4868, NULL, 'Info33662', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4869, NULL, 'Info30566', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4876, NULL, 'Info30568', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4901, NULL, 'Info37107', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4902, NULL, 'Info4017', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4903, NULL, 'Info33709', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4904, NULL, 'Info29865', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4911, NULL, 'Info33673', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4914, NULL, 'Info37109', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4919, NULL, 'Info29856', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4922, NULL, 'Info33682', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4931, NULL, 'Info31398', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4945, NULL, 'Info28124', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4966, NULL, 'Info37343', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4979, NULL, 'Info31400', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4983, NULL, 'Info29877', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4991, NULL, 'Info34910', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4992, NULL, 'Info34912', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4996, NULL, 'Info31404', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5069, NULL, 'Info34376', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5111, NULL, 'Info31444', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5149, NULL, 'Info31453', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5158, NULL, 'Info31455', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5173, NULL, 'Info29889', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5182, NULL, 'Info29895', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5184, NULL, 'Info33764', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5189, NULL, 'Info29898', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5247, NULL, 'Info37393', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5252, NULL, 'Info34272', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5263, NULL, 'Info29920', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5267, NULL, 'Info31469', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5277, NULL, 'Info29922', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5297, NULL, 'Info8366', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5314, NULL, 'Info37163', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5343, NULL, 'Info31484', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5364, NULL, 'Info29933', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5377, NULL, 'Info29935', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5391, NULL, 'Info29939', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5398, NULL, 'Info37185', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5411, NULL, 'Info29944', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5420, NULL, 'Info29305', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5436, NULL, 'Info28167', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5446, NULL, 'Info31491', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5448, NULL, 'Info31490', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5453, NULL, 'Info31492', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5457, NULL, 'Info28688', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5471, NULL, 'Info31496', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5474, NULL, 'Info31499', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5478, NULL, 'Info31866', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5480, NULL, 'Info31500', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5490, NULL, 'Info34841', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5501, NULL, 'Info29231', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5511, NULL, 'Info31502', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5550, NULL, 'Info32916', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5579, NULL, 'Info31510', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5604, NULL, 'Info33131', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5610, NULL, 'Info32633', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5620, NULL, 'Info34989', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5630, NULL, 'Info33167', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5648, NULL, 'Info30110', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5701, NULL, 'Info28184', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5771, NULL, 'Info34189', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5786, NULL, 'Info30127', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5797, NULL, 'Info28191', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5883, NULL, 'Info33092', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5891, NULL, 'Info30139', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5932, NULL, 'Info34248', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5947, NULL, 'Info33633', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5950, NULL, 'Info31546', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5965, NULL, 'Info32764', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6051, NULL, 'Info31556', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6052, NULL, 'Info28811', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6053, NULL, 'Info32668', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6060, NULL, 'Info30153', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6085, NULL, 'Info28212', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6113, NULL, 'Info34324', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6134, NULL, 'Info34310', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6135, NULL, 'Info30176', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6137, NULL, 'Info28220', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6181, NULL, 'Info30189', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6188, NULL, 'Info30194', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6233, NULL, 'Info30328', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6235, NULL, 'Info30327', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6240, NULL, 'Info30329', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6283, NULL, 'Info34539', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6284, NULL, 'Info30348', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6301, NULL, 'Info30355', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6312, NULL, 'Info30358', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6315, NULL, 'Info30360', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6321, NULL, 'Info30848', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6326, NULL, 'Info30362', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6340, NULL, 'Info30367', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6363, NULL, 'Info34668', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6392, NULL, 'Info30381', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6409, NULL, 'Info30388', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6438, NULL, 'Info30398', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6445, NULL, 'Info34730', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6446, NULL, 'Info30402', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6507, NULL, 'Info33420', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6516, NULL, 'Info30417', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6541, NULL, 'Info30422', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6543, NULL, 'Info30425', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6548, NULL, 'Info33448', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6550, NULL, 'Info30426', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6551, NULL, 'Info33451', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6575, NULL, 'Info30436', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6607, NULL, 'Info30547', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6619, NULL, 'Info30554', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6623, NULL, 'Info28320', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6629, NULL, 'Info30556', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6651, NULL, 'Info37255', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6659, NULL, 'Info37254', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6684, NULL, 'Info30574', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6712, NULL, 'Info30588', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6729, NULL, 'Info37287', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6748, NULL, 'Info30601', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6755, NULL, 'Info34975', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6756, NULL, 'Info28341', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6764, NULL, 'Info30607', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6783, NULL, 'Info30616', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6788, NULL, 'Info37295', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6892, NULL, 'Info30741', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6901, NULL, 'Info30747', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6908, NULL, 'Info30750', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6910, NULL, 'Info30749', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6925, NULL, 'Info37304', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6933, NULL, 'Info30757', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6949, NULL, 'Info28381', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6984, NULL, 'Info35298', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6995, NULL, 'Info35309', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7005, NULL, 'Info30791', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7010, NULL, 'Info35319', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7045, NULL, 'Info30807', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7058, NULL, 'Info30811', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7080, NULL, 'Info30821', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7098, NULL, 'Info36078', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7114, NULL, 'Info29182', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7123, NULL, 'Info37003', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7172, NULL, 'Info1491', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7173, NULL, 'Info37172', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7174, NULL, 'Info1525', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7179, NULL, 'Info37175', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7184, NULL, 'Info1489', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7194, NULL, 'Info37176', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7201, NULL, 'Info76', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7202, NULL, 'Info37097', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7220, NULL, 'Info33121', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7233, NULL, 'Info35077', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7235, NULL, 'Info34479', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7238, NULL, 'Info28411', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7242, NULL, 'Info28202', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7248, NULL, 'Info30152', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7280, NULL, 'Info35638', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7328, NULL, 'Info37330', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7340, NULL, 'Info30855', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7348, NULL, 'Info30859', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7423, NULL, 'Info6771', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7440, NULL, 'Info37336', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7445, NULL, 'Info17759', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7449, NULL, 'Info17761', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7476, NULL, 'Info1667', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7478, NULL, 'Info1523', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7482, NULL, 'Info1169', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7483, NULL, 'Info37177', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7485, NULL, 'Info30335', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7487, NULL, 'Info30337', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7495, NULL, 'Info1640', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7496, NULL, 'Info1642', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7510, NULL, 'Info8051', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7512, NULL, 'Info3945', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7513, NULL, 'Info31422', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7549, NULL, 'Info30964', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7567, NULL, 'Info37072', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7586, NULL, 'Info30970', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7587, NULL, 'Info30971', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7594, NULL, 'Info30974', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7596, NULL, 'Info30977', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7607, NULL, 'Info30981', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7641, NULL, 'Info2868', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7674, NULL, 'Info31505', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7686, NULL, 'Info7251', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7727, NULL, 'Info37207', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7744, NULL, 'Info1465', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7749, NULL, 'Info34927', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7751, NULL, 'Info34662', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7798, NULL, 'Info34', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7803, NULL, 'Info37355', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7825, NULL, 'Info31059', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7831, NULL, 'Info31048', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7833, NULL, 'Info37004', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7835, NULL, 'Info31000', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7838, NULL, 'Info30995', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7849, NULL, 'Info37361', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7853, NULL, 'Info31005', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7871, NULL, 'Info35106', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7876, NULL, 'Info35104', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7880, NULL, 'Info35254', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7888, NULL, 'Info31575', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7954, NULL, 'Info31024', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7966, NULL, 'Info1055', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7972, NULL, 'Info1056', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8000, NULL, 'Info35380', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8004, NULL, 'Info31027', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8023, NULL, 'Info31584', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8042, NULL, 'Info32865', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8066, NULL, 'Info31589', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8074, NULL, 'Info31591', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8118, NULL, 'Info34656', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8128, NULL, 'Info33223', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8130, NULL, 'Info33222', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8136, NULL, 'Info34270', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8148, NULL, 'Info34148', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8152, NULL, 'Info34240', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8159, NULL, 'Info32968', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8187, NULL, 'Info34165', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8193, NULL, 'Info31034', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8209, NULL, 'Info1516', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8210, NULL, 'Info184', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8223, NULL, 'Info30641', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8233, NULL, 'Info180', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8241, NULL, 'Info1392', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8262, NULL, 'Info30769', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8289, NULL, 'Info35301', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8295, NULL, 'Info37315', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8335, NULL, 'Info29624', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8368, NULL, 'Info1523', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8376, NULL, 'Info1482', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8378, NULL, 'Info1481', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8396, NULL, 'Info34039', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8431, NULL, 'Info31067', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8441, NULL, 'Info36166', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8453, NULL, 'Info36173', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8469, NULL, 'Info35486', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8481, NULL, 'Info31069', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8508, NULL, 'Info30795', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8528, NULL, 'Info31160', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8532, NULL, 'Info31163', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8557, NULL, 'Info31170', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8569, NULL, 'Info33968', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8573, NULL, 'Info31173', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8696, NULL, 'Info34097', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8719, NULL, 'Info34235', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8722, NULL, 'Info31201', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8750, NULL, 'Info33035', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8797, NULL, 'Info90245', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8853, NULL, 'Info216', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8856, NULL, 'Info1386', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8899, NULL, 'Info31220', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8909, NULL, 'Info31224', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8935, NULL, 'Info31232', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8939, NULL, 'Info244', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8947, NULL, 'Info36189', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9005, NULL, 'Info27864', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9027, NULL, 'Info27854', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9040, NULL, 'Info33558', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9070, NULL, 'Info35945', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9076, NULL, 'Info35944', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9099, NULL, 'Info31712', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9120, NULL, 'Info37378', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9127, NULL, 'Info31249', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9142, NULL, 'Info31254', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9175, NULL, 'Info31258', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9187, NULL, 'Info35359', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9190, NULL, 'Info32883', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9237, NULL, 'Info29148', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9238, NULL, 'Info36277', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9246, NULL, 'Info36281', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9247, NULL, 'Info31946', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9250, NULL, 'Info6469', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9271, NULL, 'Info32961', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9280, NULL, 'Info352', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9288, NULL, 'Info391', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9291, NULL, 'Info7475', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9296, NULL, 'Info7469', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9301, NULL, 'Info7471', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9305, NULL, 'Info36613', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9323, NULL, 'Info467', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9329, NULL, 'Info447', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9359, NULL, 'Info35780', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9361, NULL, 'Info35779', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9382, NULL, 'Info35994', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9388, NULL, 'Info35998', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9458, NULL, 'Info29037', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9468, NULL, 'Info1323', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9502, NULL, 'Info31242', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9507, NULL, 'Info302', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9521, NULL, 'Info1520', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9522, NULL, 'Info29155', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9526, NULL, 'Info37328', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9551, NULL, 'Info8409', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9554, NULL, 'Info1439', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9557, NULL, 'Info29907', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9561, NULL, 'Info29905', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9573, NULL, 'Info37133', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9590, NULL, 'Info37137', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9598, NULL, 'Info37117', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9601, NULL, 'Info1461', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9613, NULL, 'Info29379', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9619, NULL, 'Info36519', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9637, NULL, 'Info36524', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9642, NULL, 'Info6502', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9660, NULL, 'Info36302', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9663, NULL, 'Info2376', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9673, NULL, 'Info2381', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9680, NULL, 'Info36306', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9682, NULL, 'Info2371', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9689, NULL, 'Info3603', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9692, NULL, 'Info35002', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9705, NULL, 'Info33312', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2, NULL, 'Info8034', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9, NULL, 'Info5533', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (15, NULL, 'Info29246', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (21, NULL, 'Info36478', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (25, NULL, 'Info36477', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (43, NULL, 'Info33536', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (58, NULL, 'Info36833', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (67, NULL, 'Info5095', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (71, NULL, 'Info31389', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (74, NULL, 'Info30405', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (80, NULL, 'Info7318', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (89, NULL, 'Info6632', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (92, NULL, 'Info6140', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (101, NULL, 'Info6141', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (119, NULL, 'Info6914', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (124, NULL, 'Info2807', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (125, NULL, 'Info6581', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (127, NULL, 'Info5898', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (129, NULL, 'Info6570', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (138, NULL, 'Info2814', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (140, NULL, 'Info2815', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (143, NULL, 'Info5896', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (153, NULL, 'Info6566', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (159, NULL, 'Info6565', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (160, NULL, 'Info5959', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (172, NULL, 'Info5910', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (196, NULL, 'Info5952', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (204, NULL, 'Info5963', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (211, NULL, 'Info5977', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (218, NULL, 'Info5989', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (224, NULL, 'Info6003', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (229, NULL, 'Info6017', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (231, NULL, 'Info6009', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (234, NULL, 'Info6016', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (235, NULL, 'Info6014', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (246, NULL, 'Info6073', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (251, NULL, 'Info6080', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (252, NULL, 'Info6083', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (262, NULL, 'Info5889', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (268, NULL, 'Info6049', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (291, NULL, 'Info5921', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (297, NULL, 'Info5938', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (302, NULL, 'Info5953', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (303, NULL, 'Info5955', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (320, NULL, 'Info6008', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (323, NULL, 'Info6044', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (351, NULL, 'Info6583', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (356, NULL, 'Info29348', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (367, NULL, 'Info32325', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (370, NULL, 'Info36925', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (384, NULL, 'Info36930', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (386, NULL, 'Info32324', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (389, NULL, 'Info405', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (391, NULL, 'Info36973', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (410, NULL, 'Info27720', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (414, NULL, 'Info36965', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (421, NULL, 'Info36955', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (430, NULL, 'Info36974', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (432, NULL, 'Info36956', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (433, NULL, 'Info36969', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (436, NULL, 'Info36949', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (462, NULL, 'Info33166', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (474, NULL, 'Info1606', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (483, NULL, 'Info33161', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (496, NULL, 'Info33939', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (498, NULL, 'Info33940', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (507, NULL, 'Info29450', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (519, NULL, 'Info30578', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (536, NULL, 'Info33773', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (562, NULL, 'Info33648', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (571, NULL, 'Info35174', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (579, NULL, 'Info30831', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (586, NULL, 'Info30832', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (604, NULL, 'Info33760', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (613, NULL, 'Info37038', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (616, NULL, 'Info347', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (620, NULL, 'Info353', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (630, NULL, 'Info37017', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (663, NULL, 'Info29501', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (684, NULL, 'Info35016', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (713, NULL, 'Info29717', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (719, NULL, 'Info33496', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (731, NULL, 'Info32545', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (736, NULL, 'Info33603', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (752, NULL, 'Info29007', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (760, NULL, 'Info30853', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (766, NULL, 'Info29879', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (803, NULL, 'Info36015', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (811, NULL, 'Info35566', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (820, NULL, 'Info29627', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (831, NULL, 'Info45', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (844, NULL, 'Info36904', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (854, NULL, 'Info27700', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (857, NULL, 'Info33686', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (868, NULL, 'Info29366', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (873, NULL, 'Info36914', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (906, NULL, 'Info27863', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (909, NULL, 'Info35607', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (940, NULL, 'Info35631', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (958, NULL, 'Info27870', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (960, NULL, 'Info35644', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (964, NULL, 'Info35645', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (965, NULL, 'Info35648', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (971, NULL, 'Info27872', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (984, NULL, 'Info27351', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (999, NULL, 'Info35654', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1035, NULL, 'Info27363', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1039, NULL, 'Info27364', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1064, NULL, 'Info35673', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1070, NULL, 'Info35412', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1075, NULL, 'Info35411', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1090, NULL, 'Info35682', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1109, NULL, 'Info35684', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1120, NULL, 'Info4643', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1134, NULL, 'Info6409', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1146, NULL, 'Info6391', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1153, NULL, 'Info3615', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1162, NULL, 'Info6591', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1182, NULL, 'Info6989', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1187, NULL, 'Info6427', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1192, NULL, 'Info6402', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1195, NULL, 'Info7360', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1200, NULL, 'Info7291', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1203, NULL, 'Info6369', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1205, NULL, 'Info6590', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1209, NULL, 'Info6417', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1215, NULL, 'Info4650', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1216, NULL, 'Info4648', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1224, NULL, 'Info6389', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1231, NULL, 'Info7448', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1239, NULL, 'Info6385', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1246, NULL, 'Info6610', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1247, NULL, 'Info6432', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1252, NULL, 'Info6428', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1255, NULL, 'Info5684', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1266, NULL, 'Info6370', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1268, NULL, 'Info6375', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1276, NULL, 'Info6407', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1293, NULL, 'Info7162', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1295, NULL, 'Info6987', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1306, NULL, 'Info7359', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1309, NULL, 'Info7463', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1310, NULL, 'Info7464', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1348, NULL, 'Info35691', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1365, NULL, 'Info27919', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1376, NULL, 'Info35702', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1377, NULL, 'Info35699', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1378, NULL, 'Info35698', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1383, NULL, 'Info35704', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1400, NULL, 'Info35502', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1414, NULL, 'Info35723', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1441, NULL, 'Info35158', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1451, NULL, 'Info35751', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1457, NULL, 'Info35750', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1468, NULL, 'Info35742', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1490, NULL, 'Info35760', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1496, NULL, 'Info35755', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1506, NULL, 'Info35767', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1526, NULL, 'Info28946', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1533, NULL, 'Info28948', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1540, NULL, 'Info28953', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1576, NULL, 'Info28963', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1582, NULL, 'Info31645', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1585, NULL, 'Info35795', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1586, NULL, 'Info28965', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1616, NULL, 'Info35814', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1641, NULL, 'Info32603', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1648, NULL, 'Info35818', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1658, NULL, 'Info27434', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1661, NULL, 'Info35822', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1662, NULL, 'Info28978', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1664, NULL, 'Info28979', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1671, NULL, 'Info35833', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1677, NULL, 'Info28981', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1691, NULL, 'Info35873', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1692, NULL, 'Info35835', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1698, NULL, 'Info35842', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1701, NULL, 'Info35844', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1730, NULL, 'Info28985', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1746, NULL, 'Info35880', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1751, NULL, 'Info35887', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1755, NULL, 'Info35876', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1757, NULL, 'Info35891', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1758, NULL, 'Info35890', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1764, NULL, 'Info35902', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1765, NULL, 'Info28989', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1775, NULL, 'Info35898', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1783, NULL, 'Info35905', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1793, NULL, 'Info28995', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1794, NULL, 'Info28994', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1802, NULL, 'Info32617', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1804, NULL, 'Info28998', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1814, NULL, 'Info35910', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1823, NULL, 'Info35908', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1836, NULL, 'Info31700', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1846, NULL, 'Info29011', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1847, NULL, 'Info35937', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1858, NULL, 'Info35931', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1868, NULL, 'Info29015', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1872, NULL, 'Info29018', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1875, NULL, 'Info29020', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1879, NULL, 'Info32628', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1891, NULL, 'Info35941', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1897, NULL, 'Info29027', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1920, NULL, 'Info29035', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1934, NULL, 'Info35954', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1946, NULL, 'Info35959', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1950, NULL, 'Info35960', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1974, NULL, 'Info35976', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1980, NULL, 'Info35978', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1982, NULL, 'Info35980', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1985, NULL, 'Info35983', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1987, NULL, 'Info35986', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1988, NULL, 'Info35987', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1989, NULL, 'Info35988', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1990, NULL, 'Info35989', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2001, NULL, 'Info29050', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2003, NULL, 'Info27488', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2011, NULL, 'Info29055', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2016, NULL, 'Info29060', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2023, NULL, 'Info27492', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2027, NULL, 'Info36024', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2055, NULL, 'Info36034', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2068, NULL, 'Info36050', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2072, NULL, 'Info29068', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2079, NULL, 'Info36065', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2103, NULL, 'Info36089', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2105, NULL, 'Info36090', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2107, NULL, 'Info36097', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2111, NULL, 'Info36101', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2120, NULL, 'Info36118', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2126, NULL, 'Info36117', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2133, NULL, 'Info36096', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2135, NULL, 'Info36092', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2150, NULL, 'Info36135', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2154, NULL, 'Info36141', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2165, NULL, 'Info29082', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2169, NULL, 'Info36146', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2171, NULL, 'Info29084', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2189, NULL, 'Info29086', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2190, NULL, 'Info36163', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2200, NULL, 'Info36165', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2201, NULL, 'Info29090', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2205, NULL, 'Info27505', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2221, NULL, 'Info29097', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2225, NULL, 'Info29098', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2231, NULL, 'Info36194', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2275, NULL, 'Info29106', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2277, NULL, 'Info29108', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2280, NULL, 'Info31851', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2295, NULL, 'Info31856', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2302, NULL, 'Info36216', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2314, NULL, 'Info32699', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2319, NULL, 'Info27524', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2347, NULL, 'Info29120', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2370, NULL, 'Info29127', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2372, NULL, 'Info29128', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2382, NULL, 'Info31882', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2396, NULL, 'Info29132', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2409, NULL, 'Info36252', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2410, NULL, 'Info36250', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2416, NULL, 'Info36263', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2432, NULL, 'Info29137', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2451, NULL, 'Info36268', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2501, NULL, 'Info29152', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2504, NULL, 'Info36288', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2513, NULL, 'Info36292', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2519, NULL, 'Info29159', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2524, NULL, 'Info36296', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2536, NULL, 'Info29160', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2576, NULL, 'Info36323', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2616, NULL, 'Info27577', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2637, NULL, 'Info36347', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2653, NULL, 'Info32788', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2666, NULL, 'Info37093', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2672, NULL, 'Info37088', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2681, NULL, 'Info29202', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2688, NULL, 'Info29205', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2702, NULL, 'Info29208', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2708, NULL, 'Info29210', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2709, NULL, 'Info32033', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2761, NULL, 'Info29220', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2772, NULL, 'Info36401', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2782, NULL, 'Info29224', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2795, NULL, 'Info27620', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2800, NULL, 'Info36417', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2821, NULL, 'Info29239', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2829, NULL, 'Info36450', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2838, NULL, 'Info72370', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2849, NULL, 'Info29242', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2870, NULL, 'Info36470', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2874, NULL, 'Info36471', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2877, NULL, 'Info36461', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2909, NULL, 'Info27632', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2933, NULL, 'Info36503', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2935, NULL, 'Info36501', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2943, NULL, 'Info36516', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2960, NULL, 'Info36538', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2963, NULL, 'Info36529', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2966, NULL, 'Info36534', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2986, NULL, 'Info36581', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2988, NULL, 'Info36588', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2992, NULL, 'Info36579', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2996, NULL, 'Info36569', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2998, NULL, 'Info36548', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3006, NULL, 'Info36584', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3016, NULL, 'Info36570', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3038, NULL, 'Info36599', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3039, NULL, 'Info36598', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3053, NULL, 'Info36609', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3063, NULL, 'Info32819', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3075, NULL, 'Info31051', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3077, NULL, 'Info31049', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3087, NULL, 'Info36619', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3107, NULL, 'Info36637', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3119, NULL, 'Info36626', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3125, NULL, 'Info32143', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3141, NULL, 'Info36640', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3157, NULL, 'Info36649', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3168, NULL, 'Info29285', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3170, NULL, 'Info36656', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3172, NULL, 'Info36657', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3173, NULL, 'Info36658', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3217, NULL, 'Info36672', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3219, NULL, 'Info36671', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3226, NULL, 'Info36673', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3229, NULL, 'Info36677', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3235, NULL, 'Info3815', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3250, NULL, 'Info36687', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3257, NULL, 'Info2339', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3261, NULL, 'Info1089', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3270, NULL, 'Info4915', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3274, NULL, 'Info4914', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3279, NULL, 'Info1099', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3282, NULL, 'Info4865', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3294, NULL, 'Info3981', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3305, NULL, 'Info36681', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3313, NULL, 'Info27663', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3315, NULL, 'Info29302', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3325, NULL, 'Info36710', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3333, NULL, 'Info36701', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3341, NULL, 'Info36709', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3347, NULL, 'Info36707', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3348, NULL, 'Info36699', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3371, NULL, 'Info36738', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3374, NULL, 'Info27669', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3387, NULL, 'Info36766', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3402, NULL, 'Info36751', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3405, NULL, 'Info36746', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3415, NULL, 'Info6589', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3417, NULL, 'Info6590', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3419, NULL, 'Info6591', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3430, NULL, 'Info32209', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3445, NULL, 'Info36769', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3450, NULL, 'Info36771', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3459, NULL, 'Info29319', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3473, NULL, 'Info29322', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3510, NULL, 'Info29331', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3511, NULL, 'Info32897', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3554, NULL, 'Info36827', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3560, NULL, 'Info36821', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3561, NULL, 'Info36824', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3571, NULL, 'Info32917', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3576, NULL, 'Info36845', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3577, NULL, 'Info36850', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3586, NULL, 'Info36839', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3588, NULL, 'Info36836', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3600, NULL, 'Info36869', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3601, NULL, 'Info29344', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3612, NULL, 'Info36875', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3619, NULL, 'Info36881', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3638, NULL, 'Info36893', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3654, NULL, 'Info27696', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3658, NULL, 'Info29357', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3661, NULL, 'Info27697', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3670, NULL, 'Info29361', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3678, NULL, 'Info29374', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3688, NULL, 'Info29386', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3709, NULL, 'Info36980', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3715, NULL, 'Info29411', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3753, NULL, 'Info29420', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3760, NULL, 'Info36996', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3764, NULL, 'Info29422', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3770, NULL, 'Info29710', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3773, NULL, 'Info29424', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3776, NULL, 'Info29426', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3794, NULL, 'Info29434', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3801, NULL, 'Info29440', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3815, NULL, 'Info29441', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3832, NULL, 'Info32368', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3854, NULL, 'Info37006', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3860, NULL, 'Info32837', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3868, NULL, 'Info37059', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3870, NULL, 'Info37063', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3871, NULL, 'Info29467', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3876, NULL, 'Info37054', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3881, NULL, 'Info37062', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3931, NULL, 'Info27771', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3941, NULL, 'Info29481', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3950, NULL, 'Info33013', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3957, NULL, 'Info27780', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3965, NULL, 'Info29488', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3982, NULL, 'Info29494', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4005, NULL, 'Info32457', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4027, NULL, 'Info33037', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4065, NULL, 'Info32499', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4082, NULL, 'Info27808', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4086, NULL, 'Info29526', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4093, NULL, 'Info27809', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4106, NULL, 'Info27812', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4110, NULL, 'Info29534', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4126, NULL, 'Info37079', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4141, NULL, 'Info33592', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4162, NULL, 'Info32531', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4165, NULL, 'Info27971', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4170, NULL, 'Info32537', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4196, NULL, 'Info29557', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4204, NULL, 'Info32554', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4206, NULL, 'Info32558', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4221, NULL, 'Info29563', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4226, NULL, 'Info30383', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4259, NULL, 'Info29577', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4262, NULL, 'Info33090', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4306, NULL, 'Info29593', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4319, NULL, 'Info33118', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4326, NULL, 'Info28014', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4352, NULL, 'Info29613', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4358, NULL, 'Info29620', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4371, NULL, 'Info29631', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4384, NULL, 'Info29635', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4394, NULL, 'Info29640', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4401, NULL, 'Info29642', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4442, NULL, 'Info29653', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4463, NULL, 'Info28043', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4474, NULL, 'Info33288', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4496, NULL, 'Info29670', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4524, NULL, 'Info6632', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4529, NULL, 'Info29683', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4530, NULL, 'Info29684', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4533, NULL, 'Info29689', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4541, NULL, 'Info29698', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4587, NULL, 'Info33465', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4600, NULL, 'Info33508', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4611, NULL, 'Info33543', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4615, NULL, 'Info31269', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4634, NULL, 'Info31272', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4650, NULL, 'Info31278', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4683, NULL, 'Info31330', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4703, NULL, 'Info28074', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4708, NULL, 'Info31335', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4716, NULL, 'Info31339', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4740, NULL, 'Info31347', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4751, NULL, 'Info29731', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4764, NULL, 'Info28090', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4771, NULL, 'Info34659', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4782, NULL, 'Info28093', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4802, NULL, 'Info29752', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4803, NULL, 'Info33610', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4814, NULL, 'Info33614', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4827, NULL, 'Info33619', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4844, NULL, 'Info29843', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4852, NULL, 'Info28109', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4865, NULL, 'Info29850', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4874, NULL, 'Info30567', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4921, NULL, 'Info28119', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4970, NULL, 'Info29870', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4981, NULL, 'Info29875', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4987, NULL, 'Info31401', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5005, NULL, 'Info31408', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5016, NULL, 'Info31413', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5026, NULL, 'Info31417', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5027, NULL, 'Info34341', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5034, NULL, 'Info31420', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5035, NULL, 'Info31419', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5039, NULL, 'Info31424', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5076, NULL, 'Info34374', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5118, NULL, 'Info29883', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5141, NULL, 'Info33775', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5150, NULL, 'Info33746', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5159, NULL, 'Info28670', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5180, NULL, 'Info29893', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5191, NULL, 'Info28138', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5194, NULL, 'Info33773', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5226, NULL, 'Info28677', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5227, NULL, 'Info31459', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5293, NULL, 'Info31572', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5310, NULL, 'Info37160', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5318, NULL, 'Info31473', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5321, NULL, 'Info29927', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5359, NULL, 'Info31488', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5382, NULL, 'Info37183', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5383, NULL, 'Info29938', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5384, NULL, 'Info37181', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5386, NULL, 'Info37180', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5422, NULL, 'Info29304', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5424, NULL, 'Info29234', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5432, NULL, 'Info34119', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5440, NULL, 'Info30093', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5463, NULL, 'Info35371', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5513, NULL, 'Info31503', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5552, NULL, 'Info35496', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5584, NULL, 'Info37395', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5606, NULL, 'Info33127', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5634, NULL, 'Info35181', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5696, NULL, 'Info30117', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5705, NULL, 'Info30119', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5723, NULL, 'Info30120', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5743, NULL, 'Info32749', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5799, NULL, 'Info30129', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5809, NULL, 'Info34355', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5814, NULL, 'Info33690', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5831, NULL, 'Info30133', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5884, NULL, 'Info30138', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5901, NULL, 'Info30143', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5996, NULL, 'Info30149', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6002, NULL, 'Info31547', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6009, NULL, 'Info31549', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6013, NULL, 'Info31551', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6017, NULL, 'Info34866', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6028, NULL, 'Info31553', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6067, NULL, 'Info30157', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6076, NULL, 'Info30159', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6129, NULL, 'Info30173', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6151, NULL, 'Info28224', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6179, NULL, 'Info30190', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6237, NULL, 'Info28241', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6258, NULL, 'Info34461', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6263, NULL, 'Info30339', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6295, NULL, 'Info30353', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6360, NULL, 'Info28271', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6368, NULL, 'Info34671', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6376, NULL, 'Info30379', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6394, NULL, 'Info28281', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6401, NULL, 'Info28282', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6439, NULL, 'Info37205', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6481, NULL, 'Info30411', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6508, NULL, 'Info33422', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6517, NULL, 'Info28303', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6521, NULL, 'Info30419', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6527, NULL, 'Info30420', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6528, NULL, 'Info33436', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6547, NULL, 'Info33447', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6570, NULL, 'Info30434', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6573, NULL, 'Info30435', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6595, NULL, 'Info34846', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6597, NULL, 'Info28315', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6599, NULL, 'Info30541', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6670, NULL, 'Info37237', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6671, NULL, 'Info37230', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6673, NULL, 'Info37229', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6674, NULL, 'Info37246', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6679, NULL, 'Info37253', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6745, NULL, 'Info37293', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6751, NULL, 'Info34973', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6763, NULL, 'Info30606', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6766, NULL, 'Info28343', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6778, NULL, 'Info34999', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6780, NULL, 'Info37294', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6782, NULL, 'Info37297', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6786, NULL, 'Info35009', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6836, NULL, 'Info35059', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6839, NULL, 'Info30636', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6852, NULL, 'Info30643', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6875, NULL, 'Info28369', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6906, NULL, 'Info28373', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6918, NULL, 'Info37305', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6930, NULL, 'Info28377', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6948, NULL, 'Info35240', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6963, NULL, 'Info30768', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6964, NULL, 'Info30767', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6978, NULL, 'Info30779', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6979, NULL, 'Info30780', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7006, NULL, 'Info35322', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7012, NULL, 'Info35323', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7013, NULL, 'Info30794', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7020, NULL, 'Info28392', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7022, NULL, 'Info30800', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7027, NULL, 'Info30802', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7087, NULL, 'Info28408', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7103, NULL, 'Info36082', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7113, NULL, 'Info29181', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7120, NULL, 'Info31993', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7133, NULL, 'Info30124', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7135, NULL, 'Info30125', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7148, NULL, 'Info28221', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7158, NULL, 'Info35008', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7171, NULL, 'Info34075', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7177, NULL, 'Info37167', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7180, NULL, 'Info1669', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7192, NULL, 'Info37169', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7212, NULL, 'Info37101', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7229, NULL, 'Info31478', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7251, NULL, 'Info279', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7252, NULL, 'Info183', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7253, NULL, 'Info1394', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7254, NULL, 'Info1389', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7255, NULL, 'Info2851', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7303, NULL, 'Info30998', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7304, NULL, 'Info34287', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7314, NULL, 'Info30847', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7326, NULL, 'Info33832', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7332, NULL, 'Info30852', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7337, NULL, 'Info34288', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7345, NULL, 'Info33846', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7357, NULL, 'Info30940', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7371, NULL, 'Info33886', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7373, NULL, 'Info33881', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7378, NULL, 'Info33889', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7379, NULL, 'Info33887', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7389, NULL, 'Info323', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7394, NULL, 'Info37329', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7421, NULL, 'Info72421', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7448, NULL, 'Info1165', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7466, NULL, 'Info1508', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7489, NULL, 'Info31841', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7502, NULL, 'Info17', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7504, NULL, 'Info22', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7506, NULL, 'Info8384', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7508, NULL, 'Info8029', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7511, NULL, 'Info31421', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7518, NULL, 'Info32925', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7557, NULL, 'Info37342', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7561, NULL, 'Info37345', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7565, NULL, 'Info37346', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7576, NULL, 'Info37349', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7634, NULL, 'Info33789', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7639, NULL, 'Info1384', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7642, NULL, 'Info111', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7644, NULL, 'Info1385', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7647, NULL, 'Info4992', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7675, NULL, 'Info7270', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7680, NULL, 'Info7260', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7684, NULL, 'Info7430', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7685, NULL, 'Info7248', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7692, NULL, 'Info7257', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7695, NULL, 'Info7263', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7697, NULL, 'Info6873', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7702, NULL, 'Info7264', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7708, NULL, 'Info7258', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7717, NULL, 'Info30399', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7720, NULL, 'Info37206', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7731, NULL, 'Info37212', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7738, NULL, 'Info31566', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7770, NULL, 'Info34674', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7790, NULL, 'Info32631', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7832, NULL, 'Info30999', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7854, NULL, 'Info31841', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7860, NULL, 'Info33339', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7874, NULL, 'Info35105', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7875, NULL, 'Info35103', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7890, NULL, 'Info31574', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7892, NULL, 'Info31018', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7911, NULL, 'Info31022', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7920, NULL, 'Info37363', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7937, NULL, 'Info32936', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7956, NULL, 'Info31025', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7958, NULL, 'Info31026', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7960, NULL, 'Info31583', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7985, NULL, 'Info124', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8029, NULL, 'Info34775', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8054, NULL, 'Info32870', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8082, NULL, 'Info31593', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8097, NULL, 'Info34877', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8138, NULL, 'Info34062', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8154, NULL, 'Info32689', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8160, NULL, 'Info34038', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8162, NULL, 'Info31029', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8204, NULL, 'Info30993', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8230, NULL, 'Info35082', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8235, NULL, 'Info199', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8237, NULL, 'Info282', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8243, NULL, 'Info1913', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8249, NULL, 'Info32660', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8268, NULL, 'Info177', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8273, NULL, 'Info264', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8277, NULL, 'Info37309', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8282, NULL, 'Info35267', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8285, NULL, 'Info37320', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8286, NULL, 'Info1497', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8287, NULL, 'Info37322', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8296, NULL, 'Info30783', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8297, NULL, 'Info37321', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8302, NULL, 'Info37311', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8308, NULL, 'Info6970', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8329, NULL, 'Info29622', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8331, NULL, 'Info33470', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8333, NULL, 'Info29625', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8347, NULL, 'Info31055', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8358, NULL, 'Info31057', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8361, NULL, 'Info1494', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8370, NULL, 'Info1653', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8371, NULL, 'Info1661', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8374, NULL, 'Info1966', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8391, NULL, 'Info35385', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8398, NULL, 'Info28492', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8411, NULL, 'Info31065', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8415, NULL, 'Info28495', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8479, NULL, 'Info31841', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8503, NULL, 'Info31157', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8520, NULL, 'Info31158', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8526, NULL, 'Info31161', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8565, NULL, 'Info33970', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8566, NULL, 'Info31172', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8576, NULL, 'Info33962', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8598, NULL, 'Info34024', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8689, NULL, 'Info32691', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8754, NULL, 'Info31205', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8792, NULL, 'Info35764', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8820, NULL, 'Info34067', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8824, NULL, 'Info31409', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8829, NULL, 'Info31215', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8871, NULL, 'Info32609', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8882, NULL, 'Info32801', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8918, NULL, 'Info35108', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8924, NULL, 'Info33482', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8948, NULL, 'Info31831', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8952, NULL, 'Info31833', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8953, NULL, 'Info17724', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8977, NULL, 'Info33061', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9019, NULL, 'Info35572', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9021, NULL, 'Info36898', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9049, NULL, 'Info27337', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9054, NULL, 'Info27338', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9102, NULL, 'Info32624', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9109, NULL, 'Info31240', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9118, NULL, 'Info37377', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9163, NULL, 'Info33931', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9186, NULL, 'Info31261', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9192, NULL, 'Info36295', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9226, NULL, 'Info8382', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9230, NULL, 'Info1432', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9231, NULL, 'Info1433', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9251, NULL, 'Info29565', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9255, NULL, 'Info340', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9262, NULL, 'Info341', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9274, NULL, 'Info34818', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9292, NULL, 'Info7468', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9340, NULL, 'Info33632', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9341, NULL, 'Info1504', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9347, NULL, 'Info29339', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9363, NULL, 'Info35777', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9364, NULL, 'Info35772', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9371, NULL, 'Info35782', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9373, NULL, 'Info37392', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9392, NULL, 'Info35996', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9433, NULL, 'Info429', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9435, NULL, 'Info36238', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9462, NULL, 'Info35951', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9478, NULL, 'Info36009', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9542, NULL, 'Info37196', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9549, NULL, 'Info37189', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9553, NULL, 'Info8383', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9560, NULL, 'Info37144', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9562, NULL, 'Info37129', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9563, NULL, 'Info37127', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9565, NULL, 'Info37119', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9580, NULL, 'Info37136', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9584, NULL, 'Info37115', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9585, NULL, 'Info37120', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9587, NULL, 'Info37125', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9588, NULL, 'Info37130', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9593, NULL, 'Info37141', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9594, NULL, 'Info37116', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9600, NULL, 'Info8364', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9611, NULL, 'Info29381', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9626, NULL, 'Info29258', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9627, NULL, 'Info36520', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9638, NULL, 'Info5840', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9641, NULL, 'Info6501', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9644, NULL, 'Info5842', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9648, NULL, 'Info27562', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9649, NULL, 'Info5763', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9652, NULL, 'Info32760', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9653, NULL, 'Info5762', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9654, NULL, 'Info36305', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9675, NULL, 'Info2375', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9681, NULL, 'Info2373', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9686, NULL, 'Info87351', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9688, NULL, 'Info282', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9702, NULL, 'Info30371', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9714, NULL, 'Info35125', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9717, NULL, 'Info35016', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9728, NULL, 'Info36328', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9738, NULL, 'Info36431', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9741, NULL, 'Info36440', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9743, NULL, 'Info36442', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9749, NULL, 'Info36437', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3, NULL, 'Info1332', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (23, NULL, 'Info36480', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (30, NULL, 'Info3292', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (38, NULL, 'Info31397', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (40, NULL, 'Info6151', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (41, NULL, 'Info6152', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (65, NULL, 'Info5096', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (66, NULL, 'Info39', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (72, NULL, 'Info31388', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (76, NULL, 'Info30406', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (77, NULL, 'Info33401', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (82, NULL, 'Info7317', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (100, NULL, 'Info6145', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (107, NULL, 'Info7434', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (112, NULL, 'Info2801', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (123, NULL, 'Info5891', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (126, NULL, 'Info2808', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (135, NULL, 'Info6973', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (137, NULL, 'Info5906', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (168, NULL, 'Info5940', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (169, NULL, 'Info5925', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (187, NULL, 'Info5968', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (199, NULL, 'Info5958', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (202, NULL, 'Info5961', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (207, NULL, 'Info5973', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (208, NULL, 'Info5971', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (212, NULL, 'Info5980', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (221, NULL, 'Info5995', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (233, NULL, 'Info6015', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (245, NULL, 'Info6074', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (249, NULL, 'Info5911', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (260, NULL, 'Info5914', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (264, NULL, 'Info6040', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (274, NULL, 'Info5892', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (288, NULL, 'Info5912', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (294, NULL, 'Info5930', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (307, NULL, 'Info5969', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (310, NULL, 'Info5978', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (334, NULL, 'Info6078', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (336, NULL, 'Info6084', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (345, NULL, 'Info6567', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (352, NULL, 'Info6079', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (361, NULL, 'Info36889', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (368, NULL, 'Info29402', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (374, NULL, 'Info36939', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (375, NULL, 'Info36934', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (400, NULL, 'Info6282', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (419, NULL, 'Info36962', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (425, NULL, 'Info36958', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (435, NULL, 'Info29162', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (448, NULL, 'Info1538', NULL, 2);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (458, NULL, 'Info30824', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (466, NULL, 'Info29674', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (472, NULL, 'Info1608', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (477, NULL, 'Info1610', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (499, NULL, 'Info29136', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (526, NULL, 'Info27494', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (564, NULL, 'Info37105', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (565, NULL, 'Info37104', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (570, NULL, 'Info30819', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (574, NULL, 'Info35175', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (583, NULL, 'Info35223', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (626, NULL, 'Info37036', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (638, NULL, 'Info37039', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (659, NULL, 'Info30837', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (661, NULL, 'Info29502', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (692, NULL, 'Info30161', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (706, NULL, 'Info33811', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (716, NULL, 'Info35609', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (751, NULL, 'Info33105', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (754, NULL, 'Info29008', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (773, NULL, 'Info31691', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (789, NULL, 'Info29491', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (793, NULL, 'Info37067', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (802, NULL, 'Info27491', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (807, NULL, 'Info27832', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (809, NULL, 'Info27328', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (841, NULL, 'Info32392', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (847, NULL, 'Info32290', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (861, NULL, 'Info36909', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (871, NULL, 'Info36915', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (878, NULL, 'Info36919', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (883, NULL, 'Info36921', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (902, NULL, 'Info29392', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (907, NULL, 'Info35606', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (914, NULL, 'Info35595', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (920, NULL, 'Info35602', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (966, NULL, 'Info35647', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (988, NULL, 'Info27877', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1012, NULL, 'Info35659', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1018, NULL, 'Info35660', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1019, NULL, 'Info27884', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1027, NULL, 'Info35388', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1032, NULL, 'Info35390', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1081, NULL, 'Info35676', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1089, NULL, 'Info35677', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1094, NULL, 'Info27898', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1104, NULL, 'Info27901', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1125, NULL, 'Info3601', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1140, NULL, 'Info6415', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1143, NULL, 'Info3610', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1150, NULL, 'Info6422', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1158, NULL, 'Info6912', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1160, NULL, 'Info7573', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1161, NULL, 'Info3617', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1168, NULL, 'Info6413', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1175, NULL, 'Info4375', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1183, NULL, 'Info6988', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1190, NULL, 'Info7244', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1193, NULL, 'Info7210', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1198, NULL, 'Info6396', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1207, NULL, 'Info5711', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1210, NULL, 'Info6386', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1218, NULL, 'Info4656', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1220, NULL, 'Info4653', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1230, NULL, 'Info7165', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1232, NULL, 'Info6382', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1242, NULL, 'Info4607', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1253, NULL, 'Info6611', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1261, NULL, 'Info7566', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1279, NULL, 'Info7167', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1281, NULL, 'Info6424', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1285, NULL, 'Info6442', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1289, NULL, 'Info6612', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1291, NULL, 'Info7164', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1305, NULL, 'Info7356', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1389, NULL, 'Info35706', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1416, NULL, 'Info35712', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1417, NULL, 'Info35718', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1426, NULL, 'Info35716', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1430, NULL, 'Info35737', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1454, NULL, 'Info28928', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1471, NULL, 'Info35741', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1484, NULL, 'Info35123', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1489, NULL, 'Info28935', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1494, NULL, 'Info35759', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1500, NULL, 'Info28939', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1515, NULL, 'Info28943', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1516, NULL, 'Info27410', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1532, NULL, 'Info35770', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1541, NULL, 'Info27416', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1545, NULL, 'Info28954', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1557, NULL, 'Info35793', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1583, NULL, 'Info35794', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1604, NULL, 'Info28968', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1605, NULL, 'Info35808', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1613, NULL, 'Info35811', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1617, NULL, 'Info35803', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1624, NULL, 'Info28970', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1632, NULL, 'Info28972', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1639, NULL, 'Info31654', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1702, NULL, 'Info35846', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1707, NULL, 'Info35850', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1710, NULL, 'Info35856', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1714, NULL, 'Info35857', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1715, NULL, 'Info35845', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1719, NULL, 'Info35861', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1726, NULL, 'Info28982', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1729, NULL, 'Info28984', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1747, NULL, 'Info41676', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1748, NULL, 'Info35884', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1763, NULL, 'Info28988', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1771, NULL, 'Info35899', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1781, NULL, 'Info35904', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1820, NULL, 'Info35920', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1822, NULL, 'Info35917', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1853, NULL, 'Info35934', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1856, NULL, 'Info35933', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1862, NULL, 'Info35926', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1921, NULL, 'Info29034', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1924, NULL, 'Info29038', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1961, NULL, 'Info29046', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1969, NULL, 'Info31757', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1976, NULL, 'Info35973', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2025, NULL, 'Info36019', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2051, NULL, 'Info36041', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2058, NULL, 'Info36039', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2063, NULL, 'Info36045', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2064, NULL, 'Info36044', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2074, NULL, 'Info27496', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2086, NULL, 'Info31786', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2088, NULL, 'Info30965', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2092, NULL, 'Info29071', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2115, NULL, 'Info36105', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2118, NULL, 'Info36110', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2136, NULL, 'Info36091', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2140, NULL, 'Info36123', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2144, NULL, 'Info36128', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2145, NULL, 'Info36127', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2148, NULL, 'Info36132', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2155, NULL, 'Info36143', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2174, NULL, 'Info36147', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2182, NULL, 'Info36158', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2192, NULL, 'Info36162', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2198, NULL, 'Info32665', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2202, NULL, 'Info31822', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2218, NULL, 'Info36183', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2233, NULL, 'Info36192', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2244, NULL, 'Info33576', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2250, NULL, 'Info29101', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2256, NULL, 'Info29102', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2259, NULL, 'Info36203', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2267, NULL, 'Info36209', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2269, NULL, 'Info29104', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2288, NULL, 'Info29112', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2290, NULL, 'Info29113', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2291, NULL, 'Info31852', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2307, NULL, 'Info27521', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2328, NULL, 'Info36222', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2330, NULL, 'Info36219', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2343, NULL, 'Info27526', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2356, NULL, 'Info29124', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2366, NULL, 'Info29126', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2405, NULL, 'Info36256', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2417, NULL, 'Info36262', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2421, NULL, 'Info32721', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2452, NULL, 'Info32736', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2457, NULL, 'Info27547', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2461, NULL, 'Info27548', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2515, NULL, 'Info29157', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2547, NULL, 'Info29164', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2555, NULL, 'Info29166', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2564, NULL, 'Info36318', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2581, NULL, 'Info29176', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2583, NULL, 'Info27573', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2591, NULL, 'Info36337', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2594, NULL, 'Info36333', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2610, NULL, 'Info32776', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2639, NULL, 'Info36348', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2675, NULL, 'Info29198', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2687, NULL, 'Info29204', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2695, NULL, 'Info27610', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2717, NULL, 'Info36386', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2719, NULL, 'Info36385', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2726, NULL, 'Info36376', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2739, NULL, 'Info29212', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2745, NULL, 'Info29214', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2773, NULL, 'Info29223', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2797, NULL, 'Info36413', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2802, NULL, 'Info36414', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2804, NULL, 'Info36420', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2812, NULL, 'Info5828', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2826, NULL, 'Info36448', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2852, NULL, 'Info36455', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2876, NULL, 'Info36475', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2878, NULL, 'Info36456', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2900, NULL, 'Info36490', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2908, NULL, 'Info32812', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2910, NULL, 'Info32101', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2916, NULL, 'Info29251', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2931, NULL, 'Info36509', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2937, NULL, 'Info36505', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2941, NULL, 'Info32111', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2947, NULL, 'Info36515', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2956, NULL, 'Info29259', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2959, NULL, 'Info36539', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2995, NULL, 'Info36568', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3003, NULL, 'Info36558', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3015, NULL, 'Info36577', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3021, NULL, 'Info36552', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3026, NULL, 'Info36562', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3034, NULL, 'Info36594', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3049, NULL, 'Info36604', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3052, NULL, 'Info36605', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3070, NULL, 'Info36614', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3071, NULL, 'Info31050', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3072, NULL, 'Info89727', NULL, 52);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3081, NULL, 'Info29268', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3086, NULL, 'Info36618', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3088, NULL, 'Info32133', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3094, NULL, 'Info29270', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3095, NULL, 'Info32136', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3110, NULL, 'Info36625', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3111, NULL, 'Info36632', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3118, NULL, 'Info36634', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3130, NULL, 'Info72358', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3152, NULL, 'Info36645', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3154, NULL, 'Info36646', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3155, NULL, 'Info36648', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3159, NULL, 'Info36651', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3160, NULL, 'Info36652', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3161, NULL, 'Info36644', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3180, NULL, 'Info36661', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3185, NULL, 'Info29290', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3216, NULL, 'Info36665', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3230, NULL, 'Info36676', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3233, NULL, 'Info3814', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3239, NULL, 'Info3817', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3248, NULL, 'Info36686', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3271, NULL, 'Info1096', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3324, NULL, 'Info36730', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3335, NULL, 'Info36725', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3336, NULL, 'Info36723', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3340, NULL, 'Info36704', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3350, NULL, 'Info36690', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3351, NULL, 'Info36692', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3363, NULL, 'Info36741', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3376, NULL, 'Info29306', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3394, NULL, 'Info36763', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3401, NULL, 'Info36756', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3451, NULL, 'Info29316', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3462, NULL, 'Info36775', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3463, NULL, 'Info36774', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3465, NULL, 'Info36776', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3467, NULL, 'Info29321', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3472, NULL, 'Info36777', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3475, NULL, 'Info27678', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3476, NULL, 'Info36780', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3478, NULL, 'Info36779', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3484, NULL, 'Info29326', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3490, NULL, 'Info36784', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3497, NULL, 'Info29328', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3514, NULL, 'Info36791', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3531, NULL, 'Info32241', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3566, NULL, 'Info36803', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3573, NULL, 'Info29341', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3580, NULL, 'Info36844', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3581, NULL, 'Info36853', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3604, NULL, 'Info36870', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3607, NULL, 'Info36872', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3611, NULL, 'Info36874', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3620, NULL, 'Info36885', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3627, NULL, 'Info29346', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3635, NULL, 'Info27692', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3648, NULL, 'Info27693', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3659, NULL, 'Info36899', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3671, NULL, 'Info29362', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3679, NULL, 'Info29375', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3680, NULL, 'Info29428', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3719, NULL, 'Info36987', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3743, NULL, 'Info29417', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3755, NULL, 'Info32345', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3757, NULL, 'Info32343', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3780, NULL, 'Info29427', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3793, NULL, 'Info29433', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3796, NULL, 'Info29435', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3824, NULL, 'Info32364', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3846, NULL, 'Info29451', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3851, NULL, 'Info29453', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3855, NULL, 'Info29458', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3874, NULL, 'Info32389', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3878, NULL, 'Info37056', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3884, NULL, 'Info32385', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3898, NULL, 'Info32994', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3909, NULL, 'Info33001', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3918, NULL, 'Info29472', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3925, NULL, 'Info29475', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3927, NULL, 'Info27770', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3939, NULL, 'Info27773', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3954, NULL, 'Info29482', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3958, NULL, 'Info32435', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3959, NULL, 'Info29487', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3967, NULL, 'Info29489', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3971, NULL, 'Info29493', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3980, NULL, 'Info27785', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3987, NULL, 'Info32448', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3988, NULL, 'Info32447', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4001, NULL, 'Info29498', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4006, NULL, 'Info32456', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4053, NULL, 'Info29515', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4056, NULL, 'Info27802', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4060, NULL, 'Info29517', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4078, NULL, 'Info29522', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4111, NULL, 'Info7333', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4124, NULL, 'Info37075', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4154, NULL, 'Info29539', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4173, NULL, 'Info29549', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4176, NULL, 'Info32540', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4177, NULL, 'Info32539', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4183, NULL, 'Info33076', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4184, NULL, 'Info29550', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4191, NULL, 'Info29553', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4193, NULL, 'Info29556', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4194, NULL, 'Info29555', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4233, NULL, 'Info29567', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4235, NULL, 'Info29568', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4253, NULL, 'Info29575', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4263, NULL, 'Info29579', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4277, NULL, 'Info29582', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4284, NULL, 'Info29583', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4290, NULL, 'Info28000', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4301, NULL, 'Info29589', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4329, NULL, 'Info29604', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4350, NULL, 'Info29614', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4361, NULL, 'Info29623', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4372, NULL, 'Info33199', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4375, NULL, 'Info87185', NULL, 58);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4433, NULL, 'Info29651', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4440, NULL, 'Info29654', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4448, NULL, 'Info29655', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4452, NULL, 'Info29657', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4482, NULL, 'Info29668', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4489, NULL, 'Info29669', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4511, NULL, 'Info29679', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4512, NULL, 'Info29680', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4534, NULL, 'Info29690', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4539, NULL, 'Info33346', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4562, NULL, 'Info29704', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4565, NULL, 'Info6633', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4609, NULL, 'Info33527', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4617, NULL, 'Info34813', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4629, NULL, 'Info32061', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4643, NULL, 'Info34948', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4686, NULL, 'Info32703', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4704, NULL, 'Info31333', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4705, NULL, 'Info31334', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4728, NULL, 'Info31344', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4730, NULL, 'Info31343', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4737, NULL, 'Info31345', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4744, NULL, 'Info32877', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4755, NULL, 'Info33675', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4760, NULL, 'Info29734', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4783, NULL, 'Info29740', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4789, NULL, 'Info29744', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4860, NULL, 'Info29849', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4878, NULL, 'Info30569', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4880, NULL, 'Info30570', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4887, NULL, 'Info31393', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4894, NULL, 'Info37106', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4923, NULL, 'Info29857', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4925, NULL, 'Info29858', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4937, NULL, 'Info29860', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4955, NULL, 'Info29866', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4973, NULL, 'Info37111', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4998, NULL, 'Info31403', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5000, NULL, 'Info31406', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5001, NULL, 'Info31405', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5023, NULL, 'Info34339', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5025, NULL, 'Info34340', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5038, NULL, 'Info32528', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5042, NULL, 'Info32525', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5080, NULL, 'Info31430', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5091, NULL, 'Info31434', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5105, NULL, 'Info31441', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5115, NULL, 'Info28135', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5123, NULL, 'Info29885', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5128, NULL, 'Info31447', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5143, NULL, 'Info34052', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5146, NULL, 'Info32748', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5171, NULL, 'Info29887', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5187, NULL, 'Info29897', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5201, NULL, 'Info29903', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5230, NULL, 'Info28148', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5234, NULL, 'Info29916', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5291, NULL, 'Info31471', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5295, NULL, 'Info31573', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5298, NULL, 'Info34057', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5341, NULL, 'Info32203', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5388, NULL, 'Info37178', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5395, NULL, 'Info29942', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5409, NULL, 'Info29943', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5427, NULL, 'Info36423', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5455, NULL, 'Info31494', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5476, NULL, 'Info31501', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5498, NULL, 'Info30097', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5515, NULL, 'Info28367', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5521, NULL, 'Info28172', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5523, NULL, 'Info30098', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5571, NULL, 'Info32787', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5644, NULL, 'Info31526', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5687, NULL, 'Info30113', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5693, NULL, 'Info30115', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5785, NULL, 'Info34193', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5790, NULL, 'Info30128', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5795, NULL, 'Info30130', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5798, NULL, 'Info34202', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5856, NULL, 'Info35462', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5861, NULL, 'Info30136', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5868, NULL, 'Info31539', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5888, NULL, 'Info34213', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5893, NULL, 'Info30140', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5914, NULL, 'Info34245', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6015, NULL, 'Info31552', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6050, NULL, 'Info31555', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6069, NULL, 'Info28207', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6082, NULL, 'Info30162', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6087, NULL, 'Info30165', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6088, NULL, 'Info30164', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6105, NULL, 'Info31559', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6108, NULL, 'Info31560', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6150, NULL, 'Info30182', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6161, NULL, 'Info30185', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6242, NULL, 'Info30330', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6246, NULL, 'Info34447', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6264, NULL, 'Info34468', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6265, NULL, 'Info30338', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6273, NULL, 'Info30343', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6290, NULL, 'Info30349', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6300, NULL, 'Info34577', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6305, NULL, 'Info28257', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6325, NULL, 'Info30363', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6329, NULL, 'Info30364', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6345, NULL, 'Info30369', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6370, NULL, 'Info30377', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6390, NULL, 'Info30380', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6396, NULL, 'Info34686', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6403, NULL, 'Info30386', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6425, NULL, 'Info30394', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6455, NULL, 'Info34740', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6490, NULL, 'Info37226', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6495, NULL, 'Info37223', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6499, NULL, 'Info33417', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6522, NULL, 'Info33432', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6529, NULL, 'Info30421', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6545, NULL, 'Info30424', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6560, NULL, 'Info33456', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6590, NULL, 'Info30439', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6630, NULL, 'Info34867', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6633, NULL, 'Info30559', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6650, NULL, 'Info30563', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6652, NULL, 'Info30564', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6655, NULL, 'Info37235', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6657, NULL, 'Info37251', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6678, NULL, 'Info37232', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6682, NULL, 'Info30575', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6726, NULL, 'Info37291', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6770, NULL, 'Info30609', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6781, NULL, 'Info30617', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6818, NULL, 'Info30629', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6841, NULL, 'Info30635', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6851, NULL, 'Info28362', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6868, NULL, 'Info30649', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6881, NULL, 'Info35187', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6882, NULL, 'Info35188', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6884, NULL, 'Info30736', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6897, NULL, 'Info30742', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6926, NULL, 'Info28376', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6929, NULL, 'Info35217', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6947, NULL, 'Info35239', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6973, NULL, 'Info30778', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6983, NULL, 'Info30782', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6989, NULL, 'Info30785', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6998, NULL, 'Info30790', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7008, NULL, 'Info35315', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7015, NULL, 'Info30793', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7039, NULL, 'Info35515', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7043, NULL, 'Info30808', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7050, NULL, 'Info30809', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7119, NULL, 'Info31992', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7153, NULL, 'Info30192', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7157, NULL, 'Info28347', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7169, NULL, 'Info34074', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7170, NULL, 'Info1490', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7178, NULL, 'Info1668', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7189, NULL, 'Info37171', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7190, NULL, 'Info34070', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7205, NULL, 'Info87', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7206, NULL, 'Info31062', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7210, NULL, 'Info104', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7231, NULL, 'Info31479', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7234, NULL, 'Info30841', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7245, NULL, 'Info37347', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7285, NULL, 'Info28443', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7295, NULL, 'Info27925', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7350, NULL, 'Info28459', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7364, NULL, 'Info33873', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7369, NULL, 'Info33871', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7374, NULL, 'Info33882', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7375, NULL, 'Info33884', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7377, NULL, 'Info33888', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7452, NULL, 'Info1167', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7460, NULL, 'Info1538', NULL, 2);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7461, NULL, 'Info17772', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7472, NULL, 'Info1532', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7477, NULL, 'Info37199', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7492, NULL, 'Info1670', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7493, NULL, 'Info1533', NULL, 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7500, NULL, 'Info32', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7590, NULL, 'Info30972', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7602, NULL, 'Info30978', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7625, NULL, 'Info1074', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7643, NULL, 'Info203', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7646, NULL, 'Info4991', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7655, NULL, 'Info30985', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7663, NULL, 'Info33706', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7677, NULL, 'Info7271', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7679, NULL, 'Info7425', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7681, NULL, 'Info7431', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7683, NULL, 'Info7259', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7712, NULL, 'Info7426', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7713, NULL, 'Info7427', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7716, NULL, 'Info37211', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7721, NULL, 'Info30400', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7733, NULL, 'Info37209', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7734, NULL, 'Info37216', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7773, NULL, 'Info33053', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7787, NULL, 'Info31571', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7792, NULL, 'Info32881', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7813, NULL, 'Info37357', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7818, NULL, 'Info30990', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7819, NULL, 'Info35074', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7823, NULL, 'Info5071', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7826, NULL, 'Info31058', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7837, NULL, 'Info30996', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7840, NULL, 'Info37360', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7841, NULL, 'Info31002', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7856, NULL, 'Info32695', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7866, NULL, 'Info31012', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7867, NULL, 'Info31013', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7887, NULL, 'Info31577', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7893, NULL, 'Info31019', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7894, NULL, 'Info33255', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7965, NULL, 'Info30572', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7982, NULL, 'Info201', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8005, NULL, 'Info35157', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8012, NULL, 'Info31657', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8017, NULL, 'Info32935', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8072, NULL, 'Info31590', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8095, NULL, 'Info41679', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8099, NULL, 'Info32989', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8116, NULL, 'Info32982', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8144, NULL, 'Info32861', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8147, NULL, 'Info32912', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8180, NULL, 'Info31265', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8181, NULL, 'Info31266', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8238, NULL, 'Info37303', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8281, NULL, 'Info493', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8288, NULL, 'Info1513', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8299, NULL, 'Info37314', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8307, NULL, 'Info6282', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8313, NULL, 'Info31046', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8321, NULL, 'Info35504', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8330, NULL, 'Info29621', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8337, NULL, 'Info27345', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8353, NULL, 'Info1682', NULL, 47);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8357, NULL, 'Info1652', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8362, NULL, 'Info1499', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8363, NULL, 'Info1532', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8373, NULL, 'Info1656', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8377, NULL, 'Info1483', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8381, NULL, 'Info31194', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8383, NULL, 'Info31195', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8384, NULL, 'Info35475', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8386, NULL, 'Info7489', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8389, NULL, 'Info35383', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8394, NULL, 'Info35635', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8445, NULL, 'Info36169', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8491, NULL, 'Info28427', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8493, NULL, 'Info31070', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8499, NULL, 'Info31156', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8512, NULL, 'Info30796', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8539, NULL, 'Info31165', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8558, NULL, 'Info31169', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8574, NULL, 'Info31174', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8588, NULL, 'Info31179', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8602, NULL, 'Info31184', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8603, NULL, 'Info31183', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8612, NULL, 'Info31188', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8613, NULL, 'Info33950', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8651, NULL, 'Info33316', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8675, NULL, 'Info32626', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8702, NULL, 'Info32656', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8742, NULL, 'Info31845', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8780, NULL, 'Info31211', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8801, NULL, 'Info33266', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8803, NULL, 'Info33343', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8808, NULL, 'Info35168', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8905, NULL, 'Info35067', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8925, NULL, 'Info31228', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8932, NULL, 'Info31230', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8971, NULL, 'Info32997', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8972, NULL, 'Info34207', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8992, NULL, 'Info29354', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9003, NULL, 'Info33173', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9020, NULL, 'Info27851', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9042, NULL, 'Info33560', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9072, NULL, 'Info35942', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9137, NULL, 'Info32335', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9138, NULL, 'Info31253', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9144, NULL, 'Info31255', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9217, NULL, 'Info273', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9220, NULL, 'Info29171', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9229, NULL, 'Info404', NULL, 110);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9248, NULL, 'Info36283', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9259, NULL, 'Info37299', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9261, NULL, 'Info37298', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9263, NULL, 'Info35038', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9279, NULL, 'Info1080', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9282, NULL, 'Info438', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9294, NULL, 'Info7472', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9304, NULL, 'Info430', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9307, NULL, 'Info37394', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9312, NULL, 'Info456', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9322, NULL, 'Info36346', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9339, NULL, 'Info35035', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9358, NULL, 'Info35786', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9376, NULL, 'Info27917', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9385, NULL, 'Info27490', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9390, NULL, 'Info35999', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9394, NULL, 'Info4601', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9400, NULL, 'Info37269', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9402, NULL, 'Info37257', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9405, NULL, 'Info37261', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9409, NULL, 'Info37382', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9416, NULL, 'Info37270', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9424, NULL, 'Info37282', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9425, NULL, 'Info37279', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9426, NULL, 'Info37260', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9430, NULL, 'Info37274', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9440, NULL, 'Info27934', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9443, NULL, 'Info35735', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9445, NULL, 'Info35736', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9457, NULL, 'Info1221', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9470, NULL, 'Info29056', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9476, NULL, 'Info36010', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9480, NULL, 'Info36007', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9481, NULL, 'Info36003', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9482, NULL, 'Info36005', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9488, NULL, 'Info33870', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9524, NULL, 'Info37385', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9527, NULL, 'Info1682', NULL, 47);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9528, NULL, 'Info36293', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9541, NULL, 'Info37190', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9564, NULL, 'Info37138', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9571, NULL, 'Info37140', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9572, NULL, 'Info37145', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9576, NULL, 'Info33780', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9579, NULL, 'Info37113', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9605, NULL, 'Info31523', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9616, NULL, 'Info32301', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9640, NULL, 'Info6503', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9658, NULL, 'Info36308', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9659, NULL, 'Info88957', NULL, 47);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9668, NULL, 'Info36301', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9683, NULL, 'Info2370', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9695, NULL, 'Info33642', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9696, NULL, 'Info33644', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9698, NULL, 'Info33638', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9704, NULL, 'Info33311', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9711, NULL, 'Info33720', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9719, NULL, 'Info36320', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9721, NULL, 'Info29168', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9723, NULL, 'Info36', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9724, NULL, 'Info36326', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9726, NULL, 'Info36327', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9735, NULL, 'Info29237', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9736, NULL, 'Info36425', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9751, NULL, 'Info36435', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9754, NULL, 'Info36428', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9767, NULL, 'Info27572', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5, NULL, 'Info193', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (13, NULL, 'Info17722', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (16, NULL, 'Info2736', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (29, NULL, 'Info36479', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (42, NULL, 'Info29726', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (52, NULL, 'Info36835', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (64, NULL, 'Info2796', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (68, NULL, 'Info29288', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (69, NULL, 'Info29287', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (84, NULL, 'Info7310', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (91, NULL, 'Info6291', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (94, NULL, 'Info7311', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (103, NULL, 'Info6144', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (104, NULL, 'Info6143', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (106, NULL, 'Info7313', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (108, NULL, 'Info7435', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (110, NULL, 'Info3822', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (113, NULL, 'Info6917', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (121, NULL, 'Info5894', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (130, NULL, 'Info2810', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (134, NULL, 'Info2812', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (136, NULL, 'Info2813', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (144, NULL, 'Info2817', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (166, NULL, 'Info6576', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (183, NULL, 'Info5935', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (185, NULL, 'Info5937', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (188, NULL, 'Info6077', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (189, NULL, 'Info5967', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (190, NULL, 'Info5946', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (193, NULL, 'Info5948', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (198, NULL, 'Info5966', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (203, NULL, 'Info5964', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (209, NULL, 'Info5976', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (219, NULL, 'Info5993', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (227, NULL, 'Info6005', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (228, NULL, 'Info6007', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (239, NULL, 'Info6062', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (240, NULL, 'Info6064', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (255, NULL, 'Info6088', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (257, NULL, 'Info6091', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (266, NULL, 'Info6041', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (280, NULL, 'Info5888', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (335, NULL, 'Info6081', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (339, NULL, 'Info6092', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (341, NULL, 'Info5939', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (344, NULL, 'Info6564', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (346, NULL, 'Info6569', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (357, NULL, 'Info32265', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (360, NULL, 'Info36887', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (382, NULL, 'Info36927', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (393, NULL, 'Info36942', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (399, NULL, 'Info36957', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (402, NULL, 'Info6279', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (412, NULL, 'Info29405', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (424, NULL, 'Info36950', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (426, NULL, 'Info36970', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (431, NULL, 'Info36972', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (444, NULL, 'Info1535', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (449, NULL, 'Info35141', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (454, NULL, 'Info37369', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (468, NULL, 'Info31208', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (471, NULL, 'Info1611', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (491, NULL, 'Info33164', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (509, NULL, 'Info33064', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (532, NULL, 'Info36026', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (552, NULL, 'Info27915', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (556, NULL, 'Info35692', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (560, NULL, 'Info33649', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (573, NULL, 'Info35177', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (581, NULL, 'Info35221', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (588, NULL, 'Info30834', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (600, NULL, 'Info29891', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (614, NULL, 'Info1068', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (621, NULL, 'Info37013', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (635, NULL, 'Info37014', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (637, NULL, 'Info37047', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (639, NULL, 'Info37018', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (642, NULL, 'Info37023', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (647, NULL, 'Info37035', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (649, NULL, 'Info37007', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (658, NULL, 'Info30838', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (662, NULL, 'Info32469', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (664, NULL, 'Info32466', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (672, NULL, 'Info30612', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (673, NULL, 'Info33493', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (685, NULL, 'Info30621', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (705, NULL, 'Info30842', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (709, NULL, 'Info30843', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (718, NULL, 'Info33493', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (735, NULL, 'Info33604', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (739, NULL, 'Info33478', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (744, NULL, 'Info28005', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (748, NULL, 'Info29591', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (778, NULL, 'Info31692', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (791, NULL, 'Info37066', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (805, NULL, 'Info27835', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (813, NULL, 'Info35569', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (825, NULL, 'Info35686', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (834, NULL, 'Info32393', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (850, NULL, 'Info29363', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (874, NULL, 'Info32294', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (881, NULL, 'Info36917', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (882, NULL, 'Info29378', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (891, NULL, 'Info32942', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (908, NULL, 'Info27339', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1208, NULL, 'Info6351', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1223, NULL, 'Info6416', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1237, NULL, 'Info6373', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1238, NULL, 'Info6368', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1250, NULL, 'Info6434', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1260, NULL, 'Info6400', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1271, NULL, 'Info6387', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1284, NULL, 'Info7166', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1294, NULL, 'Info6910', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1297, NULL, 'Info7160', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1307, NULL, 'Info7361', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1317, NULL, 'Info27903', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1333, NULL, 'Info35453', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1349, NULL, 'Info35467', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1381, NULL, 'Info35701', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1390, NULL, 'Info7554', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1395, NULL, 'Info37348', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1411, NULL, 'Info27931', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1493, NULL, 'Info35758', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1495, NULL, 'Info35757', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1503, NULL, 'Info28941', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1512, NULL, 'Info35765', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1513, NULL, 'Info28940', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1521, NULL, 'Info28944', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1539, NULL, 'Info28952', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1551, NULL, 'Info28957', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1552, NULL, 'Info28956', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1609, NULL, 'Info35809', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1630, NULL, 'Info28973', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1656, NULL, 'Info28977', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1666, NULL, 'Info27435', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1670, NULL, 'Info35827', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1687, NULL, 'Info35874', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1693, NULL, 'Info35834', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1696, NULL, 'Info35837', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1708, NULL, 'Info35868', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1709, NULL, 'Info35852', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1711, NULL, 'Info35853', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1712, NULL, 'Info35854', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1717, NULL, 'Info35858', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1721, NULL, 'Info35863', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1728, NULL, 'Info27436', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1770, NULL, 'Info35894', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1773, NULL, 'Info35893', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1792, NULL, 'Info35907', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1795, NULL, 'Info28997', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1811, NULL, 'Info35918', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1813, NULL, 'Info35919', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1830, NULL, 'Info29005', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1851, NULL, 'Info35936', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1859, NULL, 'Info35930', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1874, NULL, 'Info29019', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1885, NULL, 'Info29021', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1903, NULL, 'Info35946', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1906, NULL, 'Info27472', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1910, NULL, 'Info29031', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1916, NULL, 'Info35947', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1925, NULL, 'Info29039', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1953, NULL, 'Info29045', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1954, NULL, 'Info27486', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1972, NULL, 'Info35971', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1978, NULL, 'Info35975', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1992, NULL, 'Info35992', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2026, NULL, 'Info31772', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2037, NULL, 'Info29065', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2048, NULL, 'Info36059', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2053, NULL, 'Info36038', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2061, NULL, 'Info36043', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2069, NULL, 'Info36051', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2077, NULL, 'Info36062', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2080, NULL, 'Info29070', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2085, NULL, 'Info31785', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2094, NULL, 'Info29072', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2097, NULL, 'Info29075', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2099, NULL, 'Info29076', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2100, NULL, 'Info36085', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2112, NULL, 'Info36111', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2113, NULL, 'Info36104', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2116, NULL, 'Info36106', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2121, NULL, 'Info36119', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2123, NULL, 'Info36121', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2125, NULL, 'Info36122', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2130, NULL, 'Info36113', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2134, NULL, 'Info36094', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2146, NULL, 'Info36129', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2156, NULL, 'Info36145', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2162, NULL, 'Info36126', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2185, NULL, 'Info36156', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2187, NULL, 'Info36151', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2207, NULL, 'Info29093', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2212, NULL, 'Info36184', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2215, NULL, 'Info36179', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2232, NULL, 'Info36191', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2236, NULL, 'Info36198', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2253, NULL, 'Info36201', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2264, NULL, 'Info36206', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2278, NULL, 'Info29109', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2292, NULL, 'Info6832', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2305, NULL, 'Info29114', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2321, NULL, 'Info36229', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2333, NULL, 'Info36230', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2335, NULL, 'Info36232', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2339, NULL, 'Info29119', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2345, NULL, 'Info29121', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2361, NULL, 'Info36235', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2367, NULL, 'Info27533', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2388, NULL, 'Info36244', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2390, NULL, 'Info36241', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2394, NULL, 'Info29131', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2413, NULL, 'Info36247', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2426, NULL, 'Info32724', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2487, NULL, 'Info27551', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2491, NULL, 'Info27553', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2497, NULL, 'Info27554', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2498, NULL, 'Info36287', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2510, NULL, 'Info36291', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2511, NULL, 'Info36290', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2521, NULL, 'Info29158', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2529, NULL, 'Info32752', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2545, NULL, 'Info27565', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2549, NULL, 'Info29165', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2556, NULL, 'Info31969', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2562, NULL, 'Info36315', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2563, NULL, 'Info36317', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2565, NULL, 'Info36316', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2571, NULL, 'Info33071', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2590, NULL, 'Info36338', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2595, NULL, 'Info36334', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2596, NULL, 'Info36332', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2620, NULL, 'Info27578', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2636, NULL, 'Info29191', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2654, NULL, 'Info29197', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2661, NULL, 'Info29600', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2716, NULL, 'Info36384', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2722, NULL, 'Info36380', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2724, NULL, 'Info36378', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2738, NULL, 'Info36365', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2748, NULL, 'Info36394', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2752, NULL, 'Info29216', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2758, NULL, 'Info36399', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2767, NULL, 'Info29221', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2771, NULL, 'Info36400', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2777, NULL, 'Info36405', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2780, NULL, 'Info36407', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2781, NULL, 'Info36406', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2790, NULL, 'Info36412', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2799, NULL, 'Info29232', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2824, NULL, 'Info36447', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2830, NULL, 'Info36449', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2834, NULL, 'Info36451', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2850, NULL, 'Info32081', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2851, NULL, 'Info29241', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2865, NULL, 'Info36463', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2872, NULL, 'Info36460', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2886, NULL, 'Info36467', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2888, NULL, 'Info27630', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2890, NULL, 'Info29248', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2893, NULL, 'Info36485', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2895, NULL, 'Info36483', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2904, NULL, 'Info36492', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2912, NULL, 'Info32100', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2919, NULL, 'Info36499', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2942, NULL, 'Info29255', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2953, NULL, 'Info32108', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2957, NULL, 'Info36532', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2978, NULL, 'Info36540', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2983, NULL, 'Info36585', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2985, NULL, 'Info36587', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2999, NULL, 'Info36565', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3017, NULL, 'Info36572', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3029, NULL, 'Info29262', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3031, NULL, 'Info27638', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3033, NULL, 'Info36596', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3035, NULL, 'Info36595', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3051, NULL, 'Info32123', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3058, NULL, 'Info36612', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3092, NULL, 'Info29271', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3120, NULL, 'Info29274', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3139, NULL, 'Info36641', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3149, NULL, 'Info29281', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3153, NULL, 'Info36647', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3166, NULL, 'Info29286', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3184, NULL, 'Info29289', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3198, NULL, 'Info36664', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3228, NULL, 'Info36674', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3240, NULL, 'Info36682', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3241, NULL, 'Info3818', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3245, NULL, 'Info1083', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3247, NULL, 'Info1084', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3249, NULL, 'Info1085', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3255, NULL, 'Info1088', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3276, NULL, 'Info2960', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3281, NULL, 'Info1100', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3285, NULL, 'Info1102', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3291, NULL, 'Info3946', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3292, NULL, 'Info3944', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3293, NULL, 'Info3982', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3302, NULL, 'Info36680', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3318, NULL, 'Info36703', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3329, NULL, 'Info36695', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3332, NULL, 'Info36698', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3352, NULL, 'Info36691', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3385, NULL, 'Info27670', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3395, NULL, 'Info36764', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3411, NULL, 'Info29662', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3431, NULL, 'Info32208', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3466, NULL, 'Info29320', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3477, NULL, 'Info29324', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3483, NULL, 'Info29327', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3498, NULL, 'Info36789', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3545, NULL, 'Info36819', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3548, NULL, 'Info36810', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3550, NULL, 'Info36817', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3555, NULL, 'Info36826', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3567, NULL, 'Info36800', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3585, NULL, 'Info36843', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5805, NULL, 'Info28192', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5808, NULL, 'Info30131', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5836, NULL, 'Info33818', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5850, NULL, 'Info33326', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5851, NULL, 'Info33325', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5859, NULL, 'Info30135', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5912, NULL, 'Info34241', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5958, NULL, 'Info34019', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5969, NULL, 'Info35259', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5972, NULL, 'Info30148', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6071, NULL, 'Info30158', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6091, NULL, 'Info30167', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6115, NULL, 'Info34323', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6148, NULL, 'Info30179', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6160, NULL, 'Info30186', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6173, NULL, 'Info30188', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6193, NULL, 'Info32896', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6222, NULL, 'Info30200', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6250, NULL, 'Info34451', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6293, NULL, 'Info28254', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6307, NULL, 'Info30356', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6308, NULL, 'Info30357', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6318, NULL, 'Info28260', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6339, NULL, 'Info37204', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6364, NULL, 'Info30373', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6373, NULL, 'Info37350', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6375, NULL, 'Info30378', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6418, NULL, 'Info30391', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6422, NULL, 'Info28284', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6434, NULL, 'Info28286', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6442, NULL, 'Info30397', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6466, NULL, 'Info28291', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6494, NULL, 'Info37222', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6501, NULL, 'Info30414', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6503, NULL, 'Info30413', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6509, NULL, 'Info33423', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6514, NULL, 'Info28302', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6532, NULL, 'Info33435', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6571, NULL, 'Info30433', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6578, NULL, 'Info34824', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6591, NULL, 'Info30440', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6593, NULL, 'Info34844', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6596, NULL, 'Info30442', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6598, NULL, 'Info30543', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6600, NULL, 'Info30545', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6603, NULL, 'Info34849', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6653, NULL, 'Info37231', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6666, NULL, 'Info37252', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6676, NULL, 'Info37248', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6717, NULL, 'Info30590', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6724, NULL, 'Info37290', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6725, NULL, 'Info30595', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6738, NULL, 'Info30596', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6802, NULL, 'Info30623', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6835, NULL, 'Info30634', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6848, NULL, 'Info30637', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6853, NULL, 'Info30644', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6866, NULL, 'Info30648', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6883, NULL, 'Info35189', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6928, NULL, 'Info30756', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6968, NULL, 'Info30775', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6969, NULL, 'Info30776', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6990, NULL, 'Info35302', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7029, NULL, 'Info30801', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7035, NULL, 'Info30805', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7085, NULL, 'Info30827', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7086, NULL, 'Info30826', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7091, NULL, 'Info27499', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7094, NULL, 'Info36076', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7104, NULL, 'Info36083', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7105, NULL, 'Info36084', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7117, NULL, 'Info27576', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7118, NULL, 'Info31991', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7131, NULL, 'Info28186', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7159, NULL, 'Info30614', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7161, NULL, 'Info30615', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7163, NULL, 'Info29928', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7167, NULL, 'Info17921', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7183, NULL, 'Info34073', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7193, NULL, 'Info37170', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7204, NULL, 'Info37099', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7237, NULL, 'Info34482', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7240, NULL, 'Info30146', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7244, NULL, 'Info37188', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7279, NULL, 'Info35637', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7289, NULL, 'Info28450', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7342, NULL, 'Info30856', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7366, NULL, 'Info33872', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7368, NULL, 'Info33876', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7372, NULL, 'Info33885', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7388, NULL, 'Info34289', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7392, NULL, 'Info445', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7407, NULL, 'Info30947', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7434, NULL, 'Info37335', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7438, NULL, 'Info37334', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7451, NULL, 'Info17762', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7453, NULL, 'Info17770', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7454, NULL, 'Info1283', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7457, NULL, 'Info17773', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7459, NULL, 'Info17771', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7470, NULL, 'Info1535', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7479, NULL, 'Info37202', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7480, NULL, 'Info1633', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7486, NULL, 'Info1421', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7494, NULL, 'Info1534', NULL, 7);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7497, NULL, 'Info1964', NULL, 130);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7501, NULL, 'Info30342', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7505, NULL, 'Info37370', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7514, NULL, 'Info3946', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7528, NULL, 'Info32808', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7540, NULL, 'Info37338', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7546, NULL, 'Info30962', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7573, NULL, 'Info30969', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7581, NULL, 'Info37351', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7592, NULL, 'Info30975', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7595, NULL, 'Info37352', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7611, NULL, 'Info33257', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7619, NULL, 'Info30984', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7650, NULL, 'Info4890', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7661, NULL, 'Info31563', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7693, NULL, 'Info7261', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7694, NULL, 'Info7265', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7696, NULL, 'Info7267', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7707, NULL, 'Info7256', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7718, NULL, 'Info37213', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7726, NULL, 'Info37208', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7745, NULL, 'Info31568', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7753, NULL, 'Info33738', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7824, NULL, 'Info35634', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7827, NULL, 'Info34988', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7844, NULL, 'Info34516', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7858, NULL, 'Info31009', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7863, NULL, 'Info31010', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7895, NULL, 'Info31020', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7898, NULL, 'Info35190', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7903, NULL, 'Info31579', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7906, NULL, 'Info34572', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7913, NULL, 'Info33014', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7953, NULL, 'Info32833', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7970, NULL, 'Info1058', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7980, NULL, 'Info221', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7993, NULL, 'Info32988', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8037, NULL, 'Info35446', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8050, NULL, 'Info34155', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8057, NULL, 'Info33665', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8069, NULL, 'Info34145', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8070, NULL, 'Info31588', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8107, NULL, 'Info33692', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8124, NULL, 'Info33072', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8150, NULL, 'Info34756', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8164, NULL, 'Info31030', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8175, NULL, 'Info31032', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8179, NULL, 'Info32174', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8185, NULL, 'Info33006', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8206, NULL, 'Info30992', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8224, NULL, 'Info35081', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8225, NULL, 'Info30642', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8236, NULL, 'Info30744', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8254, NULL, 'Info31039', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8276, NULL, 'Info30773', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8327, NULL, 'Info27883', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8345, NULL, 'Info31054', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8379, NULL, 'Info28541', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8380, NULL, 'Info35477', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8436, NULL, 'Info33153', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8442, NULL, 'Info29089', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8455, NULL, 'Info36176', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8459, NULL, 'Info35049', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8478, NULL, 'Info37387', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8514, NULL, 'Info35561', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8530, NULL, 'Info28517', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8531, NULL, 'Info31164', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8544, NULL, 'Info37372', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8546, NULL, 'Info33983', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8579, NULL, 'Info31175', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8586, NULL, 'Info31180', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8596, NULL, 'Info34023', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8608, NULL, 'Info31186', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8618, NULL, 'Info28536', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8637, NULL, 'Info34796', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8643, NULL, 'Info35393', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8650, NULL, 'Info31200', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8652, NULL, 'Info31199', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8653, NULL, 'Info33321', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8724, NULL, 'Info8401', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8759, NULL, 'Info32397', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8880, NULL, 'Info31219', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8889, NULL, 'Info32995', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8895, NULL, 'Info34087', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8904, NULL, 'Info31222', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8911, NULL, 'Info31226', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8913, NULL, 'Info28596', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8914, NULL, 'Info35113', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8921, NULL, 'Info31227', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8929, NULL, 'Info28598', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8942, NULL, 'Info29094', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8945, NULL, 'Info36187', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8954, NULL, 'Info31834', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8963, NULL, 'Info37049', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8966, NULL, 'Info32905', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9012, NULL, 'Info27848', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9017, NULL, 'Info35571', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9029, NULL, 'Info35574', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9037, NULL, 'Info27858', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9053, NULL, 'Info35586', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9060, NULL, 'Info35582', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9064, NULL, 'Info35578', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9075, NULL, 'Info29025', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9078, NULL, 'Info35134', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9097, NULL, 'Info31237', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9111, NULL, 'Info28073', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9172, NULL, 'Info31257', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9202, NULL, 'Info33792', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9223, NULL, 'Info1185', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9232, NULL, 'Info413', NULL, 120);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9234, NULL, 'Info317', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9242, NULL, 'Info36279', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9254, NULL, 'Info30738', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9266, NULL, 'Info335', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9273, NULL, 'Info356', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9276, NULL, 'Info34819', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9278, NULL, 'Info1079', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9295, NULL, 'Info7481', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9298, NULL, 'Info7478', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9310, NULL, 'Info431', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9318, NULL, 'Info29189', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9319, NULL, 'Info36345', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9324, NULL, 'Info34934', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9337, NULL, 'Info449', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9354, NULL, 'Info35783', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9360, NULL, 'Info35775', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9369, NULL, 'Info35776', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9391, NULL, 'Info35995', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9412, NULL, 'Info37278', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9414, NULL, 'Info35302', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9432, NULL, 'Info32706', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9441, NULL, 'Info35734', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9449, NULL, 'Info35733', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9452, NULL, 'Info35732', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9456, NULL, 'Info29036', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9460, NULL, 'Info35949', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9463, NULL, 'Info64', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9465, NULL, 'Info35952', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9467, NULL, 'Info36004', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9479, NULL, 'Info36006', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9487, NULL, 'Info30942', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9492, NULL, 'Info1326', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9505, NULL, 'Info138', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9529, NULL, 'Info1569', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9535, NULL, 'Info37197', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9552, NULL, 'Info1440', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9558, NULL, 'Info37139', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9575, NULL, 'Info37135', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9589, NULL, 'Info37132', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9603, NULL, 'Info1462', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9607, NULL, 'Info35302', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9618, NULL, 'Info32303', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9622, NULL, 'Info29257', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9625, NULL, 'Info36517', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9639, NULL, 'Info6819', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9655, NULL, 'Info87315', NULL, 117);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9670, NULL, 'Info36312', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9671, NULL, 'Info2379', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9685, NULL, 'Info87313', NULL, 58);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9690, NULL, 'Info33639', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9744, NULL, 'Info36424', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9750, NULL, 'Info36439', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9758, NULL, 'Info5765', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9761, NULL, 'Info29174', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9766, NULL, 'Info6368', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9768, NULL, 'Info508', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6, NULL, 'Info109', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (19, NULL, 'Info29245', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (22, NULL, 'Info2745', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (26, NULL, 'Info331', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (54, NULL, 'Info36829', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (61, NULL, 'Info33241', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (96, NULL, 'Info7316', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (109, NULL, 'Info32885', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (118, NULL, 'Info2804', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (150, NULL, 'Info342', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (151, NULL, 'Info6093', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (152, NULL, 'Info344', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (163, NULL, 'Info6571', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (170, NULL, 'Info5919', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (171, NULL, 'Info5913', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (206, NULL, 'Info5970', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (220, NULL, 'Info5991', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (222, NULL, 'Info5997', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (230, NULL, 'Info6011', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (243, NULL, 'Info6065', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (254, NULL, 'Info6089', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (256, NULL, 'Info6087', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (265, NULL, 'Info6043', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (267, NULL, 'Info6046', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (269, NULL, 'Info6045', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (272, NULL, 'Info6054', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (281, NULL, 'Info5890', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (300, NULL, 'Info5947', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (306, NULL, 'Info5965', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (314, NULL, 'Info5990', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (316, NULL, 'Info5996', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (319, NULL, 'Info6004', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (350, NULL, 'Info6580', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (358, NULL, 'Info29347', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (365, NULL, 'Info70', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (373, NULL, 'Info36928', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (376, NULL, 'Info36932', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (395, NULL, 'Info36975', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (397, NULL, 'Info36968', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (407, NULL, 'Info36977', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (408, NULL, 'Info29403', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (434, NULL, 'Info36967', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (451, NULL, 'Info35137', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (452, NULL, 'Info37323', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (457, NULL, 'Info35138', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (459, NULL, 'Info27867', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (482, NULL, 'Info29615', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (485, NULL, 'Info33163', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4091, NULL, 'Info32509', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4094, NULL, 'Info32514', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4096, NULL, 'Info32512', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4098, NULL, 'Info32513', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4100, NULL, 'Info32511', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4101, NULL, 'Info27811', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4102, NULL, 'Info33052', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4103, NULL, 'Info33054', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4105, NULL, 'Info33056', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4269, NULL, 'Info27995', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4276, NULL, 'Info33621', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4278, NULL, 'Info32589', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4280, NULL, 'Info32588', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4283, NULL, 'Info27997', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4286, NULL, 'Info27998', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4287, NULL, 'Info33095', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4288, NULL, 'Info27999', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4289, NULL, 'Info33096', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4447, NULL, 'Info33260', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4449, NULL, 'Info33265', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4451, NULL, 'Info33646', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4453, NULL, 'Info33264', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4454, NULL, 'Info33263', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4455, NULL, 'Info33262', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4456, NULL, 'Info33261', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4457, NULL, 'Info33276', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4458, NULL, 'Info28041', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4459, NULL, 'Info33279', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4461, NULL, 'Info28042', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4462, NULL, 'Info33283', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4464, NULL, 'Info33284', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4467, NULL, 'Info33285', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4468, NULL, 'Info28044', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4469, NULL, 'Info33287', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4471, NULL, 'Info33286', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4475, NULL, 'Info33289', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4597, NULL, 'Info33504', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4599, NULL, 'Info33509', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4602, NULL, 'Info33523', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4604, NULL, 'Info33524', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4606, NULL, 'Info33526', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4607, NULL, 'Info28080', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4608, NULL, 'Info33528', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4610, NULL, 'Info28081', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4612, NULL, 'Info33544', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4613, NULL, 'Info28082', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4614, NULL, 'Info33546', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4616, NULL, 'Info34814', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4618, NULL, 'Info72422', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4619, NULL, 'Info33110', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4621, NULL, 'Info32312', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4624, NULL, 'Info28083', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4625, NULL, 'Info33548', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4626, NULL, 'Info28084', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4627, NULL, 'Info33549', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4636, NULL, 'Info31277', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4639, NULL, 'Info34947', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4640, NULL, 'Info27714', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4641, NULL, 'Info34946', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4644, NULL, 'Info28624', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4645, NULL, 'Info33207', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4646, NULL, 'Info28625', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4647, NULL, 'Info35430', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4648, NULL, 'Info28626', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4649, NULL, 'Info35429', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4652, NULL, 'Info28627', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4653, NULL, 'Info32593', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4654, NULL, 'Info28628', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4658, NULL, 'Info32614', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4659, NULL, 'Info28629', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4660, NULL, 'Info28630', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4757, NULL, 'Info33565', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4759, NULL, 'Info33563', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (486, NULL, 'Info28021', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (488, NULL, 'Info29618', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (493, NULL, 'Info28444', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (495, NULL, 'Info30951', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (508, NULL, 'Info29449', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (521, NULL, 'Info13', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (530, NULL, 'Info36028', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (540, NULL, 'Info29588', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (544, NULL, 'Info30814', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (550, NULL, 'Info27914', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (572, NULL, 'Info30820', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9325, NULL, 'Info451', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (837, NULL, 'Info80', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1171, NULL, 'Info223', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (577, NULL, 'Info30830', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (584, NULL, 'Info30833', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (592, NULL, 'Info30836', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (609, NULL, 'Info37025', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (612, NULL, 'Info191', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (628, NULL, 'Info37033', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (629, NULL, 'Info37021', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (636, NULL, 'Info37040', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (640, NULL, 'Info37046', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (654, NULL, 'Info37012', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (656, NULL, 'Info37009', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (683, NULL, 'Info30620', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (689, NULL, 'Info32802', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (695, NULL, 'Info34278', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (696, NULL, 'Info28114', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (699, NULL, 'Info33668', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (712, NULL, 'Info33069', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (715, NULL, 'Info29718', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (726, NULL, 'Info33492', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (750, NULL, 'Info33107', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (781, NULL, 'Info29719', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (787, NULL, 'Info29490', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (869, NULL, 'Info36916', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (872, NULL, 'Info29367', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (876, NULL, 'Info36912', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (884, NULL, 'Info29377', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (895, NULL, 'Info29390', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (910, NULL, 'Info27862', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (959, NULL, 'Info35641', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1021, NULL, 'Info27359', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1036, NULL, 'Info35404', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1049, NULL, 'Info27892', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1062, NULL, 'Info35671', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1066, NULL, 'Info35399', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1068, NULL, 'Info35413', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1071, NULL, 'Info27895', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1085, NULL, 'Info35680', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1091, NULL, 'Info35681', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1116, NULL, 'Info29485', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1119, NULL, 'Info33365', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1128, NULL, 'Info4644', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1141, NULL, 'Info3609', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1148, NULL, 'Info6425', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1157, NULL, 'Info3618', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1177, NULL, 'Info2068', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1211, NULL, 'Info4640', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1217, NULL, 'Info4646', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1225, NULL, 'Info6378', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1229, NULL, 'Info5685', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1235, NULL, 'Info4647', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1254, NULL, 'Info6421', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1256, NULL, 'Info6403', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1303, NULL, 'Info7570', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1313, NULL, 'Info6410', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1329, NULL, 'Info27381', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1351, NULL, 'Info27913', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1353, NULL, 'Info27912', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1367, NULL, 'Info27920', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1368, NULL, 'Info35695', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1379, NULL, 'Info35700', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1393, NULL, 'Info7555', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1398, NULL, 'Info27928', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1402, NULL, 'Info35707', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1406, NULL, 'Info27930', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1422, NULL, 'Info35714', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1462, NULL, 'Info35745', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1474, NULL, 'Info35753', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1487, NULL, 'Info28934', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1502, NULL, 'Info35768', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1550, NULL, 'Info27418', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1558, NULL, 'Info27419', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1560, NULL, 'Info28959', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1565, NULL, 'Info35791', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1570, NULL, 'Info31641', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1577, NULL, 'Info28962', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1584, NULL, 'Info28964', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1593, NULL, 'Info28967', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1607, NULL, 'Info35807', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1636, NULL, 'Info31688', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1651, NULL, 'Info27433', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1663, NULL, 'Info35823', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1667, NULL, 'Info35826', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1672, NULL, 'Info35829', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1675, NULL, 'Info35832', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1689, NULL, 'Info35836', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1694, NULL, 'Info35838', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1725, NULL, 'Info35865', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1742, NULL, 'Info35878', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1749, NULL, 'Info35885', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1756, NULL, 'Info35892', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1779, NULL, 'Info35903', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1785, NULL, 'Info35906', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1810, NULL, 'Info29002', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1815, NULL, 'Info35914', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1817, NULL, 'Info35911', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1833, NULL, 'Info31697', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1837, NULL, 'Info32623', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1894, NULL, 'Info29023', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1915, NULL, 'Info29032', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1919, NULL, 'Info27477', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1931, NULL, 'Info29040', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1948, NULL, 'Info35961', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1952, NULL, 'Info29044', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1968, NULL, 'Info35970', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1981, NULL, 'Info35979', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1993, NULL, 'Info35985', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1997, NULL, 'Info29049', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2015, NULL, 'Info32644', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2018, NULL, 'Info36017', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2031, NULL, 'Info36023', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2045, NULL, 'Info36058', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2047, NULL, 'Info36053', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2059, NULL, 'Info36036', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2062, NULL, 'Info36042', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2071, NULL, 'Info29067', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2075, NULL, 'Info36063', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2076, NULL, 'Info27497', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2096, NULL, 'Info36088', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2110, NULL, 'Info36098', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2117, NULL, 'Info36108', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2127, NULL, 'Info36116', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2152, NULL, 'Info36137', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2181, NULL, 'Info36157', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2183, NULL, 'Info36160', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2188, NULL, 'Info36154', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2193, NULL, 'Info36164', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2216, NULL, 'Info36180', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2224, NULL, 'Info27508', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2270, NULL, 'Info36210', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2272, NULL, 'Info36211', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2303, NULL, 'Info29115', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2348, NULL, 'Info27527', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2354, NULL, 'Info29122', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2391, NULL, 'Info36240', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2399, NULL, 'Info36261', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2462, NULL, 'Info31930', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2472, NULL, 'Info29145', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2479, NULL, 'Info32737', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2494, NULL, 'Info36284', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2503, NULL, 'Info36289', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2523, NULL, 'Info36297', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2550, NULL, 'Info36313', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2551, NULL, 'Info27566', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2578, NULL, 'Info36322', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2582, NULL, 'Info36331', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2586, NULL, 'Info32771', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2597, NULL, 'Info36339', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2598, NULL, 'Info32772', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2638, NULL, 'Info29192', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2659, NULL, 'Info29599', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8592, NULL, 'Info33960', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8597, NULL, 'Info28531', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8599, NULL, 'Info34022', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8600, NULL, 'Info28532', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8601, NULL, 'Info28533', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8604, NULL, 'Info33943', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8605, NULL, 'Info28534', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8606, NULL, 'Info33944', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8609, NULL, 'Info33949', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8610, NULL, 'Info28535', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8615, NULL, 'Info33955', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8617, NULL, 'Info33954', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8619, NULL, 'Info33956', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8623, NULL, 'Info33952', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8625, NULL, 'Info33951', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8627, NULL, 'Info33953', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8628, NULL, 'Info28538', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8629, NULL, 'Info33945', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8631, NULL, 'Info33942', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8632, NULL, 'Info28539', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8633, NULL, 'Info33911', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8634, NULL, 'Info28540', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8639, NULL, 'Info28542', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8640, NULL, 'Info35457', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8647, NULL, 'Info35088', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8649, NULL, 'Info33317', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8656, NULL, 'Info33320', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8657, NULL, 'Info35031', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8658, NULL, 'Info28429', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8659, NULL, 'Info34134', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8660, NULL, 'Info28543', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8661, NULL, 'Info32859', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8662, NULL, 'Info28544', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8663, NULL, 'Info33011', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8664, NULL, 'Info34691', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8665, NULL, 'Info28545', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8666, NULL, 'Info32640', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8667, NULL, 'Info33971', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8668, NULL, 'Info28546', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8669, NULL, 'Info32638', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8670, NULL, 'Info35448', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8671, NULL, 'Info33864', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8672, NULL, 'Info28547', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8731, NULL, 'Info28567', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8732, NULL, 'Info34296', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8738, NULL, 'Info32103', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8739, NULL, 'Info31844', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8744, NULL, 'Info33844', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8745, NULL, 'Info32242', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8748, NULL, 'Info33149', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8749, NULL, 'Info32463', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8751, NULL, 'Info28568', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8752, NULL, 'Info33068', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8753, NULL, 'Info28569', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8756, NULL, 'Info32399', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8758, NULL, 'Info32396', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8760, NULL, 'Info28570', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8761, NULL, 'Info35331', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2662, NULL, 'Info37086', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2665, NULL, 'Info37089', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2668, NULL, 'Info37095', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2671, NULL, 'Info37091', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2703, NULL, 'Info36364', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2705, NULL, 'Info32034', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2715, NULL, 'Info36389', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2723, NULL, 'Info36381', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2725, NULL, 'Info36379', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2729, NULL, 'Info36375', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2751, NULL, 'Info36396', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2775, NULL, 'Info36404', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2791, NULL, 'Info29229', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2822, NULL, 'Info36443', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2841, NULL, 'Info37375', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2857, NULL, 'Info29243', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2862, NULL, 'Info36459', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2885, NULL, 'Info36473', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2889, NULL, 'Info36482', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2894, NULL, 'Info36488', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2914, NULL, 'Info32098', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2930, NULL, 'Info36508', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2932, NULL, 'Info36507', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2944, NULL, 'Info36511', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2961, NULL, 'Info36531', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2962, NULL, 'Info36536', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9344, NULL, 'Info515', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6480, NULL, 'Info37221', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8799, NULL, 'Info19', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5032, NULL, 'Info29881', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9201, NULL, 'Info411', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (596, NULL, 'Info31520', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2137, NULL, 'Info29080', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5971, NULL, 'Info30147', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8008, NULL, 'Info37365', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3078, NULL, 'Info111', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6879, NULL, 'Info30734', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8486, NULL, 'Info32625', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (833, NULL, 'Info50', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3416, NULL, 'Info201', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4571, NULL, 'Info377', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7978, NULL, 'Info203', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9539, NULL, 'Info37192', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (921, NULL, 'Info35604', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (925, NULL, 'Info35599', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (930, NULL, 'Info27717', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (932, NULL, 'Info29398', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (934, NULL, 'Info29400', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (935, NULL, 'Info35628', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (944, NULL, 'Info35632', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (955, NULL, 'Info35649', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (998, NULL, 'Info27879', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1024, NULL, 'Info27886', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1033, NULL, 'Info35661', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1047, NULL, 'Info27891', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1055, NULL, 'Info35662', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1056, NULL, 'Info35663', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1083, NULL, 'Info35679', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1088, NULL, 'Info35678', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1113, NULL, 'Info35425', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1118, NULL, 'Info6388', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1123, NULL, 'Info32429', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1126, NULL, 'Info4649', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1131, NULL, 'Info3604', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1135, NULL, 'Info3606', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1167, NULL, 'Info3921', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1172, NULL, 'Info6406', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1184, NULL, 'Info6279', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1188, NULL, 'Info7211', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1202, NULL, 'Info6366', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1204, NULL, 'Info5765', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3589, NULL, 'Info36837', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3590, NULL, 'Info36848', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3591, NULL, 'Info36846', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3593, NULL, 'Info36854', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3599, NULL, 'Info29685', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3608, NULL, 'Info36873', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3610, NULL, 'Info36876', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3613, NULL, 'Info36868', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3623, NULL, 'Info36883', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3624, NULL, 'Info36882', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3634, NULL, 'Info32928', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3652, NULL, 'Info29356', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3686, NULL, 'Info29382', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3689, NULL, 'Info29384', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3704, NULL, 'Info36981', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3723, NULL, 'Info36990', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3733, NULL, 'Info36995', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3736, NULL, 'Info32337', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3748, NULL, 'Info32344', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3754, NULL, 'Info36997', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3767, NULL, 'Info37001', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3771, NULL, 'Info27731', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3786, NULL, 'Info29430', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3790, NULL, 'Info29431', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3795, NULL, 'Info29436', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3799, NULL, 'Info29438', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3804, NULL, 'Info32359', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3821, NULL, 'Info29444', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3830, NULL, 'Info32366', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3834, NULL, 'Info32367', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3850, NULL, 'Info29454', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3856, NULL, 'Info29457', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3859, NULL, 'Info29460', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3869, NULL, 'Info29466', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3893, NULL, 'Info27761', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3929, NULL, 'Info29476', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3935, NULL, 'Info29478', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3953, NULL, 'Info27778', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3956, NULL, 'Info32436', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3999, NULL, 'Info27789', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4037, NULL, 'Info29510', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4039, NULL, 'Info29511', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4042, NULL, 'Info33044', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4050, NULL, 'Info29513', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4099, NULL, 'Info32515', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4120, NULL, 'Info29537', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4135, NULL, 'Info33599', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4138, NULL, 'Info29746', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4144, NULL, 'Info1880', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4147, NULL, 'Info33596', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4163, NULL, 'Info29544', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4172, NULL, 'Info33073', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4186, NULL, 'Info29551', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4190, NULL, 'Info29554', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4207, NULL, 'Info29559', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4244, NULL, 'Info27988', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4273, NULL, 'Info29758', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4292, NULL, 'Info29586', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4296, NULL, 'Info33099', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4299, NULL, 'Info29590', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2964, NULL, 'Info36537', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2971, NULL, 'Info36527', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2975, NULL, 'Info36541', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (2993, NULL, 'Info36549', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3000, NULL, 'Info36590', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3002, NULL, 'Info36559', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3007, NULL, 'Info36578', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3012, NULL, 'Info36580', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3014, NULL, 'Info36573', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3020, NULL, 'Info36551', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3027, NULL, 'Info29261', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3037, NULL, 'Info36597', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3040, NULL, 'Info36603', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3047, NULL, 'Info27639', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3050, NULL, 'Info36606', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3067, NULL, 'Info29266', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3074, NULL, 'Info100', NULL, 120);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3082, NULL, 'Info36617', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3100, NULL, 'Info36622', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3104, NULL, 'Info36630', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3115, NULL, 'Info36629', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3126, NULL, 'Info29275', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3143, NULL, 'Info36643', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3144, NULL, 'Info29279', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3218, NULL, 'Info36670', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3224, NULL, 'Info29297', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3231, NULL, 'Info3813', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3234, NULL, 'Info33273', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3244, NULL, 'Info33270', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3252, NULL, 'Info36688', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3253, NULL, 'Info1087', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3263, NULL, 'Info1094', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3265, NULL, 'Info1090', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3267, NULL, 'Info1092', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3272, NULL, 'Info4864', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3280, NULL, 'Info5571', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3286, NULL, 'Info4912', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3288, NULL, 'Info6588', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3296, NULL, 'Info2959', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3304, NULL, 'Info36679', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3316, NULL, 'Info36716', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3319, NULL, 'Info36702', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3322, NULL, 'Info36712', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3327, NULL, 'Info36721', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3330, NULL, 'Info36697', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3339, NULL, 'Info36706', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3354, NULL, 'Info36717', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3356, NULL, 'Info36731', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3364, NULL, 'Info36736', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3372, NULL, 'Info36740', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3378, NULL, 'Info29307', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3381, NULL, 'Info29311', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3382, NULL, 'Info36743', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3397, NULL, 'Info36752', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3399, NULL, 'Info36755', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3400, NULL, 'Info36757', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3425, NULL, 'Info29312', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3428, NULL, 'Info36768', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3432, NULL, 'Info32210', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3457, NULL, 'Info29318', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3461, NULL, 'Info27675', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3492, NULL, 'Info36785', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3493, NULL, 'Info36782', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3507, NULL, 'Info27684', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3520, NULL, 'Info32903', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3534, NULL, 'Info29336', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3536, NULL, 'Info36795', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3537, NULL, 'Info36797', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3538, NULL, 'Info29337', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3540, NULL, 'Info29338', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3549, NULL, 'Info36801', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3551, NULL, 'Info36809', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3552, NULL, 'Info36806', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3559, NULL, 'Info36820', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3587, NULL, 'Info36838', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3605, NULL, 'Info36871', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3618, NULL, 'Info36884', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3637, NULL, 'Info29349', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3639, NULL, 'Info29350', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3640, NULL, 'Info36894', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3651, NULL, 'Info29355', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3653, NULL, 'Info32275', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3656, NULL, 'Info29358', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3663, NULL, 'Info29360', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3674, NULL, 'Info29370', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3687, NULL, 'Info29383', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3706, NULL, 'Info36982', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3707, NULL, 'Info36978', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3735, NULL, 'Info27726', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3746, NULL, 'Info29418', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3749, NULL, 'Info27729', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3751, NULL, 'Info29421', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3761, NULL, 'Info36998', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3781, NULL, 'Info32351', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3787, NULL, 'Info29429', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3803, NULL, 'Info29439', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3816, NULL, 'Info29442', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3819, NULL, 'Info29443', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3858, NULL, 'Info29459', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3877, NULL, 'Info37055', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3892, NULL, 'Info32993', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3897, NULL, 'Info29471', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3940, NULL, 'Info29480', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3962, NULL, 'Info32434', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3966, NULL, 'Info32438', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3979, NULL, 'Info37068', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3984, NULL, 'Info37070', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (3995, NULL, 'Info29496', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4010, NULL, 'Info37074', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4012, NULL, 'Info37073', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4031, NULL, 'Info29509', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4032, NULL, 'Info29508', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4064, NULL, 'Info29518', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4076, NULL, 'Info27807', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4090, NULL, 'Info29528', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4092, NULL, 'Info29529', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4127, NULL, 'Info37078', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4164, NULL, 'Info29543', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4198, NULL, 'Info29558', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4238, NULL, 'Info29569', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4248, NULL, 'Info29573', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4258, NULL, 'Info27992', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4293, NULL, 'Info29585', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4354, NULL, 'Info35653', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4362, NULL, 'Info33170', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4365, NULL, 'Info29628', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4368, NULL, 'Info33198', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4389, NULL, 'Info29637', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4403, NULL, 'Info29643', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4418, NULL, 'Info29650', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4425, NULL, 'Info33241', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4438, NULL, 'Info28039', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4446, NULL, 'Info29656', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4470, NULL, 'Info28045', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4503, NULL, 'Info29672', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4518, NULL, 'Info29681', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4522, NULL, 'Info6631', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4552, NULL, 'Info29702', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4563, NULL, 'Info6634', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4601, NULL, 'Info29723', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4622, NULL, 'Info31271', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4623, NULL, 'Info33547', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4657, NULL, 'Info31327', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4798, NULL, 'Info29750', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4812, NULL, 'Info29755', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4813, NULL, 'Info33618', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4817, NULL, 'Info28644', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4830, NULL, 'Info32951', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4846, NULL, 'Info28108', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4847, NULL, 'Info29845', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4850, NULL, 'Info29846', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4916, NULL, 'Info28118', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4942, NULL, 'Info29861', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4985, NULL, 'Info28129', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5018, NULL, 'Info31414', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5022, NULL, 'Info31415', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5024, NULL, 'Info31418', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5047, NULL, 'Info31425', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5049, NULL, 'Info37390', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5053, NULL, 'Info34692', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5062, NULL, 'Info33739', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5077, NULL, 'Info31428', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5086, NULL, 'Info31432', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5101, NULL, 'Info31439', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5117, NULL, 'Info29882', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5129, NULL, 'Info35547', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5137, NULL, 'Info31451', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5165, NULL, 'Info31457', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5195, NULL, 'Info29902', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5196, NULL, 'Info33774', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5203, NULL, 'Info29904', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5229, NULL, 'Info29912', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5236, NULL, 'Info29917', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5256, NULL, 'Info31465', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5265, NULL, 'Info28155', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5299, NULL, 'Info34055', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5315, NULL, 'Info37164', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5316, NULL, 'Info37333', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5323, NULL, 'Info31476', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5339, NULL, 'Info31483', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5396, NULL, 'Info37184', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5405, NULL, 'Info29000', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5435, NULL, 'Info30092', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5459, NULL, 'Info31495', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5475, NULL, 'Info28693', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5496, NULL, 'Info30095', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5500, NULL, 'Info29230', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5534, NULL, 'Info30102', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5543, NULL, 'Info31508', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5588, NULL, 'Info31513', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5598, NULL, 'Info31518', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5646, NULL, 'Info28179', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5659, NULL, 'Info33683', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5675, NULL, 'Info34154', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5698, NULL, 'Info34167', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5728, NULL, 'Info31535', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5732, NULL, 'Info32902', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5752, NULL, 'Info35170', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5857, NULL, 'Info28194', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5897, NULL, 'Info30141', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5918, NULL, 'Info31541', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5933, NULL, 'Info31543', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5987, NULL, 'Info33040', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5995, NULL, 'Info30150', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6029, NULL, 'Info31554', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6037, NULL, 'Info32648', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6075, NULL, 'Info30160', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6080, NULL, 'Info30163', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6111, NULL, 'Info34321', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6114, NULL, 'Info30169', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6157, NULL, 'Info7205', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6164, NULL, 'Info30187', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6217, NULL, 'Info30197', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6228, NULL, 'Info34382', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6254, NULL, 'Info34452', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6282, NULL, 'Info30346', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6292, NULL, 'Info30350', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6313, NULL, 'Info28259', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6331, NULL, 'Info30365', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6349, NULL, 'Info28266', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6372, NULL, 'Info30376', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6393, NULL, 'Info34683', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6431, NULL, 'Info30395', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6447, NULL, 'Info7276', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6448, NULL, 'Info30403', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6467, NULL, 'Info33404', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6518, NULL, 'Info33430', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6530, NULL, 'Info33434', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6534, NULL, 'Info33439', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6535, NULL, 'Info33437', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6564, NULL, 'Info30430', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6569, NULL, 'Info30431', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6601, NULL, 'Info30544', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6649, NULL, 'Info37236', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6660, NULL, 'Info37242', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6665, NULL, 'Info37241', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6669, NULL, 'Info37234', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6672, NULL, 'Info37249', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6677, NULL, 'Info37250', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6698, NULL, 'Info30577', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6703, NULL, 'Info30581', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6714, NULL, 'Info30589', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6730, NULL, 'Info37288', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6737, NULL, 'Info34966', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6752, NULL, 'Info30603', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6754, NULL, 'Info30602', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6760, NULL, 'Info30604', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6773, NULL, 'Info30610', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6784, NULL, 'Info37296', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6792, NULL, 'Info35014', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6795, NULL, 'Info35019', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6806, NULL, 'Info30626', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6816, NULL, 'Info30630', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6824, NULL, 'Info30632', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6833, NULL, 'Info30633', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6859, NULL, 'Info30646', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6896, NULL, 'Info30743', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6900, NULL, 'Info30746', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6921, NULL, 'Info30755', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6943, NULL, 'Info30760', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6961, NULL, 'Info35252', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (6999, NULL, 'Info30789', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7003, NULL, 'Info30792', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7011, NULL, 'Info35320', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7021, NULL, 'Info35509', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7023, NULL, 'Info30799', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7026, NULL, 'Info35510', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7030, NULL, 'Info30804', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7031, NULL, 'Info30803', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7070, NULL, 'Info35539', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7096, NULL, 'Info36077', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7128, NULL, 'Info33115', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7155, NULL, 'Info30191', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7165, NULL, 'Info29929', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7196, NULL, 'Info34077', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7208, NULL, 'Info31063', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7249, NULL, 'Info1395', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7278, NULL, 'Info31053', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7284, NULL, 'Info30950', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7291, NULL, 'Info30945', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7306, NULL, 'Info34055', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7309, NULL, 'Info30845', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7315, NULL, 'Info33827', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7355, NULL, 'Info30939', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7403, NULL, 'Info30948', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7404, NULL, 'Info33922', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7411, NULL, 'Info33926', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7432, NULL, 'Info37332', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7437, NULL, 'Info30954', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7446, NULL, 'Info1506', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7447, NULL, 'Info17760', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7456, NULL, 'Info1571', NULL, 126);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7464, NULL, 'Info1507', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7475, NULL, 'Info37201', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7488, NULL, 'Info1570', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7523, NULL, 'Info30956', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7526, NULL, 'Info32084', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7541, NULL, 'Info37337', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7544, NULL, 'Info30961', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7560, NULL, 'Info30967', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7628, NULL, 'Info7241', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7701, NULL, 'Info7423', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7704, NULL, 'Info7428', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7711, NULL, 'Info7424', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7715, NULL, 'Info122', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7728, NULL, 'Info37210', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7747, NULL, 'Info31567', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7755, NULL, 'Info32853', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7765, NULL, 'Info32722', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7766, NULL, 'Info34800', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7793, NULL, 'Info32213', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7797, NULL, 'Info34741', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7800, NULL, 'Info30987', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7807, NULL, 'Info32962', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7822, NULL, 'Info35633', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7830, NULL, 'Info31047', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7846, NULL, 'Info34519', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7848, NULL, 'Info37359', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7850, NULL, 'Info31003', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7864, NULL, 'Info31011', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7870, NULL, 'Info31015', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7879, NULL, 'Info31016', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7910, NULL, 'Info31021', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7926, NULL, 'Info31581', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7964, NULL, 'Info1054', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7977, NULL, 'Info224', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7983, NULL, 'Info223', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7987, NULL, 'Info33070', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8026, NULL, 'Info32796', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8038, NULL, 'Info35447', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8081, NULL, 'Info31592', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8126, NULL, 'Info31738', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8134, NULL, 'Info33172', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8168, NULL, 'Info28921', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8172, NULL, 'Info33335', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8212, NULL, 'Info28660', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8214, NULL, 'Info31437', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8227, NULL, 'Info32098', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8229, NULL, 'Info35080', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8234, NULL, 'Info30745', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8257, NULL, 'Info31042', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8267, NULL, 'Info35263', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8283, NULL, 'Info37316', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8309, NULL, 'Info31043', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8311, NULL, 'Info31044', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8328, NULL, 'Info27881', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8342, NULL, 'Info33530', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8365, NULL, 'Info1641', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8367, NULL, 'Info1480', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8372, NULL, 'Info1666', NULL, 44);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8375, NULL, 'Info1485', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8388, NULL, 'Info31349', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8402, NULL, 'Info31061', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8408, NULL, 'Info32869', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8413, NULL, 'Info31064', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8429, NULL, 'Info37286', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8443, NULL, 'Info36168', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8477, NULL, 'Info31842', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8518, NULL, 'Info34002', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8533, NULL, 'Info31162', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8535, NULL, 'Info31166', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8541, NULL, 'Info33988', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8548, NULL, 'Info33984', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8549, NULL, 'Info31167', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8554, NULL, 'Info33979', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8564, NULL, 'Info31171', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8578, NULL, 'Info31176', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8614, NULL, 'Info31187', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8621, NULL, 'Info33957', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8622, NULL, 'Info31191', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8636, NULL, 'Info34799', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9128, NULL, 'Info31838', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9133, NULL, 'Info31251', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9143, NULL, 'Info34321', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9184, NULL, 'Info31262', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9212, NULL, 'Info33796', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9214, NULL, 'Info33795', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9222, NULL, 'Info27570', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9224, NULL, 'Info8027', NULL, 122);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9244, NULL, 'Info36278', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9253, NULL, 'Info29566', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9257, NULL, 'Info344', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9258, NULL, 'Info37301', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9264, NULL, 'Info342', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9275, NULL, 'Info160', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9286, NULL, 'Info186', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9297, NULL, 'Info7476', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9306, NULL, 'Info455', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9317, NULL, 'Info435', NULL, 117);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9333, NULL, 'Info446', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9357, NULL, 'Info28950', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9386, NULL, 'Info36000', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9401, NULL, 'Info37281', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9407, NULL, 'Info37285', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9410, NULL, 'Info37259', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9418, NULL, 'Info37268', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9421, NULL, 'Info37277', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9444, NULL, 'Info35730', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9450, NULL, 'Info35728', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9451, NULL, 'Info35727', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9473, NULL, 'Info36012', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9477, NULL, 'Info36008', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9533, NULL, 'Info1519', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9536, NULL, 'Info30334', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9556, NULL, 'Info37148', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9559, NULL, 'Info28142', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9566, NULL, 'Info37124', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9567, NULL, 'Info37131', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9581, NULL, 'Info37128', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9591, NULL, 'Info37150', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9592, NULL, 'Info37147', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9609, NULL, 'Info33988', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9623, NULL, 'Info36521', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9629, NULL, 'Info36522', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9645, NULL, 'Info5841', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9646, NULL, 'Info6818', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9650, NULL, 'Info29163', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9656, NULL, 'Info36307', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9662, NULL, 'Info36310', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9669, NULL, 'Info2380', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9693, NULL, 'Info29838', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9694, NULL, 'Info33641', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9708, NULL, 'Info29874', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9709, NULL, 'Info52', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9730, NULL, 'Info36329', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9756, NULL, 'Info36441', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (1, NULL, 'Info1338', NULL, 91);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7, NULL, 'Info29611', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (24, NULL, 'Info2898', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (27, NULL, 'Info36481', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (34, NULL, 'Info3294', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9771, NULL, 'Info31981', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9774, NULL, 'Info33816', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9775, NULL, 'Info27607', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9781, NULL, 'Info32018', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9783, NULL, 'Info32019', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9785, NULL, 'Info32020', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9789, NULL, 'Info36361', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9793, NULL, 'Info36350', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9796, NULL, 'Info29687', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9776, NULL, 'Info3', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9780, NULL, 'Info36356', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9782, NULL, 'Info36358', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9790, NULL, 'Info36353', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9792, NULL, 'Info36355', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9794, NULL, 'Info36351', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9795, NULL, 'Info36362', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9777, NULL, 'Info29201', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9779, NULL, 'Info29200', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9786, NULL, 'Info36352', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9787, NULL, 'Info36359', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9797, NULL, 'Info5933', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9772, NULL, 'Info1322', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9791, NULL, 'Info36354', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9770, NULL, 'Info1302', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9784, NULL, 'Info36357', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9788, NULL, 'Info36360', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9798, NULL, 'Info29688', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9773, NULL, 'Info125', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9778, NULL, 'Info6', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4312, NULL, 'Info29596', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4333, NULL, 'Info29608', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4376, NULL, 'Info29632', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4385, NULL, 'Info29636', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4390, NULL, 'Info33201', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4400, NULL, 'Info29641', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4416, NULL, 'Info29647', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4420, NULL, 'Info29649', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4422, NULL, 'Info5815', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4450, NULL, 'Info29658', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4504, NULL, 'Info29673', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4517, NULL, 'Info33309', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4523, NULL, 'Info29826', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4542, NULL, 'Info29699', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4551, NULL, 'Info29701', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4575, NULL, 'Info29708', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4620, NULL, 'Info31270', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4651, NULL, 'Info35428', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4677, NULL, 'Info33031', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4713, NULL, 'Info31337', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4732, NULL, 'Info32418', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4735, NULL, 'Info31346', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4797, NULL, 'Info29751', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4804, NULL, 'Info29753', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4826, NULL, 'Info34153', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4839, NULL, 'Info29835', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4857, NULL, 'Info33655', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4861, NULL, 'Info29848', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4873, NULL, 'Info34886', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4889, NULL, 'Info32175', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4936, NULL, 'Info28121', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4938, NULL, 'Info29859', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4954, NULL, 'Info29867', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4962, NULL, 'Info28127', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (4965, NULL, 'Info33714', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5015, NULL, 'Info33541', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5052, NULL, 'Info31427', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5079, NULL, 'Info31429', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5122, NULL, 'Info29884', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5126, NULL, 'Info31446', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5148, NULL, 'Info31454', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5168, NULL, 'Info29888', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5197, NULL, 'Info29900', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5237, NULL, 'Info28150', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5261, NULL, 'Info29919', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5275, NULL, 'Info29921', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5305, NULL, 'Info34112', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5312, NULL, 'Info37161', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5340, NULL, 'Info31485', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5360, NULL, 'Info31489', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5365, NULL, 'Info29932', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5385, NULL, 'Info29937', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5392, NULL, 'Info7031', NULL, 132);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5402, NULL, 'Info34095', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5426, NULL, 'Info29235', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5444, NULL, 'Info28686', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5477, NULL, 'Info31865', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5508, NULL, 'Info33046', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5525, NULL, 'Info30099', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5529, NULL, 'Info30100', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5530, NULL, 'Info30101', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5538, NULL, 'Info28176', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5566, NULL, 'Info30106', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5587, NULL, 'Info32330', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5593, NULL, 'Info31514', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5596, NULL, 'Info31516', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5635, NULL, 'Info35180', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5638, NULL, 'Info31522', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5680, NULL, 'Info31533', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5703, NULL, 'Info30118', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5738, NULL, 'Info34637', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (5788, NULL, 'Info28190', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (7976, NULL, 'Info202', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8642, NULL, 'Info31196', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8648, NULL, 'Info31198', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8733, NULL, 'Info35250', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8743, NULL, 'Info33843', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8769, NULL, 'Info32622', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8795, NULL, 'Info27407', NULL, 9);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8796, NULL, 'Info35119', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8807, NULL, 'Info32716', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8813, NULL, 'Info32887', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8815, NULL, 'Info33338', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8817, NULL, 'Info31213', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8828, NULL, 'Info34970', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8830, NULL, 'Info34969', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8837, NULL, 'Info37376', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8857, NULL, 'Info1387', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8891, NULL, 'Info33034', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8893, NULL, 'Info33077', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8910, NULL, 'Info35112', NULL, 87);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8930, NULL, 'Info31231', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8938, NULL, 'Info29095', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8950, NULL, 'Info31832', NULL, 88);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (8955, NULL, 'Info238', NULL, 21);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9001, NULL, 'Info29397', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9015, NULL, 'Info32931', NULL, 134);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9023, NULL, 'Info35573', NULL, 1);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (9095, NULL, 'Info31238', NULL, 25);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10509, NULL, ' Info8303TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10510, NULL, ' Info8307TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10511, NULL, ' Info8309TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10512, NULL, ' Info8310TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10513, NULL, ' Info8318TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10514, NULL, ' Info8320TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10515, NULL, ' Info8298TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10516, NULL, ' Info8325TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10517, NULL, ' Info8327TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10518, NULL, ' Info8335TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10519, NULL, ' Info8337TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10520, NULL, ' Info8341TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10521, NULL, ' Info8343TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10522, NULL, ' Info8344TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10523, NULL, ' Info8345TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10524, NULL, ' Info8347TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10525, NULL, ' Info17738TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10526, NULL, ' Info19336TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10527, NULL, ' Info29693TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10528, NULL, ' Info29695TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10529, NULL, ' Info29695TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10530, NULL, ' Info29724TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10531, NULL, ' Info29739TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10532, NULL, ' Info29739TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10533, NULL, ' Info29743TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10534, NULL, ' Info29749TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10535, NULL, ' Info29760TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10536, NULL, ' Info29761TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10537, NULL, ' Info29761TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10538, NULL, ' Info29763TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10539, NULL, ' Info29765TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10540, NULL, ' Info29765TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10541, NULL, ' Info29771TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10542, NULL, ' Info29771TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10543, NULL, ' Info29773TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10544, NULL, ' Info29773TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10545, NULL, ' Info29774TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10546, NULL, ' Info29775TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10547, NULL, ' Info29776TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10548, NULL, ' Info29777TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10549, NULL, ' Info29778TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10550, NULL, ' Info29778TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10551, NULL, ' Info29779TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10552, NULL, ' Info29779TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10553, NULL, ' Info29780TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10554, NULL, ' Info29781TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10555, NULL, ' Info29781TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10556, NULL, ' Info29782TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10557, NULL, ' Info29784TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10558, NULL, ' Info29787TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10559, NULL, ' Info29787TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10560, NULL, ' Info29788TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10561, NULL, ' Info29788TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10562, NULL, ' Info29789TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10563, NULL, ' Info29790TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10564, NULL, ' Info29791TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10565, NULL, ' Info29791TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10566, NULL, ' Info29792TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10567, NULL, ' Info29792TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10568, NULL, ' Info29793TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10569, NULL, ' Info29793TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10570, NULL, ' Info29794TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10571, NULL, ' Info29794TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10572, NULL, ' Info29795TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10573, NULL, ' Info29796TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10574, NULL, ' Info29796TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10575, NULL, ' Info29797TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10576, NULL, ' Info29800TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10577, NULL, ' Info29800TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11454, NULL, ' Info8326TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10578, NULL, ' Info29801TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10579, NULL, ' Info29801TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10580, NULL, ' Info29802TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10581, NULL, ' Info29803TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10582, NULL, ' Info29804TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10583, NULL, ' Info29804TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10584, NULL, ' Info29805TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10585, NULL, ' Info29806TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10586, NULL, ' Info29807TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10587, NULL, ' Info29807TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10588, NULL, ' Info29808TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10589, NULL, ' Info29808TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10590, NULL, ' Info29809TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10591, NULL, ' Info29810TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10592, NULL, ' Info29810TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10593, NULL, ' Info29811TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10594, NULL, ' Info29812TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10595, NULL, ' Info29813TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10596, NULL, ' Info29814TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10597, NULL, ' Info29814TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10598, NULL, ' Info29815TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10599, NULL, ' Info29816TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10600, NULL, ' Info29817TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10601, NULL, ' Info29818TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10602, NULL, ' Info29818TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10603, NULL, ' Info29819TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10604, NULL, ' Info29819TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10605, NULL, ' Info29820TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10606, NULL, ' Info29821TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10607, NULL, ' Info29821TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10608, NULL, ' Info29946TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10609, NULL, ' Info29946TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10610, NULL, ' Info29947TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10611, NULL, ' Info29948TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10612, NULL, ' Info29948TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10613, NULL, ' Info29949TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10614, NULL, ' Info29950TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10615, NULL, ' Info29951TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10616, NULL, ' Info29952TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10617, NULL, ' Info29952TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10618, NULL, ' Info29953TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10619, NULL, ' Info29953TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10620, NULL, ' Info29954TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10621, NULL, ' Info29954TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10622, NULL, ' Info29955TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10623, NULL, ' Info29956TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10624, NULL, ' Info29957TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10625, NULL, ' Info29957TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10626, NULL, ' Info29958TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10627, NULL, ' Info29958TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10628, NULL, ' Info29959TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10629, NULL, ' Info29960TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10630, NULL, ' Info29960TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10631, NULL, ' Info29961TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10632, NULL, ' Info29961TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10633, NULL, ' Info29962TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10634, NULL, ' Info29963TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10635, NULL, ' Info29964TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10636, NULL, ' Info29965TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10637, NULL, ' Info29965TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10638, NULL, ' Info29966TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10639, NULL, ' Info29966TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10640, NULL, ' Info29967TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10641, NULL, ' Info29968TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10642, NULL, ' Info29969TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10643, NULL, ' Info29970TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10644, NULL, ' Info29971TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10645, NULL, ' Info29973TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10646, NULL, ' Info29974TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10647, NULL, ' Info29974TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10648, NULL, ' Info29975TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10649, NULL, ' Info29975TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10650, NULL, ' Info29976TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10651, NULL, ' Info29976TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10652, NULL, ' Info29977TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10653, NULL, ' Info29977TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10654, NULL, ' Info29978TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10655, NULL, ' Info29978TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10656, NULL, ' Info29979TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10657, NULL, ' Info29980TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10658, NULL, ' Info29980TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10659, NULL, ' Info29981TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10660, NULL, ' Info29981TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10661, NULL, ' Info29982TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10662, NULL, ' Info29982TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10663, NULL, ' Info29983TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10664, NULL, ' Info29983TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10665, NULL, ' Info29984TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10666, NULL, ' Info29984TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10667, NULL, ' Info29985TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10668, NULL, ' Info29986TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10669, NULL, ' Info29987TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10670, NULL, ' Info29988TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10671, NULL, ' Info29988TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10672, NULL, ' Info29990TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10673, NULL, ' Info29991TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10674, NULL, ' Info29993TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10675, NULL, ' Info29993TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10676, NULL, ' Info29994TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10677, NULL, ' Info29994TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10678, NULL, ' Info29995TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10679, NULL, ' Info30001TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10680, NULL, ' Info30001TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10681, NULL, ' Info30003TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10682, NULL, ' Info30003TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10683, NULL, ' Info30004TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10684, NULL, ' Info30004TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10685, NULL, ' Info30006TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10686, NULL, ' Info30006TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10687, NULL, ' Info30007TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10688, NULL, ' Info30007TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10689, NULL, ' Info30201TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10690, NULL, ' Info30201TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10691, NULL, ' Info30203TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10692, NULL, ' Info30203TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10693, NULL, ' Info30204TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10694, NULL, ' Info30204TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10695, NULL, ' Info30205TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10696, NULL, ' Info30206TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10697, NULL, ' Info30206TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10698, NULL, ' Info30207TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10699, NULL, ' Info30207TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10700, NULL, ' Info30208TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10701, NULL, ' Info30208TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10702, NULL, ' Info30209TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10703, NULL, ' Info30209TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10704, NULL, ' Info30210TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10705, NULL, ' Info30211TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10706, NULL, ' Info30212TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10707, NULL, ' Info30212TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10708, NULL, ' Info30214TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10709, NULL, ' Info30214TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10710, NULL, ' Info30215TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10711, NULL, ' Info30215TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10712, NULL, ' Info30216TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10713, NULL, ' Info30216TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10714, NULL, ' Info30217TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10715, NULL, ' Info30217TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10716, NULL, ' Info30219TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10717, NULL, ' Info30221TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10718, NULL, ' Info30221TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10719, NULL, ' Info30222TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10720, NULL, ' Info30222TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10721, NULL, ' Info30223TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10722, NULL, ' Info30224TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10723, NULL, ' Info30224TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10724, NULL, ' Info30225TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10725, NULL, ' Info30226TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10726, NULL, ' Info30228TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10727, NULL, ' Info30228TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10728, NULL, ' Info30229TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10729, NULL, ' Info30229TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10730, NULL, ' Info30230TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10731, NULL, ' Info30231TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10732, NULL, ' Info30232TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10733, NULL, ' Info30232TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10734, NULL, ' Info30233TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10735, NULL, ' Info30234TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10736, NULL, ' Info30234TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10737, NULL, ' Info30235TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10738, NULL, ' Info30236TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10739, NULL, ' Info30236TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10740, NULL, ' Info30237TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10741, NULL, ' Info30237TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10742, NULL, ' Info30238TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10743, NULL, ' Info30241TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10744, NULL, ' Info30242TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10745, NULL, ' Info30244TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10746, NULL, ' Info30244TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10747, NULL, ' Info30245TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10748, NULL, ' Info30246TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10749, NULL, ' Info30247TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10750, NULL, ' Info30247TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10751, NULL, ' Info30249TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10752, NULL, ' Info30251TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10753, NULL, ' Info30254TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10754, NULL, ' Info30254TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10755, NULL, ' Info30255TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10756, NULL, ' Info30255TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10757, NULL, ' Info30256TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10758, NULL, ' Info30256TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10759, NULL, ' Info30258TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10760, NULL, ' Info30258TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10761, NULL, ' Info30260TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10762, NULL, ' Info30260TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10763, NULL, ' Info30261TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10764, NULL, ' Info30261TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10765, NULL, ' Info30264TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10766, NULL, ' Info30265TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10767, NULL, ' Info30266TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10768, NULL, ' Info30266TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10769, NULL, ' Info30267TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10770, NULL, ' Info30267TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10771, NULL, ' Info30268TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10772, NULL, ' Info30269TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10773, NULL, ' Info30220TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10774, NULL, ' Info30443TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10775, NULL, ' Info30443TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10776, NULL, ' Info30444TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10777, NULL, ' Info30444TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10778, NULL, ' Info30445TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10779, NULL, ' Info30445TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10780, NULL, ' Info30446TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10781, NULL, ' Info30446TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10782, NULL, ' Info30447TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10783, NULL, ' Info30448TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10784, NULL, ' Info30449TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10785, NULL, ' Info30449TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10786, NULL, ' Info30450TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10787, NULL, ' Info30450TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10788, NULL, ' Info30451TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10789, NULL, ' Info30452TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10790, NULL, ' Info30452TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10791, NULL, ' Info30453TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10792, NULL, ' Info30454TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10793, NULL, ' Info30454TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10794, NULL, ' Info30455TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10795, NULL, ' Info30456TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10796, NULL, ' Info30457TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10797, NULL, ' Info30458TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10798, NULL, ' Info30458TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10799, NULL, ' Info30459TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10800, NULL, ' Info30459TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10801, NULL, ' Info30460TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10802, NULL, ' Info30460TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10803, NULL, ' Info30461TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10804, NULL, ' Info30462TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10805, NULL, ' Info30462TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10806, NULL, ' Info30463TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10807, NULL, ' Info30463TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10808, NULL, ' Info30464TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10809, NULL, ' Info30464TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10810, NULL, ' Info30465TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10811, NULL, ' Info30465TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10812, NULL, ' Info30467TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10813, NULL, ' Info30467TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10814, NULL, ' Info30468TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10815, NULL, ' Info30468TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10816, NULL, ' Info30469TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10817, NULL, ' Info30470TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10818, NULL, ' Info30471TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10819, NULL, ' Info30472TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10820, NULL, ' Info30472TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10821, NULL, ' Info30473TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10822, NULL, ' Info30475TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10823, NULL, ' Info30475TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10824, NULL, ' Info30477TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10825, NULL, ' Info30478TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10826, NULL, ' Info30478TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10827, NULL, ' Info30479TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10828, NULL, ' Info30480TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10829, NULL, ' Info30482TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10830, NULL, ' Info30482TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10831, NULL, ' Info30483TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10832, NULL, ' Info30484TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10833, NULL, ' Info30485TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10834, NULL, ' Info30487TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10835, NULL, ' Info30487TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10836, NULL, ' Info30488TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10837, NULL, ' Info30489TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10838, NULL, ' Info30493TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10839, NULL, ' Info30493TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10840, NULL, ' Info30494TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10841, NULL, ' Info30496TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10842, NULL, ' Info30496TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10843, NULL, ' Info30497TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10844, NULL, ' Info30499TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10845, NULL, ' Info30499TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10846, NULL, ' Info30500TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10847, NULL, ' Info30500TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10848, NULL, ' Info30501TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10849, NULL, ' Info30502TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10850, NULL, ' Info30502TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10851, NULL, ' Info30503TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10852, NULL, ' Info30503TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10853, NULL, ' Info30504TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10854, NULL, ' Info30505TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10855, NULL, ' Info30505TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10856, NULL, ' Info30506TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10857, NULL, ' Info30506TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10858, NULL, ' Info30508TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10859, NULL, ' Info30508TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10860, NULL, ' Info30509TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10861, NULL, ' Info30510TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10862, NULL, ' Info30510TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10863, NULL, ' Info30512TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10864, NULL, ' Info30512TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10865, NULL, ' Info30513TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10866, NULL, ' Info30513TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10867, NULL, ' Info30514TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10868, NULL, ' Info30514TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10869, NULL, ' Info30515TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10870, NULL, ' Info30518TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10871, NULL, ' Info30519TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10872, NULL, ' Info30519TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10873, NULL, ' Info30520TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10874, NULL, ' Info30520TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10875, NULL, ' Info30656TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10876, NULL, ' Info30657TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10877, NULL, ' Info30658TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10878, NULL, ' Info30659TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10879, NULL, ' Info30661TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10880, NULL, ' Info30661TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10881, NULL, ' Info30662TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10882, NULL, ' Info30663TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10883, NULL, ' Info30664TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10884, NULL, ' Info30664TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10885, NULL, ' Info30665TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10886, NULL, ' Info30665TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10887, NULL, ' Info30666TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10888, NULL, ' Info30666TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10889, NULL, ' Info30667TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10890, NULL, ' Info30668TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10891, NULL, ' Info30668TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10892, NULL, ' Info30669TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10893, NULL, ' Info30670TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10894, NULL, ' Info30671TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10895, NULL, ' Info30672TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10896, NULL, ' Info30673TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10897, NULL, ' Info30674TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10898, NULL, ' Info30677TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10899, NULL, ' Info30677TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10900, NULL, ' Info30678TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10901, NULL, ' Info30678TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10902, NULL, ' Info30679TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10903, NULL, ' Info30679TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10904, NULL, ' Info30681TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10905, NULL, ' Info30681TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10906, NULL, ' Info30682TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10907, NULL, ' Info30682TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10908, NULL, ' Info30683TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10909, NULL, ' Info30685TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10910, NULL, ' Info30686TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10911, NULL, ' Info30687TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10912, NULL, ' Info30688TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10913, NULL, ' Info30690TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10914, NULL, ' Info30693TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10915, NULL, ' Info30694TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10916, NULL, ' Info30695TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10917, NULL, ' Info30696TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10918, NULL, ' Info30697TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10919, NULL, ' Info30698TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10920, NULL, ' Info30700TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10921, NULL, ' Info30701TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10922, NULL, ' Info30702TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10923, NULL, ' Info30702TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10924, NULL, ' Info30703TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10925, NULL, ' Info30705TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10926, NULL, ' Info30705TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10927, NULL, ' Info30706TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10928, NULL, ' Info30706TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10929, NULL, ' Info30707TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10930, NULL, ' Info30708TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10931, NULL, ' Info30708TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10932, NULL, ' Info30709TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10933, NULL, ' Info30709TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10934, NULL, ' Info30710TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10935, NULL, ' Info30711TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10936, NULL, ' Info30712TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10937, NULL, ' Info30713TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10938, NULL, ' Info30717TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10939, NULL, ' Info30717TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10940, NULL, ' Info30718TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10941, NULL, ' Info30718TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10942, NULL, ' Info30719TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10943, NULL, ' Info30719TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10944, NULL, ' Info30721TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10945, NULL, ' Info30721TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10946, NULL, ' Info30722TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10947, NULL, ' Info30724TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10948, NULL, ' Info30724TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10949, NULL, ' Info30725TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10950, NULL, ' Info30725TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10951, NULL, ' Info30726TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10952, NULL, ' Info30726TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10953, NULL, ' Info30727TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10954, NULL, ' Info30727TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10955, NULL, ' Info30728TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10956, NULL, ' Info30729TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10957, NULL, ' Info30729TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10958, NULL, ' Info30730TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10959, NULL, ' Info30731TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10960, NULL, ' Info30731TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10961, NULL, ' Info30732TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10962, NULL, ' Info30860TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10963, NULL, ' Info30860TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10964, NULL, ' Info30861TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10965, NULL, ' Info30862TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10966, NULL, ' Info30863TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10967, NULL, ' Info30864TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10968, NULL, ' Info30866TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10969, NULL, ' Info30866TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10970, NULL, ' Info30867TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10971, NULL, ' Info30869TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10972, NULL, ' Info30869TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10973, NULL, ' Info30870TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10974, NULL, ' Info30870TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10975, NULL, ' Info30871TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10976, NULL, ' Info30873TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10977, NULL, ' Info30873TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10978, NULL, ' Info30874TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10979, NULL, ' Info30875TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10980, NULL, ' Info30876TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10981, NULL, ' Info30876TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10982, NULL, ' Info30877TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10983, NULL, ' Info30878TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10984, NULL, ' Info30879TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10985, NULL, ' Info30879TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10986, NULL, ' Info30880TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10987, NULL, ' Info30880TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10988, NULL, ' Info30881TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10989, NULL, ' Info30882TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10990, NULL, ' Info30883TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10991, NULL, ' Info30884TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10992, NULL, ' Info30884TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10993, NULL, ' Info30885TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10994, NULL, ' Info30885TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10995, NULL, ' Info30886TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10996, NULL, ' Info30886TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10997, NULL, ' Info30887TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10998, NULL, ' Info30887TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (10999, NULL, ' Info30889TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11000, NULL, ' Info30889TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11001, NULL, ' Info30890TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11002, NULL, ' Info30890TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11003, NULL, ' Info30891TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11004, NULL, ' Info30891TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11005, NULL, ' Info30892TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11006, NULL, ' Info30892TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11007, NULL, ' Info30893TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11008, NULL, ' Info30893TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11009, NULL, ' Info30894TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11010, NULL, ' Info30895TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11011, NULL, ' Info30896TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11012, NULL, ' Info30896TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11013, NULL, ' Info30897TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11014, NULL, ' Info30898TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11015, NULL, ' Info30898TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11016, NULL, ' Info30899TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11017, NULL, ' Info30899TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11018, NULL, ' Info30900TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11019, NULL, ' Info30901TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11020, NULL, ' Info30902TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11021, NULL, ' Info30902TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11022, NULL, ' Info30903TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11023, NULL, ' Info30903TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11024, NULL, ' Info30904TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11025, NULL, ' Info30904TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11026, NULL, ' Info30905TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11027, NULL, ' Info30905TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11028, NULL, ' Info30906TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11029, NULL, ' Info30907TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11030, NULL, ' Info30908TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11031, NULL, ' Info30909TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11032, NULL, ' Info30909TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11033, NULL, ' Info30910TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11034, NULL, ' Info30911TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11035, NULL, ' Info30911TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11036, NULL, ' Info30912TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11037, NULL, ' Info30912TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11038, NULL, ' Info30913TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11039, NULL, ' Info30913TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11040, NULL, ' Info30914TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11041, NULL, ' Info30914TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11042, NULL, ' Info30915TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11043, NULL, ' Info30915TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11044, NULL, ' Info30916TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11045, NULL, ' Info30917TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11046, NULL, ' Info30917TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11047, NULL, ' Info30918TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11048, NULL, ' Info30918TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11049, NULL, ' Info30919TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11050, NULL, ' Info30919TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11051, NULL, ' Info30920TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11052, NULL, ' Info30920TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11053, NULL, ' Info30921TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11054, NULL, ' Info30921TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11055, NULL, ' Info30922TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11056, NULL, ' Info30922TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11057, NULL, ' Info30923TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11058, NULL, ' Info30923TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11059, NULL, ' Info30924TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11060, NULL, ' Info30924TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11061, NULL, ' Info30925TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11062, NULL, ' Info30926TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11063, NULL, ' Info30926TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11064, NULL, ' Info30927TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11065, NULL, ' Info30928TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11066, NULL, ' Info30928TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11067, NULL, ' Info30929TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11068, NULL, ' Info30929TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11069, NULL, ' Info30930TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11070, NULL, ' Info30931TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11071, NULL, ' Info30931TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11072, NULL, ' Info30932TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11073, NULL, ' Info30932TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11074, NULL, ' Info30933TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11075, NULL, ' Info30933TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11076, NULL, ' Info30934TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11077, NULL, ' Info30935TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11078, NULL, ' Info30936TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11079, NULL, ' Info30937TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11080, NULL, ' Info30937TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11081, NULL, ' Info31071TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11082, NULL, ' Info31072TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11083, NULL, ' Info31072TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11084, NULL, ' Info31073TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11085, NULL, ' Info31073TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11086, NULL, ' Info31074TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11087, NULL, ' Info31074TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11088, NULL, ' Info31075TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11089, NULL, ' Info31076TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11090, NULL, ' Info31076TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11091, NULL, ' Info31077TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11092, NULL, ' Info31078TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11093, NULL, ' Info31078TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11094, NULL, ' Info31079TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11095, NULL, ' Info31079TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11096, NULL, ' Info31081TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11097, NULL, ' Info31082TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11098, NULL, ' Info31082TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11099, NULL, ' Info31083TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11100, NULL, ' Info31084TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11101, NULL, ' Info31085TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11102, NULL, ' Info31086TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11103, NULL, ' Info31087TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11104, NULL, ' Info31088TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11105, NULL, ' Info31090TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11106, NULL, ' Info31091TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11107, NULL, ' Info31091TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11108, NULL, ' Info31092TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11109, NULL, ' Info31093TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11110, NULL, ' Info31094TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11111, NULL, ' Info31094TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11112, NULL, ' Info31095TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11113, NULL, ' Info31096TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11114, NULL, ' Info31096TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11115, NULL, ' Info31097TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11116, NULL, ' Info31098TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11117, NULL, ' Info31099TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11118, NULL, ' Info31101TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11119, NULL, ' Info31103TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11120, NULL, ' Info31104TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11121, NULL, ' Info31105TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11122, NULL, ' Info31106TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11123, NULL, ' Info31108TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11124, NULL, ' Info31109TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11125, NULL, ' Info31110TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11126, NULL, ' Info31110TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11127, NULL, ' Info31111TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11128, NULL, ' Info31112TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11129, NULL, ' Info31114TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11130, NULL, ' Info31115TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11131, NULL, ' Info31116TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11132, NULL, ' Info31117TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11133, NULL, ' Info31118TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11134, NULL, ' Info31119TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11135, NULL, ' Info31120TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11136, NULL, ' Info31121TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11137, NULL, ' Info31122TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11138, NULL, ' Info31123TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11139, NULL, ' Info31123TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11140, NULL, ' Info31124TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11141, NULL, ' Info31124TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11142, NULL, ' Info31125TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11143, NULL, ' Info31125TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11144, NULL, ' Info31126TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11145, NULL, ' Info31126TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11146, NULL, ' Info31127TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11147, NULL, ' Info31128TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11148, NULL, ' Info31129TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11149, NULL, ' Info31130TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11150, NULL, ' Info31131TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11151, NULL, ' Info31131TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11152, NULL, ' Info31132TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11153, NULL, ' Info31133TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11154, NULL, ' Info31134TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11155, NULL, ' Info31135TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11156, NULL, ' Info31136TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11157, NULL, ' Info31137TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11158, NULL, ' Info31138TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11159, NULL, ' Info31139TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11160, NULL, ' Info31139TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11161, NULL, ' Info31140TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11162, NULL, ' Info31140TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11163, NULL, ' Info31141TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11164, NULL, ' Info31141TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11165, NULL, ' Info31279TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11166, NULL, ' Info31279TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11167, NULL, ' Info31280TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11168, NULL, ' Info31281TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11169, NULL, ' Info31281TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11170, NULL, ' Info31282TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11171, NULL, ' Info31282TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11172, NULL, ' Info31283TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11173, NULL, ' Info31284TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11174, NULL, ' Info31284TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11175, NULL, ' Info31285TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11176, NULL, ' Info31286TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11177, NULL, ' Info31287TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11178, NULL, ' Info31288TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11179, NULL, ' Info31289TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11180, NULL, ' Info31290TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11181, NULL, ' Info31290TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11182, NULL, ' Info31291TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11183, NULL, ' Info31292TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11184, NULL, ' Info31293TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11185, NULL, ' Info31294TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11186, NULL, ' Info31295TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11187, NULL, ' Info31296TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11188, NULL, ' Info31296TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11189, NULL, ' Info31298TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11190, NULL, ' Info31300TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11191, NULL, ' Info31301TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11192, NULL, ' Info31302TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11193, NULL, ' Info31303TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11194, NULL, ' Info31304TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11195, NULL, ' Info31304TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11196, NULL, ' Info31305TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11197, NULL, ' Info31306TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11198, NULL, ' Info31307TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11199, NULL, ' Info31308TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11200, NULL, ' Info31309TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11201, NULL, ' Info31310TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11202, NULL, ' Info31311TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11203, NULL, ' Info31311TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11204, NULL, ' Info31313TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11205, NULL, ' Info31313TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11206, NULL, ' Info31314TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11207, NULL, ' Info31315TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11208, NULL, ' Info31316TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11209, NULL, ' Info31317TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11210, NULL, ' Info31318TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11211, NULL, ' Info31318TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11212, NULL, ' Info31319TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11213, NULL, ' Info31320TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11214, NULL, ' Info31321TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11215, NULL, ' Info31322TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11216, NULL, ' Info31322TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11217, NULL, ' Info31323TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11218, NULL, ' Info31323TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11219, NULL, ' Info31324TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11220, NULL, ' Info31324TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11221, NULL, ' Info31325TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11222, NULL, ' Info31325TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11223, NULL, ' Info33362TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11224, NULL, ' Info33362TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11225, NULL, ' Info33363TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11226, NULL, ' Info33363TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11227, NULL, ' Info33364TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11228, NULL, ' Info33366TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11229, NULL, ' Info33366TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11230, NULL, ' Info33367TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11231, NULL, ' Info33367TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11232, NULL, ' Info33368TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11233, NULL, ' Info33369TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11234, NULL, ' Info33371TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11235, NULL, ' Info33373TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11236, NULL, ' Info33374TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11237, NULL, ' Info33375TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11238, NULL, ' Info33375TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11239, NULL, ' Info33376TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11240, NULL, ' Info33377TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11241, NULL, ' Info33378TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11242, NULL, ' Info33379TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11243, NULL, ' Info33380TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11244, NULL, ' Info33381TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11245, NULL, ' Info33381TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11246, NULL, ' Info33382TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11247, NULL, ' Info33382TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11248, NULL, ' Info33383TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11249, NULL, ' Info33384TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11250, NULL, ' Info33385TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11251, NULL, ' Info33386TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11252, NULL, ' Info33387TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11253, NULL, ' Info33387TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11254, NULL, ' Info33388TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11255, NULL, ' Info33388TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11256, NULL, ' Info33390TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11257, NULL, ' Info33391TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11258, NULL, ' Info33392TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11259, NULL, ' Info33393TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11260, NULL, ' Info33395TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11261, NULL, ' Info33396TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11262, NULL, ' Info33396TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11263, NULL, ' Info33399TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11264, NULL, ' Info33403TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11265, NULL, ' Info33403TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11266, NULL, ' Info33406TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11267, NULL, ' Info33406TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11268, NULL, ' Info33414TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11269, NULL, ' Info33414TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11270, NULL, ' Info33425TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11271, NULL, ' Info33425TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11272, NULL, ' Info33442TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11273, NULL, ' Info33442TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11274, NULL, ' Info33450TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11275, NULL, ' Info33484TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11276, NULL, ' Info33535TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11277, NULL, ' Info33535TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11278, NULL, ' Info33542TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11279, NULL, ' Info33559TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11280, NULL, ' Info33587TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11281, NULL, ' Info33587TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11282, NULL, ' Info33594TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11283, NULL, ' Info33594TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11284, NULL, ' Info33615TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11285, NULL, ' Info33617TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11286, NULL, ' Info33626TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11287, NULL, ' Info33661TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11288, NULL, ' Info33680TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11289, NULL, ' Info33680TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11290, NULL, ' Info33694TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11291, NULL, ' Info33703TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11292, NULL, ' Info33806TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11293, NULL, ' Info33853TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11294, NULL, ' Info33879TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11295, NULL, ' Info33915TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11296, NULL, ' Info33915TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11297, NULL, ' Info33917TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11298, NULL, ' Info33917TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11299, NULL, ' Info33919TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11300, NULL, ' Info33921TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11301, NULL, ' Info33921TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11302, NULL, ' Info33923TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11303, NULL, ' Info33923TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11304, NULL, ' Info33925TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11305, NULL, ' Info33925TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11306, NULL, ' Info33941TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11307, NULL, ' Info33941TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11308, NULL, ' Info33948TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11309, NULL, ' Info33948TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11310, NULL, ' Info33987TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11311, NULL, ' Info33987TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11312, NULL, ' Info33990TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11313, NULL, ' Info34036TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11314, NULL, ' Info34036TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11315, NULL, ' Info34045TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11316, NULL, ' Info34045TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11317, NULL, ' Info34083TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11318, NULL, ' Info34083TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11319, NULL, ' Info34090TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11320, NULL, ' Info34092TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11321, NULL, ' Info34102TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11322, NULL, ' Info34102TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11323, NULL, ' Info34108TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11324, NULL, ' Info34108TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11325, NULL, ' Info34109TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11326, NULL, ' Info34109TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11327, NULL, ' Info34114TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11328, NULL, ' Info34124TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11329, NULL, ' Info34132TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11330, NULL, ' Info34132TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11331, NULL, ' Info34170TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11332, NULL, ' Info34170TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11333, NULL, ' Info34173TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11334, NULL, ' Info34173TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11335, NULL, ' Info34191TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11336, NULL, ' Info34191TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11337, NULL, ' Info34220TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11338, NULL, ' Info34224TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11339, NULL, ' Info34224TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11340, NULL, ' Info34283TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11341, NULL, ' Info34306TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11342, NULL, ' Info34306TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11343, NULL, ' Info34334TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11344, NULL, ' Info34334TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11345, NULL, ' Info34350TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11346, NULL, ' Info34369TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11347, NULL, ' Info34369TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11348, NULL, ' Info34379TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11349, NULL, ' Info34379TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11350, NULL, ' Info34460TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11351, NULL, ' Info34567TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11352, NULL, ' Info34698TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11353, NULL, ' Info34736TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11354, NULL, ' Info34737TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11355, NULL, ' Info34790TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11356, NULL, ' Info34870TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11357, NULL, ' Info34904TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11358, NULL, ' Info34907TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11359, NULL, ' Info34911TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11360, NULL, ' Info34913TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11361, NULL, ' Info34942TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11362, NULL, ' Info35011TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11363, NULL, ' Info35011TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11364, NULL, ' Info35021TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11365, NULL, ' Info35024TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11366, NULL, ' Info35024TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11367, NULL, ' Info35027TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11368, NULL, ' Info35029TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11369, NULL, ' Info35029TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11370, NULL, ' Info35128TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11371, NULL, ' Info35140TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11372, NULL, ' Info35156TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11373, NULL, ' Info35204TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11374, NULL, ' Info35222TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11375, NULL, ' Info35224TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11376, NULL, ' Info35233TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11377, NULL, ' Info35237TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11378, NULL, ' Info35244TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11379, NULL, ' Info35253TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11380, NULL, ' Info35304TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11381, NULL, ' Info35312TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11382, NULL, ' Info35312TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11383, NULL, ' Info35314TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11384, NULL, ' Info35314TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11385, NULL, ' Info35317TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11386, NULL, ' Info35317TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11387, NULL, ' Info35366TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11388, NULL, ' Info35366TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11389, NULL, ' Info35407TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11390, NULL, ' Info35407TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11391, NULL, ' Info35422TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11392, NULL, ' Info35493TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11393, NULL, ' Info35498TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11394, NULL, ' Info35508TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11395, NULL, ' Info35508TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11396, NULL, ' Info35518TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11397, NULL, ' Info35558TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11398, NULL, ' Info35558TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11399, NULL, ' Info36667TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11400, NULL, ' Info41677TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11401, NULL, ' Info41680TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11402, NULL, ' Info72425TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11403, NULL, ' Info72426TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11404, NULL, ' Info72427TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11405, NULL, ' Info72428TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11406, NULL, ' Info72429TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11407, NULL, ' Info72430TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11408, NULL, ' Info72433TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11409, NULL, ' Info72434TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11410, NULL, ' Info72435TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11411, NULL, ' Info72436TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11412, NULL, ' Info72437TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11413, NULL, ' Info72438TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11414, NULL, ' Info72439TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11415, NULL, ' Info72440TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11416, NULL, ' Info72441TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11417, NULL, ' Info72442TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11418, NULL, ' Info72444TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11419, NULL, ' Info72445TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11420, NULL, ' Info72446TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11421, NULL, ' Info72447TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11422, NULL, ' Info72448TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11423, NULL, ' Info72449TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11424, NULL, ' Info72450TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11425, NULL, ' Info72451TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11426, NULL, ' Info72452TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11427, NULL, ' Info72453TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11428, NULL, ' Info72454TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11429, NULL, ' Info72455TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11430, NULL, ' Info72456TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11431, NULL, ' Info72457TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11432, NULL, ' Info72458TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11433, NULL, ' Info72459TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11434, NULL, ' Info72460TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11435, NULL, ' Info72461TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11436, NULL, ' Info72462TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11437, NULL, ' Info72463TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11438, NULL, ' Info72464TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11439, NULL, ' Info72465TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11440, NULL, ' Info72466TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11441, NULL, ' Info72467TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11442, NULL, ' Info72468TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11443, NULL, ' Info72469TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11444, NULL, ' Info72470TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11445, NULL, ' Info72471TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11446, NULL, ' Info72472TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11447, NULL, ' Info72473TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11448, NULL, ' Info72474TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11449, NULL, ' Info75218TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11450, NULL, ' Info31097TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11451, NULL, ' Info31117TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11452, NULL, ' Info35027TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11453, NULL, ' Info88410TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11455, NULL, ' Info93161TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11456, NULL, ' Info29785TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11457, NULL, ' Info30888TyIn30', '2013-11-05 07:59:54.939747', 119);
INSERT INTO unite_connaissance (pk_unite_connaissance, descriptif, notes, date_creation, fk_type_unite_connaissance) VALUES (11458, NULL, ' Info94263TyIn30', '2013-11-05 07:59:54.939747', 119);


--
-- TOC entry 2398 (class 0 OID 0)
-- Dependencies: 206
-- Name: unite_connaissance_pk_unite_connaissance_seq; Type: SEQUENCE SET; Schema: tables_uc; Owner: -
--

SELECT pg_catalog.setval('unite_connaissance_pk_unite_connaissance_seq', 1, false);


--
-- TOC entry 2231 (class 2606 OID 19562)
-- Name: associer_unite_connaissance_objet_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_unite_connaissance_objet
    ADD CONSTRAINT associer_unite_connaissance_objet_pkey PRIMARY KEY (pk_associer_unite_connaissance_objet);


--
-- TOC entry 2233 (class 2606 OID 19564)
-- Name: date_unite_connaissance_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY date_unite_connaissance
    ADD CONSTRAINT date_unite_connaissance_pkey PRIMARY KEY (pk_date_unite_connaissance);


--
-- TOC entry 2236 (class 2606 OID 19566)
-- Name: propriete_texte_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY propriete_texte
    ADD CONSTRAINT propriete_texte_pkey PRIMARY KEY (pk_propriete_texte);


--
-- TOC entry 2239 (class 2606 OID 19568)
-- Name: role_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY role
    ADD CONSTRAINT role_pkey PRIMARY KEY (pk_role);


--
-- TOC entry 2242 (class 2606 OID 19570)
-- Name: sourcer_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sourcer
    ADD CONSTRAINT sourcer_pkey PRIMARY KEY (pk_sourcer);


--
-- TOC entry 2244 (class 2606 OID 19572)
-- Name: unite_connaissance_pkey; Type: CONSTRAINT; Schema: tables_uc; Owner: -; Tablespace: 
--

ALTER TABLE ONLY unite_connaissance
    ADD CONSTRAINT unite_connaissance_pkey PRIMARY KEY (pk_unite_connaissance);


--
-- TOC entry 2237 (class 1259 OID 19573)
-- Name: fki_cle_role; Type: INDEX; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE INDEX fki_cle_role ON role USING btree (fk_unite_connaissance);


--
-- TOC entry 2234 (class 1259 OID 19574)
-- Name: fki_fkc_date; Type: INDEX; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE INDEX fki_fkc_date ON date_unite_connaissance USING btree (fk_unite_connaissance);


--
-- TOC entry 2240 (class 1259 OID 19575)
-- Name: fki_fkc_sourcer; Type: INDEX; Schema: tables_uc; Owner: -; Tablespace: 
--

CREATE INDEX fki_fkc_sourcer ON sourcer USING btree (fk_unite_connaissance);


--
-- TOC entry 2249 (class 2620 OID 19576)
-- Name: set_concatenated_date; Type: TRIGGER; Schema: tables_uc; Owner: -
--

CREATE TRIGGER set_concatenated_date BEFORE INSERT OR UPDATE ON date_unite_connaissance FOR EACH ROW EXECUTE PROCEDURE create_info_date_concatenated_date();


--
-- TOC entry 2245 (class 2606 OID 19577)
-- Name: fkc_date; Type: FK CONSTRAINT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY date_unite_connaissance
    ADD CONSTRAINT fkc_date FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2246 (class 2606 OID 19582)
-- Name: fkc_propriete_texte; Type: FK CONSTRAINT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY propriete_texte
    ADD CONSTRAINT fkc_propriete_texte FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2247 (class 2606 OID 19587)
-- Name: fkc_role; Type: FK CONSTRAINT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY role
    ADD CONSTRAINT fkc_role FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


--
-- TOC entry 2248 (class 2606 OID 19592)
-- Name: fkc_sourcer; Type: FK CONSTRAINT; Schema: tables_uc; Owner: -
--

ALTER TABLE ONLY sourcer
    ADD CONSTRAINT fkc_sourcer FOREIGN KEY (fk_unite_connaissance) REFERENCES unite_connaissance(pk_unite_connaissance) ON DELETE CASCADE;


-- Completed on 2013-11-05 16:29:12 CET

--
-- PostgreSQL database dump complete
--

